CREATE TABLE inpn.protection_espece
(
  cd_protection character varying NOT NULL,
  cd_ref character varying NOT NULL,
  nom_complet_valide character varying,
  nom_cite character varying NOT NULL,
  nom_francais_cite character varying,
  url character varying,
  precisions character varying,
  url_inpn character varying,
  CONSTRAINT pk_protection_espece PRIMARY KEY (cd_protection, cd_ref),
  CONSTRAINT fk_protection_est_reglementation FOREIGN KEY (cd_protection)
      REFERENCES inpn.reglementation (cd_protection) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION
)

ALTER TABLE inpn.protection_espece OWNER TO dba;
INSERT INTO inpn.protection_espece VALUES('NCONV','447335','Acacia farnesiana (C. Linnaeus) C.L. Willdenow','Acacia farnesiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447335');
INSERT INTO inpn.protection_espece VALUES('NCONV','447338','Acacia nilotica (C. Linnaeus) C.L. Willdenow ex A.R. Delile','Acacia nilotica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447338');
INSERT INTO inpn.protection_espece VALUES('NCONV','83705','Argemone mexicana L.','Argemone mexicana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83705');
INSERT INTO inpn.protection_espece VALUES('NCONV','445428','Aristolochia elegans M.T. Masters','Aristolochia elegans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445428');
INSERT INTO inpn.protection_espece VALUES('NCONV','84173','Arundo donax L.','Arundo donax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84173');
INSERT INTO inpn.protection_espece VALUES('NCONV','446279','Brachiaria paspaloides (J.S. Presl ex C.B. Presl) C.E. Hubbard','Brachiaria paspaloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446279');
INSERT INTO inpn.protection_espece VALUES('NCONV','446280','Brachiaria reptans (C. Linnaeus) C.A. Gardner & C.E. Hubbard','Brachiaria reptans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446280');
INSERT INTO inpn.protection_espece VALUES('NCONV','447034','Senna obtusifolia (C. Linnaeus) H.S. Irwin & R.C. Barneby','Cassia tora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447034');
INSERT INTO inpn.protection_espece VALUES('NCONV','89480','Cenchrus echinatus L.','Cenchrus echinatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89480');
INSERT INTO inpn.protection_espece VALUES('NCONV','159604','Chloris barbata Sw.','Chloris barbata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159604');
INSERT INTO inpn.protection_espece VALUES('NCONV','91430','Cirsium vulgare (Savi) Ten.','Cirsium vulgare','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91430');
INSERT INTO inpn.protection_espece VALUES('NCONV','447447','Cryptostegia grandiflora (W. Roxburgh) R. Brown','Cryptostegia grandiflora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447447');
INSERT INTO inpn.protection_espece VALUES('NCONV','93954','Cyperus involucratus Rottb.','Cyperus alternifolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93954');
INSERT INTO inpn.protection_espece VALUES('NCONV','94011','Cyperus rotundus L.','Cyperus rotundus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94011');
INSERT INTO inpn.protection_espece VALUES('NCONV','447616','Brugmansia suaveolens (F.W. Humboldt & A.J. Bonpland ex C.L. Willdenow) B.W. Berchtold & J.S. Presl','Datura suaveolens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447616');
INSERT INTO inpn.protection_espece VALUES('NCONV','95829','Eichhornia crassipes (Mart.) Solms','Eichhornia crassipes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95829');
INSERT INTO inpn.protection_espece VALUES('NCONV','447194','Flemingia strobilifera (C. Linnaeus) W.T. Aiton','Flemingia strobilifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447194');
INSERT INTO inpn.protection_espece VALUES('NCONV','447699','Furcraea foetida (C. Linnaeus) A.H. Haworth','Furcraea foetida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447699');
INSERT INTO inpn.protection_espece VALUES('NCONV','447042','Haematoxylum campechianum L.','Haematoxylum campechianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447042');
INSERT INTO inpn.protection_espece VALUES('NCONV','101510','Heteropogon contortus (L.) P.Beauv. ex Roem. & Schult.','Heteropogon contortus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101510');
INSERT INTO inpn.protection_espece VALUES('NCONV','103562','Imperata cylindrica (L.) Rausch.','Imperata cylindrica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103562');
INSERT INTO inpn.protection_espece VALUES('NCONV','445593','Kalanchoe pinnata (J.B. Lamarck) C.H. Persoon','Kalanchoe pinnata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445593');
INSERT INTO inpn.protection_espece VALUES('NCONV','104929','Lantana camara L.','Lantana camara','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104929');
INSERT INTO inpn.protection_espece VALUES('NCONV','448227','Macfadyena unguis-cati (C. Linnaeus) A.H. Gentry','Macfadyena unguis-cati','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448227');
INSERT INTO inpn.protection_espece VALUES('NCONV','447099','Merremia peltata (C. Linnaeus) E.D. Merrill','Merremia peltata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447099');
INSERT INTO inpn.protection_espece VALUES('NCONV','447100','Merremia tuberosa (C. Linnaeus) A.B. Rendle','Merremia tuberosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447100');
INSERT INTO inpn.protection_espece VALUES('NCONV','447324','Miconia calvescens A.P. de Candolle','Miconia calvescens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447324');
INSERT INTO inpn.protection_espece VALUES('NCONV','448111','Mikania scandens (C. Linnaeus) C.L. Willdenow','Mikania micrantha','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448111');
INSERT INTO inpn.protection_espece VALUES('NCONV','448456','Mimosa diplotricha C. Wright','Mimosa diplotricha','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448456');
INSERT INTO inpn.protection_espece VALUES('NCONV','445717','Ocimum gratissimum L.','Ocimum gratissimum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445717');
INSERT INTO inpn.protection_espece VALUES('NCONV','110781','Opuntia stricta  (Haw.) Haw.','Opuntia stricta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110781');
INSERT INTO inpn.protection_espece VALUES('NCONV','448552','Falcataria moluccana (F.A. Miquel) R.C. Barneby & J.W. Grimes','Paraserianthes falcatoria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448552');
INSERT INTO inpn.protection_espece VALUES('NCONV','447044','Parkinsonia aculeata L.','Parkinsonia aculeata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447044');
INSERT INTO inpn.protection_espece VALUES('NCONV','446978','Parthenium hysterophorus L.','Parthenium hysterophorus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446978');
INSERT INTO inpn.protection_espece VALUES('NCONV','445882','Passiflora suberosa L.','Passiflora suberosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445882');
INSERT INTO inpn.protection_espece VALUES('NCONV','446331','Pennisetum setaceum (P. Forsskl) E. Chiovenda','Pennisetum setaceum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446331');
INSERT INTO inpn.protection_espece VALUES('NCONV','447358','Pithecellobium dulce (W. Roxburgh) G. Bentham','Pithecellobium dulce','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447358');
INSERT INTO inpn.protection_espece VALUES('NCONV','445897','Polygala paniculata L.','Polygala paniculata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445897');
INSERT INTO inpn.protection_espece VALUES('NCONV','447404','Psidium cattleianum J. Sabine','Psidium cattleianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447404');
INSERT INTO inpn.protection_espece VALUES('NCONV','447405','Psidium guajava L.','Psidium guajava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447405');
INSERT INTO inpn.protection_espece VALUES('NCONV','445921','Rubus rosifolius J.E. Smith','Rubus rosaefolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445921');
INSERT INTO inpn.protection_espece VALUES('NCONV','447917','Sacciolepis indica (C. Linnaeus) A. Chase','Sacciolepis indica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447917');
INSERT INTO inpn.protection_espece VALUES('NCONV','446498','Salvinia molesta D.S. Mitchell','Salvinia molesta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446498');
INSERT INTO inpn.protection_espece VALUES('NCONV','446759','Schinus terebenthifolius G. Raddi','Schinus terebinthifolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446759');
INSERT INTO inpn.protection_espece VALUES('NCONV','161873','Solanum mauritianum  Scop.','Solanum mauritianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161873');
INSERT INTO inpn.protection_espece VALUES('NCONV','448228','Spathodea campanulata A.M. Palisot de Beauvois','Spathodea campanulata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448228');
INSERT INTO inpn.protection_espece VALUES('NCONV','125822','Tecoma stans  (L.) Kunth','Tecoma stans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125822');
INSERT INTO inpn.protection_espece VALUES('NCONV','446981','Tithonia diversifolia (W.B. Hemsley) A. Gray','Tithonia diversifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446981');
INSERT INTO inpn.protection_espece VALUES('NCONV','448524','Turnera ulmifolia L.','Turnera ulmifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448524');
INSERT INTO inpn.protection_espece VALUES('NCONV','448438','Sphagneticola trilobata (C. Linnaeus) J.F. Pruski','Wedelia trilobata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448438');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447345','Adenanthera pavonina L.','Adenanthera pavonina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447345');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','97432','Eupatorium adenophorum Spreng.','Ageratina adenophora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97432');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','445438','Ageratum conyzoides L.','Ageratum conyzoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445438');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','80824','Ailanthus altissima (Mill.) Swingle','Ailanthus altissima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80824');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','80990','Ajuga reptans L.','Ajuga reptans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80990');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448053','Angiopteris evecta (J.G. Forster) G.F. Hoffmann','Angiopteris evecta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448053');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446898','Annona glabra L.','Annona glabra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446898');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446987','Anredera cordifolia (M. Tenore) C.G. Steenis','Anredera cordifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446987');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447119','Antidesma bunius (C. Linnaeus) C.P. Sprengel','Antidesma bunius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447119');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446949','Asclepias physocarpa (E.H. Meyer) F.R. Schlechter','Asclepias physocarpa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446949');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446158','Asparagus densiflorus (K.S. Kunth) J.P. Jessop','Asparagus densiflorus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446158');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446160','Asparagus setaceus (K.S. Kunth) J.P. Jessop','Asparagus setaceus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446160');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446858','Asystasia gangetica (C. Linnaeus) T. Anderson','Asystasia gangetica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446858');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447025','Bauhinia monandra W.S. Kurz','Bauhinia monandra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447025');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','85972','Bidens pilosa L.','Bidens pilosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85972');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447120','Bischofia javanica C.L. Blume','Bischofia javanica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447120');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','89212','Carpobrotus edulis (L.) N.E.Br.','Carpobrotus edulis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89212');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447052','Senna occidentalis (C. Linnaeus) J.H. Link','Cassia occidentalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447052');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447071','Cassytha filiformis L.','Cassytha filiformis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447071');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447365','Castilla elastica M. Sess','Castilla elastica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447365');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','133168','Ceratophyllum submersum  L. subsp. submersum','Ceratophyllum demersum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133168');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447078','Chrysobalanus icaco L.','Chrysobalanus icaco','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447078');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447600','Chrysophyllum oliviforme L.','Chrysophyllum oliviforme','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447600');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447081','Cleome viscosa L.','Cleome viscosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447081');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','92377','Conyza bonariensis (L.) Cronquist','Conyza bonariensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92377');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','92689','Cotoneaster pannosus Franch.','Cotoneaster pannosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92689');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447289','Cuphea carthagenensis (N.J. Jacquin) J.F. Macbride','Cuphea carthagenensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447289');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','93954','Cyperus involucratus Rottb.','Cyperus involucratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93954');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447175','Dalbergia sissoo W. Roxburgh ex A.P. de Candolle','Dalbergia sissoo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447175');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448551','Desmanthus pernambucanus (C. Linnaeus) A. Thellung','Desmanthus virgatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448551');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','94972','Digitaria ciliaris (Retz.) Koeler','Digitaria ciliaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94972');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447320','Dissotis rotundifolia (J.E. Smith) J.J. Triana','Dissotis rotundifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447320');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448497','Duranta erecta L.','Duranta erecta','',' ((D repens, D ellisia D plumieri))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448497');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','95669','Echinochloa colona (L.) Link','Echinochloa colona','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95669');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','95823','Egeria densa Planch.','Egeria densa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95823');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446960','Elephantopus mollis K.S. Kunth','Elephantopus mollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446960');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','95965','Eleusine indica (L.) Gaertn.','Eleusine indica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95965');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','96775','Erigeron karvinskianus DC.','Erigeron karvinskianus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96775');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','96836','Eriobotrya japonica (Thunb.) Lindl.','Eriobotrya japonica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96836');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447398','Eugenia uniflora L.','Eugenia uniflora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447398');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447122','Chamaesyce hirta (C. Linnaeus) C.F. Millspaugh','Euphorbia hirta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447122');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','445804','Ficus benghalensis L.','Ficus benghalensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445804');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446686','Ficus rubiginosa R.L. Desfontaines','Ficus rubiginosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446686');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446196','Fimbristylis miliacea M. Vahl','Fimbristylis littoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446196');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','99008','Fuchsia magellanica Lam.','Fuchsia magellanica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99008');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447676','Gmelina elliptica J.E. Smith','Gmelina elliptica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447676');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','445908','Grevillea banksii R. Brown','Grevillea banksii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445908');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','100580','Grevillea robusta A.Cunn.','Grevillea robusta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100580');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446864','Hemigraphis alternata (N.L. Burman) T. Anderson','Hemigraphis alternata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446864');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448191','Heterocentron subtriplinervium (J.H. Link & F. Otto) A.C. Braun & C.D. Bouch','Heterocentron subtriplinervium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448191');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','102900','Holcus lanatus L.','Holcus lanatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102900');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','459037','Hydrilla verticillata F.Muell.','Hydrilla verticillata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459037');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447266','Hyptis pectinata (C. Linnaeus) P.A. Poiteau','Hyptis pectinata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447266');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','445674','Indigofera suffruticosa P. Miller','Indigofera suffruticosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445674');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','445862','Jasminum fluminense J.M. Vellozo','Jasminum fluminense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445862');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','104805','Lagarosiphon major (Ridl.) Moss','Lagarosiphon major','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104805');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','105431','Lemna minor L.','Lemna minor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105431');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448185','Leonotis nepetifolia R. Brown','Leonotis nepetifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448185');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448614','Liriope spicata J. Loureiro','Liriope spicata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448614');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','106497','Lolium multiflorum Lam.','Lolium multiflorum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106497');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447199','Macroptilium lathyroides (C. Linnaeus) I. Urban','Macroptilium lathyroides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447199');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','107838','Melia azedarach L.','Melia azedarach','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107838');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446314','Miscanthus floridulus (J.J. Labillardire) O. Warburg ex K.M. Schumann & C.A. Lauterbach','Miscanthus floridulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446314');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446975','Montanoa hibiscifolia G. Bentham','Montanoa hibiscifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446975');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447640','Muntingia calabura L.','Muntingia calabura','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447640');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','109379','Nassella neesiana  (Trin. & Rupr.) Barkworth','Nassella neesiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109379');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447009','Ochroma pyramidale (A.J. Cavanilles ex J.B. Lamarck) I. Urban','Ochroma pyramidale','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447009');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','109881','Oenanthe lachenalii  C.C.Gmel.','Oenanthe pimpinelloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109881');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','112233','Panicum repens  L.','Panicum repens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112233');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','112560','Paulownia tomentosa  (Thunb.) Steud.','Paulownia tomentosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112560');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447022','Pereskia aculeata P. Miller','Pereskia aculeata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447022');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','113256','Phormium tenax  J.R.Forst. & G.Forst.','Phormium tenax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113256');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','113294','Phyla nodiflora  (L.) Greene','Phyla nodiflora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113294');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','113786','Pittosporum undulatum  Vent.','Pittosporum undulatum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113786');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','114678','Polygonum capitatum  Buch.-Ham. ex D.Don','Polygonum capitatum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114678');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','115215','Portulaca oleracea  L.','Portulaca oleracea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115215');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447208','Pterocarpus indicus C.L. Willdenow','Pterocarpus indicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447208');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447770','Ptychosperma macarthurii (H. Wendland ex H.J. Veitch) H. Wendland ex J.D. Hooker','Ptychosperma macarthurii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447770');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446180','Cyperus polystachyos C.F. Rottblll','Pycreus polystachyos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446180');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446661','Pyracantha angustifolia (A.R. Franchet) C.K. Schneider','Pyracantha angustifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446661');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446999','Pyrostegia venusta (J.B. Ker Gawler) J. Miers','Pyrostegia venusta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446999');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447923','Ravenala madagascariensis J.F. Gmelin','Ravenala madagascariensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447923');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447407','Rhodomyrtus tomentosa (W. Aiton) R. Wight','Rhodomyrtus tomentosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447407');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','117806','Ricinus communis  L.','Ricinus communis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117806');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447448','Rivina humilis L.','Rivina humilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447448');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','119954','Salix babylonica  L.','Salix babylonica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119954');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447349','Albizia saman (N.J. Jacquin) F.J. Mueller','Samanea saman','Bois noir d''Haiti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447349');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447703','Sansevieria trifasciata Hort. ex D. Prain','Sansevieria trifasciata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447703');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447000','Saritaea magnifica (T.A. Sprague ex C.G. Steenis) A. Dugand','Saritaea magnifica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447000');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448355','Scaevola taccada (J. Gaertner) W. Roxburgh','Scaevola frutescens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448355');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446947','Schefflera actinophylla (S.F. Endlicher) H.A. Harms','Schefflera actinophylla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446947');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','122993','Sesbania punicea  (Cav.) Benth.','Sesbania punicea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122993');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446695','Setaria palmifolia (J.G. Koenig) O. Stapf','Setaria palmifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446695');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','141304','Sonchus asper  (L.) Hill subsp. asper','Sonchus oleraceus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141304');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','124453','Spartium junceum  L.','Spartium junceum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124453');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448438','Sphagneticola trilobata (C. Linnaeus) J.F. Pruski','Sphagneticola trilobata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448438');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','124707','Spirodela polyrhiza  (L.) Schleid.','Spirodela polyrhiza','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124707');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','125219','Stratiotes aloides  L.','Stratiotes aloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447572','Strobilanthes hamiltonianus (E.G. Steudel) J.-M. Bosser & H.H. Heine','Strobilanthes hamiltonianus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447572');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448454','Stylosanthes guianensis (J.B. Aublet) O.P. Swartz','Stylosanthes guianensis','Luzerne brsilenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448454');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446980','Synedrella nodiflora (C. Linnaeus) J. Gaertner','Synedrella nodiflora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446980');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447002','Tabebuia pallida (J. Lindley) J. Miers','Tabebuia pallida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447002');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','125404','Tagetes minuta  L.','Tagetes minuta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125404');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446931','Thevetia peruviana (C.H. Persoon) K.M. Schumann','Thevetia peruviana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446931');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447786','Tillandsia usneoides L.','Tillandsia usneoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447786');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','445783','Toona ciliata M.J. Roemer','Toona ciliata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445783');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446982','Tridax procumbens L.','Tridax procumbens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446982');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448477','Triplaris weigeltiana (L. Reichenbach) O. Kuntze','Triplaris weigeltiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448477');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447642','Triumfetta rhomboidea N.J. Jacquin','Triumfetta rhomboidea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447642');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','128114','Ulex europaeus  L.','Ulex europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128114');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','447317','Urena lobata L.','Urena lobata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447317');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','128660','Verbascum thapsus  L.','Verbascum thapsus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128660');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','446085','Vitex trifolia L.','Vitex trifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446085');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','448283','Syzygium floribundum F.J. Mueller','Waterhousea floribunda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448283');
INSERT INTO inpn.protection_espece VALUES('NCONVCS2','130118','Wisteria sinensis  (Sims) Sweet','Wisteria sinensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130118');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432708','Accipiter fasciatus vigilax (Wetmore, 1926)','Accipiter fasciatus vigilax','Autour australien, Emouchet gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432708');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432607','Accipiter haplochrous P. L. Sclater, 1859','Accipiter haplochrous','Autour  ventre blanc, Emouchet bleu, Buse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432607');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2616','Actitis hypoleucos (Linnaeus, 1758)','Actitis hypoleucos','Chevalier guignette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441612','Aegotheles savesi E. L. Layard & E. L. C. Layard, 1881','Aegotheles savesi','Egothle caldonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441612');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520918','Aerodramus spodiopygius leucopygius (Wallace, 1864)','Aerodramus spodiopygius leucopygius','Salangane  croupion blanc, Hirondelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520918');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441617','Aerodramus vanikorensis (Quoy & Gaimard, 1830)','Aerodramus vanikorensis','Salangane de Vanikoro','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441617');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','448144','Alloschmidia glabrata (O. Beccari) H.E. Moore','Alloschmidia glabrata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448144');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432701','Anas aucklandica chlorotis G. R. Gray, 1845','Anas aucklandica chlorotis','Sarcelle de Nouvelle-Zlande','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432701');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432700','Anas gracilis Buller, 1869','Anas gracilis','Sarcelle australasienne, Sarcelle grise',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432700');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441639','Anas rhynchotis Latham, 1801','Anas rhynchotis','Canard brid Souchet australien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441639');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432702','Anas superciliosa pelewensis Hartlaub & Finsch, 1872','Anas superciliosa pelewensis','Canard  sourcils, Canard sauvage',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432702');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432729','Anous minutus H. Boie, 1844','Anous minutus','Noddi noir, Noddi  cape blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432729');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418730','Anous stolidus pileatus (Scopoli, 1786)','Anous stolidus pileatus','Noddi brun, Noddi niais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418730');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520920','Aplonis striata striata (Gmelin, 1788)','Aplonis striata striata','Stourne caldonien, Merle noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520920');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','Tournepierre  collier',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520958','Artamus leucorhynchus melaleucus (Wagler, 1827)','Artamus leucorhynchus melanoleucus','Langrayen  ventre blanc, Hirondelle busire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520958');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432656','Atyoida pilipes','Atyoida pilipes','crustac (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432656');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432657','Atyopsis spinipes','Atyopsis spinipes','crustac (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432657');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','419270','Awaous ocellaris (Broussonet, 1782)','Awaous ocellaris','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419270');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432697','Botaurus poiciloptilus (Wagler, 1827)','Botaurus poiciloptilus','Butor d''Australie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432697');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432695','Bubulcus ibis coromandus (Boddaert, 1783)','Bubulcus ibis coromandus','Gardeboeuf d''Asie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432695');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','521589','Butorides striata macrorhyncha (Gould, 1848)','Butorides striata macrorhyncha','Hron stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521589');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520939','Cacomantis flabelliformis pyrrhophanus (Vieillot, 1817)','Cacomantis flabelliformis pyrrhophanus','Coucou  ventail, Monteur de gamme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520939');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3231','Calidris acuminata (Horsfield, 1821)','Calidris acuminata','Bcasseau  queue pointue',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3231');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3195','Calidris alba (Pallas, 1764)','Calidris alba','Bcasseau sanderling',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3192','Calidris canutus (Linnaeus, 1758)','Calidris canutus','Bcasseau maubche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3192');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','Bcasseau cocorli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','199353','Calidris ruficollis (Pallas, 1776)','Calidris ruficollis','Bcasseau  cou roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199353');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','199352','Calidris tenuirostris (Horsfield, 1821)','Calidris tenuirostris','Bcasseau de l''Anadyr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199352');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432676','Calonectris leucomelas (Temminck, 1835)','Calonectris leucomelas','Puffin leucomle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432676');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','Reptile : tortue caouanne, grosse tte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520935','Chalcophaps indica chrysochlora (Wagler, 1827)','Chalcophaps indica chrysochlora','Colombine du Pacifique, Tourterelle verte',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520935');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432722','Charadrius bicinctus Jardine & Selby, 1827','Charadrius bicinctus','Pluvier  double collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432722');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3148','Charadrius leschenaultii Lesson, 1826','Charadrius leschenaultii','Pluvier de Leschenault','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3148');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3146','Charadrius mongolus Pallas, 1776','Charadrius mongolus','Pluvier de Mongolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3146');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','199364','Charadrius semipalmatus Bonaparte, 1825','Charadrius semipalmatus','Pluvier semipalm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199364');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441754','Charadrius veredus Gould, 1848','Charadrius veredus','Pluvier oriental','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441754');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418816','Charmosyna diadema (Verreaux & Des Murs, 1860)','Charmosyna diadema','Lori  diadme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418816');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','368943','Charonia tritonis (Linnaeus, 1758)','Charonia tritonis','mollusque : conque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368943');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','Reptile : tortue verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3367','Chlidonias hybridus Pallas, 1811','Chlidonias hybrida','Guifette moustac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3367');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432736','Chrysococcyx lucidus layardi ','Chrysococcyx lucidus layardi','Coucou clatant, Coucou cuivr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432736');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432707','Circus approximans Peale, 1848','Circus approximans','Busard de Gould, Busard australien, Buse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432707');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520941','Collocalia esculenta albidior Salomonsen, 1983','Collocalia esculenta albidior','Salangane soyeuse, Hirondelle des grottes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520941');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432731','Columba vitiensis hypoenochroa (Gould, 1856)','Columba vitiensis hypoenochroa','Pigeon  gorge blanche, Collier blanc',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432731');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441812','Coracina analis (J. Verreaux & Des Murs, 1860)','Coracina analis','Echenilleur de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441812');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520949','Coracina caledonica caledonica (Gmelin, 1788)','Coracina caledonica caledonica','Echenilleur caldonien, Siffleur',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520949');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441815','Coracina novaehollandiae (Gmelin, 1789)','Coracina novaehollandiae','Echenilleur  masque noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441815');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432739','Corvus moneduloides Lesson, 1830','Corvus moneduloides','Corbeau caldonien, Corbeau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432739');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432608','Cyanoramphus saisseti J. Verreaux & Des Murs, 1860','Cyanoramphus saisseti','Perruche caldonienne, Perruche  front rouge, Perroquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432608');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','1002','Daption capense (Linnaeus, 1758)','Daption capense','Damier du Cap','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1002');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432667','Diomedea exulans exulans Linnaeus, 1758','Diomedea exulans exulans','Albatros hurleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432667');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441875','Drepanoptila holosericea (Temminck, 1809)','Drepanoptila holosericea','Ptilope vlouvlou, Pigeon vert',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441875');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418817','Ducula goliath (Gray, 1859)','Ducula goliath','Carpophage gant Notou',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418817');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432694','Egretta novaehollandiae (Latham, 1790)','Egretta novaehollandiae','Aigrette  face blanche, Hron  face blanche, Long cou, Cigogne, Hron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432694');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432605','Egretta sacra albolineata (G. R. Gray, 1859)','Egretta sacra albolineata','Aigrette sacre, Aigrette des rcifs, Long cou, Cigogne, Hron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432605');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441895','Eopsaltria flaviventris Sharpe, 1903','Eopsaltria flaviventris','Miro  ventre jaune, Rossignol  ventre jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441895');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441896','Erythrura psittacea (Gmelin, 1789)','Erythrura psittacea','Diamant psittaculaire, Cardinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441896');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520969','Esacus magnirostris (Vieillot, 1818)','Esacus magnirostris','Oedicnme des rcifs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520969');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418818','Eunymphicus cornutus (Gmelin, 1788)','Eunymphicus cornutus','Perruche cornue, Perruche de la chane, Perroquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418818');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520940','Eurostopodus mystacalis exul Mayr, 1941','Eurostopodus mystacalis exul','Engoulevent de Nouvelle-Caldonie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520940');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432709','Falco cenchroides Vigors & Horsfield, 1826','Falco cenchroides','Crcerelle d''Australie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432709');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432710','Falco peregrinus nesiotes Mayr, 1941','Falco peregrinus nesiotes','Faucon plerin, Buse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432710');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432684','Fregata ariel ariel(Gray, 1845)','Fregata ariel ariel','Frgate ariel, Petite frgate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432684');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432683','Fregata minor palmerstoni (Gmelin, 1789)','Fregata minor palmerstoni','Frgate du Pacifique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432683');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432682','Fregetta grallaria (Vieillot, 1818)','Fregetta grallaria','Ocanite  ventre blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432682');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432718','Gallinula tenebrosa Gould, 1846','Gallinula tenebrosa','Gallinule sombre, Poule d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432718');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418819','Gallirallus lafresnayanus Verreaux & Des Murs, 1860','Gallirallus lafreysnayanus','Rle de Lafresnaye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418819');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432712','Gallirallus philippensis swindellsi (Mathews, 1911)','Gallirallus philippensis swindellsi','Rle tiklin, Rle  bandes, Rle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432712');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432713','Gallirallus philippensis tournelieri Schodde & Naurois, 1982','Gallirallus philippensis tourneliere','Rle tiklin, Rle  bandes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432713');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520971','Glycifohia undulata (Sparrman, 1787)','Glycifohia undulata','Mliphage barr, Grive perle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520971');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432730','Gygis alba candida (Gmelin, 1789)','Gygis alba candida','Gygis blanche, Sterne blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432730');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441962','Gymnomyza aubryana (J. Verreaux & Des Murs, 1860)','Gymnomyza aubryana','Mliphage toulou, Mliphage noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441962');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441965','Haematopus finschi G. H. Martens, 1897','Haematopus finschi','Huitrier de Finsch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441965');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432706','Haliaeetus leucogaster (Gmelin, 1788)','Haliaeetus leucogaster','Aigle pcheur  poitrine blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432706');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','441968','Haliastur sphenurus (Vieillot, 1818)','Haliastur sphenurus','Milan siffleur, Aigle siffleur, Buse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441968');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432721','Heteroscelus incanus (Gmelin, 1789)','Heteroscelus incanus','Chevalier errant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432721');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','459573','Hippopus hippopus (Linnaeus, 1758)','Hippopus hippopus','mollusque : bnitiers',' (pche rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459573');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','199397','Hirundapus caudacutus (Latham, 1801)','Hirundapus caudacutus','Martinet pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199397');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432744','Hirundo neoxena Gould, 1843','Hirundo neoxena','Hirondelle messagre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432744');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','419257','Kuhlia marginata (Cuvier, 1829)','Kuhlia marginata','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419257');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418773','Kuhlia rupestris (Lacepde, 1802)','Kuhlia rupestris','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418773');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432725','Larus novaehollandiae forsteri (Mathews, 1912)','Larus novaehollandiae forsteri','Mouette argente, Mouette australienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432725');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','439276','Lentipes kaaea Watson, Keith & Marquet, 2002','Lentipes kaaea','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439276');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520942','Lichmera incana incana (Latham, 1790)','Lichmera incana incana','Mliphage  oreillons gris, Suceur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520942');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432719','Limosa lapponica baueri J. F. Naumann, 1836','Limosa lapponica baueri','Barge rousse',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432719');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2563','Limosa limosa (Linnaeus, 1758)','Limosa limosa','Barge  "queue noire"','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2563');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','994','Macronectes giganteus (Gmelin, 1789)','Macronectes giganteus','Ptrel gant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=994');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','253474','Macronectes halli Mathews, 1912','Macronectes halli','Ptrel de Hall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253474');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442058','Megalurulus mariei J. Verreaux, 1869','Megalurulus mariei','Mgalure caldonienne, Fauvette caldonienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442058');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418768','Microphis argulus (Peters, 1855)','Microphis argulus','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418768');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418815','Miniopterus robustior  Revilliod, 1913-1914','Miopterus robustior','mammifre : chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418815');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442086','Morus serrator (G. R. Gray, 1843)','Morus serrator','Fou austral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442086');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520954','Myiagra caledonica caledonica  Bonaparte, 1857','Myiagra caledonica caledonica','Monarque mlansien Gobe-mouches  large bec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520954');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442124','Myzomela caledonica W.A. Forbes, 1879','Myzomela caledonica','Myzomte caldonien, Sucrier carlate, Rouge-gorge, Colibri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442124');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442134','Nesofregetta fuliginosa (Gmelin, 1789)','Nesofregetta fuliginosa','Ocanite  gorge blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442134');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442141','Numenius madagascariensis (Linnaeus, 1766)','Numenius madagascariensis','Courlis de Sibrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442141');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','199357','Numenius minutus Gould, 1841','Numenius minutus','Courlis nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199357');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520934','Numenius phaeopus hudsonicus Latham, 1790','Numenius phaeopus hudsonicus','Courlis hudsonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520934');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432720','Numenius phaeopus variegatus (Scopoli, 1786)','Numenius phaeopus variegatus','Courlis corlieu',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432720');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','1039','Oceanites oceanicus (Kuhl, 1820)','Oceanites oceanicus','Ocanite de Wilson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1039');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2426','Oceanodroma castro (Harcourt, 1851)','Oceanodroma castro','Ocaniste de Castro','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2426');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442168','Pachycephala caledonica (Gmelin, 1789)','Pachycephala caledonica','Siffleur caldonien, Sourd','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442168');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520946','Pachycephala rufiventris xanthetraea (Forster, J. R., 1844)','Pachycephala rufiventris xanthetraea','Siffleur itchong, Sourd  ventre roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520946');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432705','Pandion haliaetus cristatus (Vieillot, 1816)','Pandion haliaetus cristatus','Balbuzard d''Australie, Buse de mer, Aigle pcheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432705');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','425139','Parioglossus neocaledonicus Dingerkus & Sret, 1992','Parioglossus neocaledonicus','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425139');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432693','Pelecanus conspicillatus Temminck, 1824','Pelecanus conspicillatus','Plican  lunettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432693');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442196','Petrochelidon nigricans (Vieillot, 1817)','Petrochelidon nigricans','Hirondelle des arbres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442196');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432686','Phaethon lepturus dorotheae Mathews, 1913','Phaethon lepturus dorotheae','Phaton  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432686');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432685','Phaethon rubricauda Boddaert, 1783','Phaethon rubricauda','Phaton  brins rouges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432685');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520927','Phalacrocorax carbo novaehollandiae Stephens, 1826','Phalacrocorax carbo novaehollandiae','Cormoran d''Australasie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520927');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432692','Phalacrocorax sulcirostris (Brandt, 1837)','Phalacrocorax sulcirostris','Cormoran noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432692');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442209','Philemon diemenensis (Lesson, 1831)','Philemon diemenensis','Polochon moine, Grive moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442209');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432698','Platalea regia Gould, 1838','Platalea regia','Spatule royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432698');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','Ibis falcinelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3170','Pluvialis fulva (Gmelin, 1789)','Pluvialis fulva','Pluvier fauve',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3170');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3165','Pluvialis squatarola (Linnaeus, 1758)','Pluvialis squatarola','Pluvier argent',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3165');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432717','Porphyrio porphyrio samoensis Peale, 1848','Porphyrio porphyrio samoensis','Talve sultane, Poule sultane',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432717');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432716','Porzana cinerea tannensis (J. R. Forster, 1844)','Porzana cinerea tannensis','Marouette grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432716');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520933','Porzana pusilla affinis (J. E. Gray,1845)','Porzana pusilla affinis','Marouette de Baillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520933');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442268','Procellaria cinerea Gmelin, 1789','Procellaria cinerea','Puffin gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442268');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442269','Procelsterna albivitta Bonaparte, 1856','Procelsterna albivitta','Noddi gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442269');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520925','Pseudobulweria rostrata trouessarti  (Brasil, 1917)','Pseudobulweria rostrata trouessarti','Ptrel de Tahiti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520925');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442285','Pterodroma brevipes (Peale, 1848)','Pterodroma brevipes','Ptrel  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442285');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432670','Pterodroma cervicalis (Salvin, 1891)','Pterodroma cervicalis','Ptrel  col blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432670');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432672','Pterodroma cookii (G. R. Gray, 1843)','Pterodroma cookii','Ptrel de Cook','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432672');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442288','Pterodroma heraldica (Salvin, 1888)','Pterodroma heraldica','Ptrel hraut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442288');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432671','Pterodroma inexpectata (J. R. Forster, 1844)','Pterodroma inexpectata','Ptrel macul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432671');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432603','Pterodroma leucoptera caledonica ','Pterodroma leucoptera caledonica','Ptrel caldonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432603');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432669','Pterodroma nigripennis (Rothschild, 1893)','Pterodroma nigripennis','Ptrel  ailes noires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432669');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432675','Pterodroma solandri (Gould, 1844)','Pterodroma solandri','Ptrel de Solander','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432675');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418813','Pteropus ornatus  Gray, 1870','Pteropus ornatus','mammifre : Roussettes',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418813');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','459607','Pteropus tonganus Quoy & Gaimard, 1830','Pteropus tonganus','mammifre : Roussettes',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459607');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418814','Pteropus vetulus  Jouan, 1863','Pteropus vetulus','mammifre : Roussettes',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418814');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432733','Ptilinopus greyii Bonaparte, 1857','Ptilinopus greyii','Ptilope de Grey, Pigeon vert des les',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432733');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','1020','Puffinus assimilis (Gould, 1838)','Puffinus assimilis','Petit Puffin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1020');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432678','Puffinus carneipes Gould, 1844','Puffinus carneipes','Puffin  pieds ples','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432678');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432680','Puffinus gavia (J. R. Forster, 1844)','Puffinus gavia','Puffin volage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432680');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','1024','Puffinus griseus (Gmelin, 1789)','Puffinus griseus','Puffin fuligineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1024');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432681','Puffinus lherminieri gunax Mathews, 1930','Puffinus lherminieri gunax','Puffin d?Audubon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432681');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432677','Puffinus pacificus chlororhynchus Lesson, 1831','Puffinus pacificus chlororhynchus','Puffin fouquet Ptrel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432677');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432679','Puffinus tenuirostris (Temminck, 1835)','Puffinus tenuirostris','Puffin  bec grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432679');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520967','Rhipidura albiscapa bulgeri E. L. Layard, 1877','Rhipidura albiscapa bulgeri','Rhipidure  collier, Petit lve-queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520967');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520965','Rhipidura verreauxi verreauxi Mari, 1870','Rhipidura verreauxi verreauxi','Rhipidure tachet, Grand lve-queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520965');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','425494','Rhyacichthys guilberti Dingerkus & Sret, 1992','Rhyacichthys guilberti','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425494');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442324','Rhynochetos jubatus J. Verreaux & Des Murs, 1860','Rhynochetos jubatus','Cagou cagou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442324');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','425478','Schismatogobius fuligimentus Chen, Sret, Pllabauer & Shao, 2001','Schismatogobius fuligimentus','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425478');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442347','Scythrops novaehollandiae Latham, 1790','Scythrops novaehollandiae','Coucou prsageur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442347');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418783','Sicyopterus lagocephalus (Pallas, 1770)','Sicyopterus lagocephalus','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418783');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','425655','Sicyopterus sarasini Weber & de Beaufort, 1915','Sicyopterus sarasini','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425655');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','439277','Sicyopus chloe Watson, Keith & Marquet, 2003','Sicyopus chloe','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439277');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442378','Stercorarius maccormicki H. Saunders, 1893','Stercorarius maccormicki','Labbe de McCormick','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442378');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3258','Stercorarius parasiticus (Linnaeus, 1758)','Stercorarius parasiticus','Labbe parasite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3258');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3255','Stercorarius pomarinus (Temminck, 1815)','Stercorarius pomarinus','Labbe pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3255');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','Sterne naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','3353','Sterna anaethetus Scopoli, 1786','Sterna anaethetus','Sterne bride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432726','Sterna bergii cristata ','Sterna bergii cristata','Sterne huppe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432726');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432728','Sterna fuscata serrata Wagler, 1830','Sterna fuscata serrata','Sterne fuligineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432728');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432604','Sterna nereis exsul (Mathews, 1912)','Sterna nereis exsul','Sterne nris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432604');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','418727','Sterna sumatrana Raffles, 1822','Sterna sumatrana','Sterne diamant, Sterne  nuque noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418727');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442386','Stiltia isabella (Vieillot, 1816)','Stiltia isabella','Glarole isabelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442386');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432688','Sula dactylatra personata Gould, 1846','Sula dactylatra personata','Fou masqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432688');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432690','Sula leucogaster plotus (J. R. Forster, 1844)','Sula leucogaster plotus','Fou brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432690');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432689','Sula sula rubripes Gould, 1838','Sula sula rubripes','Fou  pieds rouges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432689');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432666','Tachybaptus novaehollandiae leucosternos (Mayr, 1931)','Tachybaptus novaehollandiae leucosternos','Grbe australasien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432666');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','442424','Thalassarche melanophris','Thalassarche melanophris','Albatros  sourcils noirs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442424');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','521586','Todiramphus sanctus canacorum (Brasil, 1916)','Todiramphus sanctus canacorum','Martin-chasseur sacr, Martin-Pcheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521586');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','520938','Trichoglossus haematodus deplanchei J. Verreaux & Des Murs, 1860','Trichoglossus haematodus deplanchei','Loriquet  tte bleue, Loriquet, Perruche',' (chasse rglemente)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520938');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2594','Tringa nebularia (Gunnerus, 1767)','Tringa nebularia','Chevalier aboyeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2594');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2591','Tringa stagnatilis (Bechstein, 1803)','Tringa stagnatilis','Chevalier stagnatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2591');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432742','Turdus poliocephalus xanthopus J. R. Forster, 1844','Turdus poliocephalus xanthopus','Merle des les','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432742');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432711','Turnix varia novaecaledoniae Ogilvie-Grant, 1889','Turnix varia novaecaledoniae','Turnix bariol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432711');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432737','Tyto alba delicatula (Gould, 1837)','Tyto alba delicatula','Effraie des clochers, Chouette, Hibou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432737');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','521581','Tyto capensis longimembris (Jerdon, 1839)','Tyto longimembris oustaleti','Effraie de prairie, Chouette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521581');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432723','Vanellus miles novaehollandiae Stephens, 1819','Vanellus miles novaehollandiae','Vanneau soldat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432723');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','448176','Veillonia alba H.E. Moore','Veillonia alba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448176');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','2610','Xenus cinereus (Gldenstdt, 1775)','Xenus cinereus','Chevalier bargette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432747','Zosterops lateralis griseonata ','Zosterops lateralis griseonata','Zostrops  dos gris, Lunette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432747');
INSERT INTO inpn.protection_espece VALUES('NCPNEP','432751','Zosterops xanthochrous G. R. Gray, 1859','Zosterops xanthochrous','Zostrops  dos vert, Lunette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432751');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447335','Acacia farnesiana (C. Linnaeus) C.L. Willdenow','Acacia farnesiana','Acacia jaune, Cassie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447335');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447338','Acacia nilotica (C. Linnaeus) C.L. Willdenow ex A.R. Delile','Acacia nilotica','Acacia  gomme, Gommier rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447338');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','199444','Acridotheres tristis (Linnaeus, 1758)','Acridotheres tristis','Martin triste, Merle des Moluques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199444');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','83705','Argemone mexicana L.','Argemone mexicana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83705');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','445428','Aristolochia elegans M.T. Masters','Aristolochia elegans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445428');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','84173','Arundo donax L.','Arundo donax','Canne de Provence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84173');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','446279','Brachiaria paspaloides (J.S. Presl ex C.B. Presl) C.E. Hubbard','Brachiaria paspaloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446279');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','446280','Brachiaria reptans (C. Linnaeus) C.A. Gardner & C.E. Hubbard','Brachiaria reptans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446280');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','Chiens ensauvags',' (ensauvags au sens de l''article 120-1)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447034','Senna obtusifolia (C. Linnaeus) H.S. Irwin & R.C. Barneby','Cassia tora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447034');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','89480','Cenchrus echinatus L.','Cenchrus echinatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89480');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','159604','Chloris barbata Sw.','Chloris barbata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159604');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','91430','Cirsium vulgare (Savi) Ten.','Cirsium vulgare','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91430');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447447','Cryptostegia grandiflora (W. Roxburgh) R. Brown','Cryptostegia grandiflora','Liane de Gatope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447447');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','93954','Cyperus involucratus Rottb.','Cyperus alternifolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93954');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','94011','Cyperus rotundus L.','Cyperus rotundus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94011');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447616','Brugmansia suaveolens (F.W. Humboldt & A.J. Bonpland ex C.L. Willdenow) B.W. Berchtold & J.S. Presl','Datura suaveolens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447616');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','95829','Eichhornia crassipes (Mart.) Solms','Eichhornia crassipes','Jacinthe d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95829');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447194','Flemingia strobilifera (C. Linnaeus) W.T. Aiton','Flemingia strobilifera','Sainfoin du Bengale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447194');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447699','Furcraea foetida (C. Linnaeus) A.H. Haworth','Furcraea foetida','Alos malgache, Alos crole, Cadre, Choca''vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447699');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447042','Haematoxylum campechianum L.','Haematoxylum campechianum','Bois de campche, Campche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447042');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','101510','Heteropogon contortus (L.) P.Beauv. ex Roem. & Schult.','Heteropogon contortus','Herbe  piquants, Herbe  moutons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101510');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','103562','Imperata cylindrica (L.) Rausch.','Imperata cylindrica','Paille de dys, Paillotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103562');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','445593','Kalanchoe pinnata (J.B. Lamarck) C.H. Persoon','Kalanchoe pinnata','Chou de faffe, Gros pourpier, Clochette, Herbe tortue, Patte de poule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445593');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','104929','Lantana camara L.','Lantana camara','Queue de chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104929');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','448227','Macfadyena unguis-cati (C. Linnaeus) A.H. Gentry','Macfadyena unguis-cati','Griffe  chatte, Liana patate, Patte d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448227');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447099','Merremia peltata (C. Linnaeus) E.D. Merrill','Merremia peltata','Merremia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447099');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447100','Merremia tuberosa (C. Linnaeus) A.B. Rendle','Merremia tuberosa','Liane  tonnelle, Liane Gandelour, Liane sultane jaune, Rose des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447100');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447324','Miconia calvescens A.P. de Candolle','Miconia calvescens ','Miconia',' (La destruction ne peut-tre ralise que sous le contrle des agents provinciaux ou des oprateurs mandats pour cela par le prsident de l''assemble de Province Nord)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447324');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','448111','Mikania scandens (C. Linnaeus) C.L. Willdenow','Mikania micrantha','Liane amricaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448111');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','448456','Mimosa diplotricha C. Wright','Mimosa diplotricha','Sensitive gante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448456');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','445717','Ocimum gratissimum L.','Ocimum gratissimum','Basilic africain, Basilic sauvage, Baumier, Gros baume, Menthe gabonaise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445717');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','110781','Opuntia stricta  (Haw.) Haw.','Opuntia stricta','Raquettes, "Figuier de Barbarie"','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110781');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','448552','Falcataria moluccana (F.A. Miquel) R.C. Barneby & J.W. Grimes','Paraserianthes falcataria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448552');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447044','Parkinsonia aculeata L.','Parkinsonia aculeata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447044');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','446978','Parthenium hysterophorus L.','Parthenium hysterophorus','Camomille balais, Camomille z''oiseaux, Fausse camomille, Herbe blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446978');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','445882','Passiflora suberosa L.','Passiflora suberosa','Passiflore, Grain d''encre, Grenadille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445882');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','446331','Pennisetum setaceum (P. Forsskl) E. Chiovenda','Pennisetum setaceum','Herbe fontaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446331');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447358','Pithecellobium dulce (W. Roxburgh) G. Bentham','Pithecellobium dulce','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447358');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','445897','Polygala paniculata L.','Polygala paniculata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445897');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447404','Psidium cattleianum J. Sabine','Psidium cattleianum','Goyave de Chine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447404');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447405','Psidium guajava L.','Psidium guajava','Goyavier',' (sauf varits fruitires cultives en Nouvelle-Caldonie)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447405');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','432746','Pycnonotus cafer (Linnaeus, 1766)','Pycnonotus cafer','Bulbul, Bulbul  ventre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432746');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','445921','Rubus rosifolius J.E. Smith','Rubus rosaefolius','Framboise sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445921');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','447917','Sacciolepis indica (C. Linnaeus) A. Chase','Sacciolepis indica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447917');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','446498','Salvinia molesta D.S. Mitchell','Salvinia molesta','Fougre d''eau, Salvinia gante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446498');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','446759','Schinus terebenthifolius G. Raddi','Schinus terebinthifolius','Faux poivrier, Poivre rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446759');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','161873','Solanum mauritianum  Scop.','Solanum mauritianum','Bois de tabac marron, Morelle de Maurice, Arbre tabac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161873');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','448228','Spathodea campanulata A.M. Palisot de Beauvois','Spathodea campanulata','Tuliper du Gabon, Tulipier d''Afrique, Pisse-pisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448228');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','125822','Tecoma stans  (L.) Kunth','Tecoma stans','Bois pissenlit, Piti, Trompette d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125822');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','446981','Tithonia diversifolia (W.B. Hemsley) A. Gray','Tithonia diversifolia','Fleur de la fte des mres, Tournesol japonais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446981');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','77425','Trachemys scripta elegans (Wied, 1839)','Trachemys scripta elegans','Tortue de Floride, tortue  tempes rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77425');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','448524','Turnera ulmifolia L.','Turnera ulmifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448524');
INSERT INTO inpn.protection_espece VALUES('NCPNEI','448438','Sphagneticola trilobata (C. Linnaeus) J.F. Pruski','Wedelia trilobata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448438');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432708','Accipiter fasciatus vigilax (Wetmore, 1926)','Accipiter fasciatus vigilax','Autour australien Emouchet gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432708');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432607','Accipiter haplochrous P. L. Sclater, 1859','Accipiter haplochrous','Autour  ventre blanc Emouchet bleu / Buse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432607');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2616','Actitis hypoleucos (Linnaeus, 1758)','Actitis hypoleucos','Chevalier guignette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441612','Aegotheles savesi E. L. Layard & E. L. C. Layard, 1881','Aegotheles savesi','Egothle caldonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441612');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520918','Aerodramus spodiopygius leucopygius (Wallace, 1864)','Aerodramus spodiopygius leucopygius','Salangane  croupion blanc / Hirondelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520918');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441617','Aerodramus vanikorensis (Quoy & Gaimard, 1830)','Aerodramus vanikorensis','Salangane de Vanikoro','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441617');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432729','Anous minutus H. Boie, 1844','Anous minutus','Noddi noir Noddi  cape blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432729');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418730','Anous stolidus pileatus (Scopoli, 1786)','Anous stolidus pileatus','Noddi brun Noddi niais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418730');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520920','Aplonis striata striata (Gmelin, 1788)','Aplonis striata striata','Stourne caldonien Merle noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520920');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','446719','Araucaria luxurians (A.T. Brongniart & J.A. Gris) D.J. de Laubenfels','Araucaria luxurians','Pin colonnaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446719');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2502','Casmerodius albus (Linnaeus, 1758)','Ardea alba','Grande Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','Tournepierre  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520958','Artamus leucorhynchus melaleucus (Wagler, 1827)','Artamus leucorhynchus melanoleucus','Langrayen  ventre blanc Hirondelle busire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520958');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432697','Botaurus poiciloptilus (Wagler, 1827)','Botaurus poiciloptilus','Butor d?Australie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432697');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432695','Bubulcus ibis coromandus (Boddaert, 1783)','Bubulcus ibis coromandus','Gardeb?uf d''Asie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432695');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','448151','Burretiokentia hapala H.E. Moore','Burretiokentia hapala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448151');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','521589','Butorides striata macrorhyncha (Gould, 1848)','Butorides striata macrorhyncha','Hron stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521589');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520939','Cacomantis flabelliformis pyrrhophanus (Vieillot, 1817)','Cacomantis flabelliformis pyrrhophanus','Coucou  ventail Monteur de gamme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520939');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3231','Calidris acuminata (Horsfield, 1821)','Calidris acuminata','Bcasseau  queue pointue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3231');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3195','Calidris alba (Pallas, 1764)','Calidris alba','Bcasseau sanderling','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3192','Calidris canutus (Linnaeus, 1758)','Calidris canutus','Bcasseau maubche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3192');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','Bcasseau cocorli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','199353','Calidris ruficollis (Pallas, 1776)','Calidris ruficollis','Bcasseau  cou roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199353');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','199352','Calidris tenuirostris (Horsfield, 1821)','Calidris tenuirostris','Bcasseau de l''Anadyr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199352');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432676','Calonectris leucomelas (Temminck, 1835)','Calonectris leucomelas','Puffin leucomle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432676');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','456357','Candoia bibroni (Dumril & Bibron, 1844)','Candoia bibroni','Boa des loyaut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456357');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520935','Chalcophaps indica chrysochlora (Wagler, 1827)','Chalcophaps indica chrysochlora','Colombine du Pacifique Tourterelle verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520935');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432722','Charadrius bicinctus Jardine & Selby, 1827','Charadrius bicinctus','Pluvier  double collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432722');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3148','Charadrius leschenaultii Lesson, 1826','Charadrius leschenaultii','Pluvier de Leschenault','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3148');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3146','Charadrius mongolus Pallas, 1776','Charadrius mongolus','Pluvier de Mongolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3146');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','199364','Charadrius semipalmatus Bonaparte, 1825','Charadrius semipalmatus','Pluvier semipalm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199364');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441754','Charadrius veredus Gould, 1848','Charadrius veredus','Pluvier oriental','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441754');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418816','Charmosyna diadema (Verreaux & Des Murs, 1860)','Charmosyna diadema','Lori  diadme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418816');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','368943','Charonia tritonis (Linnaeus, 1758)','Charonia tritonis','Toutoute ou conque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368943');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','Tortue verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3367','Chlidonias hybridus Pallas, 1811','Chlidonias hybrida','Guifette moustache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3367');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432736','Chrysococcyx lucidus layardi ','Chrysococcyx lucidus layardi','Coucou clatant Coucou cuivr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432736');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432707','Circus approximans Peale, 1848','Circus approximans','Busard de Gould Busard australien / Buse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432707');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520941','Collocalia esculenta albidior Salomonsen, 1983','Collocalia esculenta albidior','Salangane soyeuse Hirondelle des grottes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520941');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432731','Columba vitiensis hypoenochroa (Gould, 1856)','Columba vitiensis hypoenochroa','Pigeon  gorge blanche Collier blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432731');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441812','Coracina analis (J. Verreaux & Des Murs, 1860)','Coracina analis','Echenilleur de montagne Siffleur de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441812');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520949','Coracina caledonica caledonica (Gmelin, 1788)','Coracina caledonica caledonica','Echenilleur caldonien Siffleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520949');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441815','Coracina novaehollandiae (Gmelin, 1789)','Coracina novaehollandiae','Echenilleur  masque noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441815');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432739','Corvus moneduloides Lesson, 1830','Corvus moneduloides','Corbeau caldonien Corbeau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432739');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432608','Cyanoramphus saisseti J. Verreaux & Des Murs, 1860','Cyanoramphus saisseti','Perruche caldonienne Perruche  front rouge /','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432608');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','1002','Daption capense (Linnaeus, 1758)','Daption capense','Damier du Cap','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1002');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','Tortue luth','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432667','Diomedea exulans exulans Linnaeus, 1758','Diomedea exulans exulans','Albatros hurleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432667');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441875','Drepanoptila holosericea (Temminck, 1809)','Drepanoptila holosericea','Ptilope vlouvlou Pigeon vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441875');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432694','Egretta novaehollandiae (Latham, 1790)','Egretta novaehollandiae','Aigrette  face blanche Hron  face blanche / Long cou / Cigogne / Hron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432694');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432605','Egretta sacra albolineata (G. R. Gray, 1859)','Egretta sacra albolineata','Aigrette sacre Aigrette des rcifs / Long cou / Cigogne / Hron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432605');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441895','Eopsaltria flaviventris Sharpe, 1903','Eopsaltria flaviventris','Miro  ventre jaune Rossignol  ventre jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441895');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','Tortue imbrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441896','Erythrura psittacea (Gmelin, 1789)','Erythrura psittacea','Diamant psittaculaire Cardinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441896');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520969','Esacus magnirostris (Vieillot, 1818)','Esacus magnirostris','Oedicnme des rcifs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520969');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418818','Eunymphicus cornutus (Gmelin, 1788)','Eunymphicus cornutus','Perruche cornue Perruche de la chane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418818');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520940','Eurostopodus mystacalis exul Mayr, 1941','Eurostopodus mystacalis exul','Engoulevent de Nouvelle-Caldonie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520940');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432709','Falco cenchroides Vigors & Horsfield, 1826','Falco cenchroides','Crcerelle d?Australie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432709');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432710','Falco peregrinus nesiotes Mayr, 1941','Falco peregrinus nesiotes','Faucon plerin / Buse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432710');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432684','Fregata ariel ariel(Gray, 1845)','Fregata ariel ariel','Frgate ariel Petite Frgate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432684');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432683','Fregata minor palmerstoni (Gmelin, 1789)','Fregata minor palmerstoni','Frgate du Pacifique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432683');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432682','Fregetta grallaria (Vieillot, 1818)','Fregetta grallaria','Ocanite  ventre blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432682');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','439278','Galaxias neocaledonicus Weber & de Beaufort, 1913','Galaxias neocaledonicus','Galaxias','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439278');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418819','Gallirallus lafresnayanus Verreaux & Des Murs, 1860','Gallirallus lafresnayanus','Rle de Lafresnaye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418819');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432712','Gallirallus philippensis swindellsi (Mathews, 1911)','Gallirallus philippensis swindellsi','Rle tiklin Rle  bandes / Rle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432712');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432713','Gallirallus philippensis tournelieri Schodde & Naurois, 1982','Gallirallus philippensis tourneliere','Rle tiklin Rle  bandes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432713');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520971','Glycifohia undulata (Sparrman, 1787)','Glycifohia undulata','Mliphage barr Grive perle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520971');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432730','Gygis alba candida (Gmelin, 1789)','Gygis alba candida','Gygis blanche Sterne blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432730');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441962','Gymnomyza aubryana (J. Verreaux & Des Murs, 1860)','Gymnomyza aubryana','Mliphage toulou Mliphage noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441962');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441965','Haematopus finschi G. H. Martens, 1897','Haematopus finschi','Hutrier de Finsch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441965');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','441968','Haliastur sphenurus (Vieillot, 1818)','Haliastur sphenurus','Milan siffleur Aigle siffleur / Buse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441968');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','199363','Heteroscelus brevipes (Vieillot, 1816)','Heteroscelus brevipes','Chevalier de Sibrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199363');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432721','Heteroscelus incanus (Gmelin, 1789)','Heteroscelus incanus','Chevalier errant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432721');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','199397','Hirundapus caudacutus (Latham, 1801)','Hirundapus caudacutus','Martinet pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199397');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432744','Hirundo neoxena Gould, 1843','Hirundo neoxena','Hirondelle messagre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432744');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','448163','Kentiopsis oliviformis (A.T. Brongniart & J.A. Gris) A.T. Brongniart','Kentiopsis oliviformis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448163');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520951','Lalage leucopyga montrosieri Verreaux, J. & Des Murs, 1860','Lalage leucopyga montrosieri','Echenilleur pie Mac-mac / Gendarme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520951');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432725','Larus novaehollandiae forsteri (Mathews, 1912)','Larus novaehollandiae forsteri','Mouette argente Mouette australienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432725');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','439276','Lentipes kaaea Watson, Keith & Marquet, 2002','Lentipes kaaea','Nez rouge caldonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439276');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Lepidochelys olivacea','Tortue olivtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','456831','Placostylus pancheri (Crosse, 1870)','Leucocharis pancheri','bulimes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456831');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520942','Lichmera incana incana (Latham, 1790)','Lichmera incana incana','Mliphage  oreillons gris Suceur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520942');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432719','Limosa lapponica baueri J. F. Naumann, 1836','Limosa lapponica baueri','Barge rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432719');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','994','Macronectes giganteus (Gmelin, 1789)','Macronectes giganteus','Ptrel gant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=994');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','253474','Macronectes halli Mathews, 1912','Macronectes halli','Ptrel de Hall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253474');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442058','Megalurulus mariei J. Verreaux, 1869','Megalurulus mariei','Mgalure caldonienne Fauvette caldonienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442058');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418821','Microphis cruentus Dawson & Fourmanoir, 1981','Microphis cruentus','Syngnathe d?eau douce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418821');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418815','Miniopterus robustior  Revilliod, 1913-1914','Miniopterus robustior','Chauve souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418815');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442086','Morus serrator (G. R. Gray, 1843)','Morus serrator','Fou austral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442086');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520954','Myiagra caledonica caledonica  Bonaparte, 1857','Myiagra caledonica caledonica','Monarque mlansien Gobe-mouches  large bec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520954');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442124','Myzomela caledonica W.A. Forbes, 1879','Myzomela caledonica','Myzomle caldonien Sucrier carlate / Rouge-gorge / Colibri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442124');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442134','Nesofregetta fuliginosa (Gmelin, 1789)','Nesofregetta fuliginosa','Ocanite  gorge blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442134');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442141','Numenius madagascariensis (Linnaeus, 1766)','Numenius madagascariensis','Courlis de Sibrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442141');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','199357','Numenius minutus Gould, 1841','Numenius minutus','Courlis nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199357');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520934','Numenius phaeopus hudsonicus Latham, 1790','Numenius phaeopus hudsonicus','Courlis hudsonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520934');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432720','Numenius phaeopus variegatus (Scopoli, 1786)','Numenius phaeopus variegatus','Courlis corlieu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432720');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','1039','Oceanites oceanicus (Kuhl, 1820)','Oceanites oceanicus','Ocanite de Wilson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1039');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2426','Oceanodroma castro (Harcourt, 1851)','Oceanodroma castro','Ocanite de Castro','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2426');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442168','Pachycephala caledonica (Gmelin, 1789)','Pachycephala caledonica','Siffleur caldonien Sourd','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442168');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520946','Pachycephala rufiventris xanthetraea (Forster, J. R., 1844)','Pachycephala rufiventris xanthetraea','Siffleur itchong Sourd  ventre roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520946');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432705','Pandion haliaetus cristatus (Vieillot, 1816)','Pandion haliaetus cristatus','Balbuzard d''Australie / Buse de mer / Aigle pcheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432705');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','425139','Parioglossus neocaledonicus Dingerkus & Sret, 1992','Parioglossus neocaledonicus','poisson (eau douce)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425139');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432693','Pelecanus conspicillatus Temminck, 1824','Pelecanus conspicillatus','Plican  lunettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432693');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442196','Petrochelidon nigricans (Vieillot, 1817)','Petrochelidon nigricans','Hirondelle des arbres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442196');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432686','Phaethon lepturus dorotheae Mathews, 1913','Phaethon lepturus dorotheae','Phaton  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432686');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432685','Phaethon rubricauda Boddaert, 1783','Phaethon rubricauda','Phaton  brins rouges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432685');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442209','Philemon diemenensis (Lesson, 1831)','Philemon diemenensis','Polochion moine Grive moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442209');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432698','Platalea regia Gould, 1838','Platalea regia','Spatule royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432698');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','Ibis falcinelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3170','Pluvialis fulva (Gmelin, 1789)','Pluvialis fulva','Pluvier fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3170');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3165','Pluvialis squatarola (Linnaeus, 1758)','Pluvialis squatarola','Pluvier argent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3165');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432716','Porzana cinerea tannensis (J. R. Forster, 1844)','Porzana cinerea tannensis','Marouette grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432716');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520933','Porzana pusilla affinis (J. E. Gray,1845)','Porzana pusilla affinis','Marouette de Baillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520933');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432715','Porzana tabuensis tabuensis (Gmelin, 1789)','Porzana tabuensis tabuensis','Marouette fuligineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432715');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442268','Procellaria cinerea Gmelin, 1789','Procellaria cinerea','Puffin gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442268');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442269','Procelsterna albivitta Bonaparte, 1856','Procelsterna albivitta','Noddi gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442269');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','425359','Protogobius attiti Watson & Pllabauer, 1998','Protogobius attiti','poisson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425359');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520925','Pseudobulweria rostrata trouessarti  (Brasil, 1917)','Pseudobulweria rostrata trouessarti','Ptrel de Tahiti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520925');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442285','Pterodroma brevipes (Peale, 1848)','Pterodroma brevipes','Ptrel  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442285');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432670','Pterodroma cervicalis (Salvin, 1891)','Pterodroma cervicalis','Ptrel  col blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432670');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432672','Pterodroma cookii (G. R. Gray, 1843)','Pterodroma cookii','Ptrel de Cook','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432672');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442288','Pterodroma heraldica (Salvin, 1888)','Pterodroma heraldica','Ptrel hraut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442288');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432671','Pterodroma inexpectata (J. R. Forster, 1844)','Pterodroma inexpectata','Ptrel macul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432671');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432603','Pterodroma leucoptera caledonica ','Pterodroma leucoptera caledonica','Ptrel caldonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432603');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432669','Pterodroma nigripennis (Rothschild, 1893)','Pterodroma nigripennis','Ptrel  ailes noires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432669');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432675','Pterodroma solandri (Gould, 1844)','Pterodroma solandri','Ptrel de Solander','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432675');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418814','Pteropus vetulus  Jouan, 1863','Pteropus vetulus','Roussettes des roches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418814');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432733','Ptilinopus greyii Bonaparte, 1857','Ptilinopus greyii','Ptilope de Grey Pigeon vert des Iles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432733');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','1020','Puffinus assimilis (Gould, 1838)','Puffinus assimilis','Petit Puffin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1020');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432678','Puffinus carneipes Gould, 1844','Puffinus carneipes','Puffin  pieds ples','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432678');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432680','Puffinus gavia (J. R. Forster, 1844)','Puffinus gavia','Puffin volage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432680');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','1024','Puffinus griseus (Gmelin, 1789)','Puffinus griseus','Puffin fuligineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1024');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432681','Puffinus lherminieri gunax Mathews, 1930','Puffinus lherminieri gunax','Puffin d?Audubon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432681');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432677','Puffinus pacificus chlororhynchus Lesson, 1831','Puffinus pacificus chlororhynchus','Puffin fouquet Ptrel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432677');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432679','Puffinus tenuirostris (Temminck, 1835)','Puffinus tenuirostris','Puffin  bec grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432679');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432650','Ramphotyphlops willeyi (Boulenger, 1900)','Ramphotyphlops willeyi','Typhlops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432650');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520967','Rhipidura albiscapa bulgeri E. L. Layard, 1877','Rhipidura albiscapa bulgeri','Rhipidure  collier Petit lve-queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520967');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','520965','Rhipidura verreauxi verreauxi Mari, 1870','Rhipidura verreauxi verreauxi','Rhipidure tachet Grand lve-queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520965');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','425494','Rhyacichthys guilberti Dingerkus & Sret, 1992','Rhyacichthys guilberti','Noreil; nurei; nureec; bewa','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425494');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442324','Rhynochetos jubatus J. Verreaux & Des Murs, 1860','Rhynochetos jubatus','Cagou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442324');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','425478','Schismatogobius fuligimentus Chen, Sret, Pllabauer & Shao, 2001','Schismatogobius fuligimentus','poisson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425478');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442347','Scythrops novaehollandiae Latham, 1790','Scythrops novaehollandiae','Coucou prsageur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442347');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','425655','Sicyopterus sarasini Weber & de Beaufort, 1915','Sicyopterus sarasini','Sicyoptre de sarrasin; dangem; r; saleek','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425655');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','439277','Sicyopus chloe Watson, Keith & Marquet, 2003','Sicyopus chloe','Sicyopus de Chlo; dangem; r','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439277');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442378','Stercorarius maccormicki H. Saunders, 1893','Stercorarius maccormicki','Labbe de McCormick','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442378');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3258','Stercorarius parasiticus (Linnaeus, 1758)','Stercorarius parasiticus','Labbe parasite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3258');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3255','Stercorarius pomarinus (Temminck, 1815)','Stercorarius pomarinus','Labbe pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3255');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','Sterne naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','3353','Sterna anaethetus Scopoli, 1786','Sterna anaethetus','Sterne bride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432726','Sterna bergii cristata ','Sterna bergii cristata','Sterne huppe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432726');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432728','Sterna fuscata serrata Wagler, 1830','Sterna fuscata serrata','Sterne fuligineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432728');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432604','Sterna nereis exsul (Mathews, 1912)','Sterna nereis exsul','Sterne nris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432604');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','418727','Sterna sumatrana Raffles, 1822','Sterna sumatrana','Sterne diamant Sterne  nuque noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418727');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442386','Stiltia isabella (Vieillot, 1816)','Stiltia isabella','Glarole isabelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442386');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432688','Sula dactylatra personata Gould, 1846','Sula dactylatra personata','Fou masqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432688');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432690','Sula leucogaster plotus (J. R. Forster, 1844)','Sula leucogaster plotus','Fou brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432690');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432689','Sula sula rubripes Gould, 1838','Sula sula rubripes','Fou  pieds rouges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432689');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432666','Tachybaptus novaehollandiae leucosternos (Mayr, 1931)','Tachybaptus novaehollandiae leucosternos','Grbe australasien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432666');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','442424','Thalassarche melanophris','Thalassarche melanophris','Albatros  sourcils noirs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442424');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','521586','Todiramphus sanctus canacorum (Brasil, 1916)','Todiramphus sanctus canacorum','Martin-chasseur sacr / Martin-Pcheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521586');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2594','Tringa nebularia (Gunnerus, 1767)','Tringa nebularia','Chevalier aboyeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2594');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2591','Tringa stagnatilis (Bechstein, 1803)','Tringa stagnatilis','Chevalier stagnatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2591');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432742','Turdus poliocephalus xanthopus J. R. Forster, 1844','Turdus poliocephalus xanthopus','Merle des Iles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432742');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432711','Turnix varia novaecaledoniae Ogilvie-Grant, 1889','Turnix varia novaecaledoniae','Turnix bariol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432711');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432737','Tyto alba delicatula (Gould, 1837)','Tyto alba delicatula','Effraie des clochers Chouette / Hibou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432737');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','521581','Tyto capensis longimembris (Jerdon, 1839)','Tyto longimembris oustaleti','Effraie de prairie Chouette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521581');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432723','Vanellus miles novaehollandiae Stephens, 1819','Vanellus miles novaehollandiae','Vanneau soldat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432723');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','2610','Xenus cinereus (Gldenstdt, 1775)','Xenus cinereus','Chevalier bargette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432747','Zosterops lateralis griseonata ','Zosterops lateralis griseonata','Zostrops  dos gris Lunette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432747');
INSERT INTO inpn.protection_espece VALUES('NCPSEP','432751','Zosterops xanthochrous G. R. Gray, 1859','Zosterops xanthochrous','Zostrops  dos vert Lunette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432751');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','433017','Achatina fulica Bowdich, 1822','Achatina fulica','Achatine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433017');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','1966','Anas platyrhynchos Linnaeus, 1758','Anas platyrhynchos','canard colvert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1966');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','215379','Cinara cupressi (Buckton, 1881)','Cinara cupressi','puceron de cyprs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=215379');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','67058','Cyprinus carpio Linnaeus, 1758','Cyprinus carpio','carpe commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67058');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','64629','Dreissena polymorpha (Pallas, 1771)','Dreissena polymorpha','moule zbre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64629');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','68825','Gambusia affinis (Baird & Girard, 1853)','Gambusia affinis','gambusie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68825');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','439143','Gekko gecko Linnaeus, 1758','Gekko gecko','gecko tokay','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439143');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','350756','Iguana iguana (Linnaeus, 1758)','Iguana iguana','iguane vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350756');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','219464','Linepithema humile (Mayr, 1868)','Linepithema humile','fourmi d''Argentine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219464');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','69346','Micropterus salmoides (Lacepde, 1802)','Micropterus salmoides','black-bass, ou perche noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69346');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','61568','Mus musculus Linnaeus, 1758','Mus musculus','souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61568');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','60686','Mustela erminea Linnaeus, 1758','Mustela erminea','hermine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60686');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','199752','Mustela furo Linnaeus, 1758','Mustela furo','furet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199752');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','60716','Mustela nivalis Linnaeus, 1766','Mustela nivalis','belette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60716');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','61667','Myocastor coypus (Molina, 1782)','Myocastor coypus','ragondin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61667');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','419269','Oreochromis mossambicus (Peters, 1852)','Oreochromis mossambicus','tilapia du mozambique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419269');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','61714','Oryctolagus cuniculus (Linnaeus, 1758)','Oryctolagus cuniculus','lapin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61714');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','219383','Pheidole megacephala (Fabricius, 1793)','Pheidole megacephala','fourmi  grosse tte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219383');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','68823','Poecilia reticulata Peters, 1859','Poecilia reticulata','guppy ou poisson million','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68823');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','432746','Pycnonotus cafer (Linnaeus, 1766)','Pycnonotus cafer','bulbul  ventre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432746');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','444435','Lithobates catesbeiana (Shaw, 1802)','Rana catesbeiana','grenouille taureau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444435');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','456599','Rattus exulans (Peale, 1848)','Rattus exulans','rat polynsien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456599');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','61585','Rattus norvegicus (Berkenhout, 1769)','Rattus norvegicus','surmulot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61585');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','61587','Rattus rattus (Linnaeus, 1758)','Rattus rattus','rat noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61587');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','77428','Testudo graeca Linnaeus, 1758','Testudo graeca','tortue greque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77428');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','77424','Trachemys scripta (Schoepff, 1792)','Trachemys scripta','tortue de Floride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77424');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','52898','Vespula germanica (Fabricius, 1793)','Vespula germanica','gupe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=52898');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','52902','Vespula vulgaris (Linnaeus, 1758)','Vespula vulgaris','gupe commune jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=52902');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','60585','Vulpes vulpes (Linnaeus, 1758)','Vulpes vulpes','renard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60585');
INSERT INTO inpn.protection_espece VALUES('NCPSEAI','425982','Xiphophorus hellerii Heckel, 1848','Xiphophorus hellerii','porte pe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425982');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447335','Acacia farnesiana (C. Linnaeus) C.L. Willdenow','Acacia farnesiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447335');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447338','Acacia nilotica (C. Linnaeus) C.L. Willdenow ex A.R. Delile','Acacia nilotica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447338');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446987','Anredera cordifolia (M. Tenore) C.G. Steenis','Anredera cordifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446987');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','83705','Argemone mexicana L.','Argemone mexicana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83705');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','445428','Aristolochia elegans M.T. Masters','Aristolochia elegans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445428');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','84173','Arundo donax L.','Arundo donax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84173');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446279','Brachiaria paspaloides (J.S. Presl ex C.B. Presl) C.E. Hubbard','Brachiaria paspaloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446279');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446280','Brachiaria reptans (C. Linnaeus) C.A. Gardner & C.E. Hubbard','Brachiaria reptans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446280');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447034','Senna obtusifolia (C. Linnaeus) H.S. Irwin & R.C. Barneby','Cassia tora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447034');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','89480','Cenchrus echinatus L.','Cenchrus echinatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89480');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','159604','Chloris barbata Sw.','Chloris barbata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159604');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','91430','Cirsium vulgare (Savi) Ten.','Cirsium vulgare','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91430');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447447','Cryptostegia grandiflora (W. Roxburgh) R. Brown','Cryptostegia grandiflora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447447');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','93954','Cyperus involucratus Rottb.','Cyperus alternifolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93954');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','94011','Cyperus rotundus L.','Cyperus rotundus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94011');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447616','Brugmansia suaveolens (F.W. Humboldt & A.J. Bonpland ex C.L. Willdenow) B.W. Berchtold & J.S. Presl','Datura suaveolens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447616');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','95829','Eichhornia crassipes (Mart.) Solms','Eichhornia crassipes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95829');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447194','Flemingia strobilifera (C. Linnaeus) W.T. Aiton','Flemingia strobilifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447194');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447699','Furcraea foetida (C. Linnaeus) A.H. Haworth','Furcraea foetida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447699');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447042','Haematoxylum campechianum L.','Haematoxylum campechianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447042');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','101510','Heteropogon contortus (L.) P.Beauv. ex Roem. & Schult.','Heteropogon contortus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101510');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','445593','Kalanchoe pinnata (J.B. Lamarck) C.H. Persoon','Kalanchoe pinnata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445593');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','104929','Lantana camara L.','Lantana camara','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104929');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','448227','Macfadyena unguis-cati (C. Linnaeus) A.H. Gentry','Macfadyena unguis-cati','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448227');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447099','Merremia peltata (C. Linnaeus) E.D. Merrill','Merremia peltata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447099');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447100','Merremia tuberosa (C. Linnaeus) A.B. Rendle','Merremia tuberosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447100');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447324','Miconia calvescens A.P. de Candolle','Miconia calvescens ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447324');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','448111','Mikania scandens (C. Linnaeus) C.L. Willdenow','Mikania micrantha','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448111');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','448456','Mimosa diplotricha C. Wright','Mimosa diplotricha','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448456');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','445717','Ocimum gratissimum L.','Ocimum gratissimum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445717');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','110781','Opuntia stricta  (Haw.) Haw.','Opuntia stricta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110781');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','448552','Falcataria moluccana (F.A. Miquel) R.C. Barneby & J.W. Grimes','Paraserianthes falcataria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448552');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447044','Parkinsonia aculeata L.','Parkinsonia aculeata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447044');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446978','Parthenium hysterophorus L.','Parthenium hysterophorus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446978');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','445882','Passiflora suberosa L.','Passiflora suberosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445882');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446331','Pennisetum setaceum (P. Forsskl) E. Chiovenda','Pennisetum setaceum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446331');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','113260','Phragmites australis  (Cav.) Steud.','Phragmites australis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113260');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446369','Pinus caribaea P.M. Morelet','Pinus caribaea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446369');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447733','Pistia stratiotes L.','Pistia stratiotes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447733');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447358','Pithecellobium dulce (W. Roxburgh) G. Bentham','Pithecellobium dulce','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447358');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','445897','Polygala paniculata L.','Polygala paniculata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445897');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447404','Psidium cattleianum J. Sabine','Psidium cattleianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447404');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447405','Psidium guajava L.','Psidium guajava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447405');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','445921','Rubus rosifolius J.E. Smith','Rubus rosaefolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445921');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','447917','Sacciolepis indica (C. Linnaeus) A. Chase','Sacciolepis indica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447917');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446498','Salvinia molesta D.S. Mitchell','Salvinia molesta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446498');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446759','Schinus terebenthifolius G. Raddi','Schinus terebinthifolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446759');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','161873','Solanum mauritianum  Scop.','Solanum mauritianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161873');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','448228','Spathodea campanulata A.M. Palisot de Beauvois','Spathodea campanulata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448228');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','125822','Tecoma stans  (L.) Kunth','Tecoma stans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125822');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','446981','Tithonia diversifolia (W.B. Hemsley) A. Gray','Tithonia diversifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446981');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','448524','Turnera ulmifolia L.','Turnera ulmifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448524');
INSERT INTO inpn.protection_espece VALUES('NCPSEVI','448438','Sphagneticola trilobata (C. Linnaeus) J.F. Pruski','Wedelia trilobata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448438');
INSERT INTO inpn.protection_espece VALUES('NCPSEAIA','61714','Oryctolagus cuniculus (Linnaeus, 1758)','Oryctolagus cuniculus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61714');
INSERT INTO inpn.protection_espece VALUES('NCPSEVIA','446369','Pinus caribaea P.M. Morelet','Pinus caribaea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446369');
INSERT INTO inpn.protection_espece VALUES('NCPSEVIA','447404','Psidium cattleianum J. Sabine','Psidium cattleianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447404');
INSERT INTO inpn.protection_espece VALUES('NCPSEVIA','447405','Psidium guajava L.','Psidium guajava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447405');
INSERT INTO inpn.protection_espece VALUES('PFEAI','199444','Acridotheres tristis (Linnaeus, 1758)','acridotheres tristis','merle des Moluques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199444');
INSERT INTO inpn.protection_espece VALUES('PFEAI','441691','Bubo virginianus (Gmelin, 1788)','bubo virginiatus','grand duc de Virginie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441691');
INSERT INTO inpn.protection_espece VALUES('PFEAI','432707','Circus approximans Peale, 1848','circus approximans','busard de Gould','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432707');
INSERT INTO inpn.protection_espece VALUES('PFEAI','433018','Euglandina rosea (Frussac, 1821)','euglandina rosea','escargot carnivore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433018');
INSERT INTO inpn.protection_espece VALUES('PFEAI','61568','Mus musculus Linnaeus, 1758','mus musculus','souris commune, kiore iti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61568');
INSERT INTO inpn.protection_espece VALUES('PFEAI','432746','Pycnonotus cafer (Linnaeus, 1766)','pycnonototus cafer','bulbul  ventre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432746');
INSERT INTO inpn.protection_espece VALUES('PFEAI','456599','Rattus exulans (Peale, 1848)','rattus exulans','rat polynsien, iore, kiore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456599');
INSERT INTO inpn.protection_espece VALUES('PFEAI','61585','Rattus norvegicus (Berkenhout, 1769)','rattus norvegicus','rat surmulot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61585');
INSERT INTO inpn.protection_espece VALUES('PFEAI','61587','Rattus rattus (Linnaeus, 1758)','rattus rattus','rat noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61587');
INSERT INTO inpn.protection_espece VALUES('PFEAI','77424','Trachemys scripta (Schoepff, 1792)','trachemys scripta','Tortue de Floride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77424');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445749','Abutilon mangarevicum F.R. Fosberg','Abutilon mangarevicum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445749');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445751','Abutilon sachetianum F.R. Fosberg','Abutilon sachetianum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445751');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445615','Acalypha lepinei J. Mller Argoviensis','Acalypha lepinei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445615');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445616','Acalypha raivavensis F.B. Brown','Acalypha raivavensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445616');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446887','Achyranthes mangarevica K. Suessenguth','Achyranthes mangarevica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446887');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446888','Achyranthes marchionica F.B. Brown','Achyranthes marchionica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446888');
INSERT INTO inpn.protection_espece VALUES('PFEPA','440185','Acrocephalus atyphus (Wetmore, 1919)','Acrocephalus Atyphus','Kotiotio, Rousserolle Des Tuamotu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440185');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418854','Acrocephalus caffer (Sparrman, 1786)','Acrocephalus Caffer (Sparmman)','Otatare, Manu Ofe, Rousserolle  Long Bec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418854');
INSERT INTO inpn.protection_espece VALUES('PFEPA','440184','Acrocephalus mendanae Tristam, 1883','Acrocephalus Mendanae','Komako, Rousserolle Des Marquises Du Sud','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440184');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418861','Acrocephalus caffer percernis (Wetmore, 1919)','Acrocephalus Percenis','Komako, Rousserolle Des Marquises Du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418861');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418873','Acrocephalus rimitarae (Murphy & Mathrews, 1929)','Acrocephalus Rimatarae','Oromao, Rousserolle De Rimatara','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418873');
INSERT INTO inpn.protection_espece VALUES('PFEPA','441614','Aerodramus leucophaeus (Peale, 1848)','Aerodramus leucophaeus','Ope''a, Salangane de la Socit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441614');
INSERT INTO inpn.protection_espece VALUES('PFEPA','441640','Anas superciliosa Gmelin, 1789','Anas superciliosa','Mo''ora oviri, Canard  sourcils','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441640');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447056','Apetahia longistigmata (F.B. Brown) F.E. Wimmer','Apetahia longistigmata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447056');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447058','Apetahia raiateensis H.E. Baillon','Apetahia raiateensis','Tiare apehati','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447058');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448268','Apetahia seigelii J. Florence','Apetahia seigelii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448268');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448314','Apostates rapae (F.B. Brown) N.S. Lander','Apostates rapae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448314');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448142','Atractocarpus tahitensis (J. Nadeaud) C.F. Puttock','Atratocarpus tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448142');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445442','Bidens aoraiensis M.L. Grant ex E.E. Sherff','Bidens aoraiensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445442');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445456','Bidens orofenensis M.L. Grant ex E.E. Sherff','Bidens orofenensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445456');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447120','Bischofia javanica C.L. Blume','Bischofia javanica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447120');
INSERT INTO inpn.protection_espece VALUES('PFEPA','455981','Sceptridium javanicum N. Sahashi','Botrychium daucifolium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=455981');
INSERT INTO inpn.protection_espece VALUES('PFEPA','521588','Butorides striata patruelis (Peale, 1848)','Butorites Striatus Patruelis','A''o, Hron Vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521588');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448733','Calanthe tahitensis var. marquisensis F.B. Brown','Calanthe tahitensis var. Marquesensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448733');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448734','Calanthe tahitensis var. tahitensis','Calanthe tahitensis var. Tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448734');
INSERT INTO inpn.protection_espece VALUES('PFEPA','77330','Caretta caretta (Linnaeus, 1758)','Caretta Caretta','Tortue Caouanne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('PFEPA','368943','Charonia tritonis (Linnaeus, 1758)','Charonia Tritonis','Triton, Pu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368943');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446689','Oplismenus compositus (C. Linnaeus) A.M. Palisot de Beauvois','Charpentiera australis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446689');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448504','Christiana vescoana (H.E. Baillon) K. Kubitzki','Christiana vescoana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448504');
INSERT INTO inpn.protection_espece VALUES('PFEPA','441615','Aerodramus ocista (Oberholser, 1906)','Collocalia ocista','Kopeka, salangane des Marquises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441615');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448698','Coprosma rapensis var. mangarevica F.R. Fosberg','Coprosma rapensis var. Mangarevica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448698');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448434','Coprosma velutina F.R. Fosberg','Coprosma velutina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448434');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447860','Corybas minutus (E. Drake) F.R. Schlechter','Corybas minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447860');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447862','Corymborkis veratrifolia (C.G. Reinwardt) C.L. Blume','Corymborkis veratrifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447862');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447230','Cyrtandra biflora J.R. Forster & J.G. Forster','Cyrtandra biflora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447230');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447231','Cyrtandra connata J. Nadeaud','Cyrtandra connata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447231');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447232','Cyrtandra elizabethae H. St. John','Cyrtandra elizabethae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447232');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447237','Cyrtandra jonesii (F.B. Brown) G.W. Gillett','Cyrtandra jonesii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447237');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447250','Cyrtandra toviana F.B. Brown','Cyrtandra toviana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447250');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447252','Cyrtandra vescoi E. Drake','Cyrtandra vescoi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447252');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447649','Dendrocnide harveyi (B.C. Seemann) W.-L. Chew','Dendrocnide harveyi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447649');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446861','Dicliptera clavata (J.G. Forster) A.L. Jussieu','Dicliptera clavata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446861');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448448','Dicliptera forsteriana C.G. Nees','Dicliptera forsteriana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448448');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447979','Diplazium subquadripinnatum (E.B. Copeland) J. Florence ined.','Diplazium subquadripinnatum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447979');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418830','Ducula aurorae (Peale, 1848)','Ducula Aurorae','Rupe, Carpophage De La Socit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418830');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418831','Ducula galeata (Bonaparte, 1855)','Ducula Galeata','Upe, Carpophage Des Marquises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418831');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447191','Erythrina tahitensis J. Nadeaud','Erythrina tahitensis','Atae oviri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447191');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447586','Exocarpos psilotiformis C.J. Skottsberg','Exocarpos psilotiformis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447586');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446963','Fitchia cordata M.L. Grant & S. Carlquist','Fitchia cordata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446963');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446964','Fitchia cuneata J.W. Moore','Fitchia cuneata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446964');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446965','Fitchia mangarevensis F.B. Brown','Fitchia mangarevensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446965');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418832','Gallicolumba erythroptera (Gmelin, 1789)','Gallicolumba Erythroptera','Tutururu, Gallicolombe Erythroptere','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418832');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418835','Gallicolumba rubescens (Vieillot, 1818)','Gallicolumba Rubescens','Kotue, Gallicolombe Des Marquises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418835');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447281','Geniostoma clavatum J.W. Moore','Geniostoma clavatum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447281');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447140','Glochidion hivaoaense J. Florence','Glochidion hivaoaense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447140');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447567','Glochidion huahineense J. Florence','Glochidion huahinense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447567');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448358','Glochidion papenooense J. Florence','Glochidion papenooense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448358');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448676','Gossypium hirsutum var. taitense (F. Parlatore) G.. Roberty','Gossypium hirsutum var. Taitense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448676');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447466','Gouania mangarevica F.R. Fosberg','Gouania mangarevica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447466');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447639','Grewia tahitensis J. Nadeaud','Grewia tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447639');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448668','Gyrocarpus americanus subsp. americanus','Gyrocarpus americanus subsp. Americanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448668');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447871','Habenaria cryptostyla H.G. Reichenbach','Habenaria cryptostyla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447871');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447872','Habenaria marquisensis F.B. Brown','Habenaria marquesensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447872');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448669','Haloragis erecta subsp. erecta','Haloragis erecta subsp. erecta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448669');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447260','Haloragis stokesii F.B. Brown','Haloragis stokesii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447260');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448469','Haroldiella rapaensis J. Florence','Haroldiella rapaensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448469');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448470','Haroldiella sykesii J. Florence','Haroldiella sykesii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448470');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447492','Hedyotis grantii F.R. Fosberg','Hedyotis grantii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447492');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448381','Hedyotis lucei D.H. Lorence & J. Florence','Hedyotis lucei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448381');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447496','Hedyotis nukuhivensis J. Florence & D.H. Lorence','Hedyotis nukuhivensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447496');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447493','Hedyotis raiateensis (J.W. Moore) F.R. Fosberg','Hedyotis raiateensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447493');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447497','Hedyotis tahuatensis D.H. Lorence & J. Florence','Hedyotis tahuatensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447497');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448824','Hernandia moerenhoutiana subsp. campanulata K. Kubitzki','Hernandia moerenhoutiana subsp. campanulata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448824');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445754','Hibiscus australensis F.R. Fosberg','Hibiscus australensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445754');
INSERT INTO inpn.protection_espece VALUES('PFEPA','440189','Hirundo tahitica Gmelin, 1789','Hirundo Tahitica','Ope''a, Hirondelle De Tahiti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440189');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447305','Lebronnecia kokioides F.R. Fosberg','Lebronnecia kokioides','Fautea','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447305');
INSERT INTO inpn.protection_espece VALUES('PFEPA','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Lepidochelys Olivacea','Tortue Olivtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448091','Lepinia marquisensis W.L. Wagner & D.H. Lorence','Lepinia marquesensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448091');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446920','Lepinia taitensis J. Decaisne','Lepinia tahitensis','Ma''ama''atai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446920');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448028','Lindsaea tetragona K.U. Kramer','Lindsaea tetragona','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448028');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446248','Liparis clypeolum (J.G. Forster) J. Lindley','Liparis clypeolum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446248');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446249','Liparis cuspidata H.N. Ridley','Liparis cuspidata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446249');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446250','Liparis revoluta W.J. Hooker & G.A. Arnott','Liparis revoluta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446250');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447801','Lipocarpha mangarevica H. St. John','Lipocarpha mangarevica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447801');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447144','Macaranga truncata J. Florence','Macaranga truncata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447144');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447577','Melicope bracteata (J. Nadeaud) T.G. Hartley','Melicope fatuhivensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447577');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448295','Melicope inopinata J. Florence','Melicope inopinata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448295');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448535','Melicope tekaoensis T.G. Hartley','Melicope tekaoensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448535');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446933','Meryta brachypoda H.A. Harms','Meryta brachypoda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446933');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446936','Meryta lanceolata J.G. Forster','Meryta lucida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446936');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446939','Meryta salicifolia J.W. Moore','Meryta salicifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446939');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447652','Metatrophis margaretae F.B. Brown','Metatrophis margaretae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447652');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447875','Moerenhoutia plantaginea C.L. Blume','Moerenhoutia plantaginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447875');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447520','Mussaenda raiateensis J.W. Moore','Mussaenda raiateensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447520');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445815','Myoporum rapense F.B. Brown','Myoporum rapense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445815');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445816','Myoporum rimatarense F.B. Brown','Myoporum rimatarense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445816');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445817','Myoporum stokesii F.B. Brown','Myoporum stokesii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445817');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447382','Myrsine hartii (M.L. Grant) F.R. Fosberg & M.-H. Sachet','Myrsine hartii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447382');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447384','Myrsine longifolia J. Nadeaud','Myrsine longifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447384');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446921','Neisosperma brownii F.R. Fosberg & M.-H. Sachet','Neiosperma brownii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446921');
INSERT INTO inpn.protection_espece VALUES('PFEPA','442134','Nesofregetta fuliginosa (Gmelin, 1789)','Nesofregetta Fuliginosa','Oceanite A Gorge Blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442134');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447603','Nesoluma nadeaudii (E. Drake) J.B. Pierre ex H.J. Lam & B.J. Meeuse','Nesoluma nadeaudii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447603');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447619','Nicotiana fragrans var. fatuhivensis (F.B. Brown) T.H. Goodspeed','Nicotiana fragrans var. Fatuhivensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447619');
INSERT INTO inpn.protection_espece VALUES('PFEPA','442142','Numenius tahitiensis (Gmelin, 1789)','Numenius Tahitensis','Teu''e, Kivi, Courlis D''alaska','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442142');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446923','Ochrosia fatuhivensis F.R. Fosberg & M.-H. Sachet','Ochrosia fatuhivensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446923');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446924','Ochrosia nukuhivensis F.R. Fosberg & M.-H. Sachet','Ochrosia nukuhivensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446924');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446925','Ochrosia tahitensis J.M. Lanessan ex M. Pichon','Ochrosia tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446925');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448363','Oparanthus teikiteetinii (J. Florence & T.F. Stuessy) R.K. Shannon & W.L. Wagner','Oparanthus teikiteetinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448363');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447522','Ophiorrhiza nelsonii B.C. Seemann','Ophiorrhiza nelsonii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447522');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447523','Ophiorrhiza orofenensis S.P. Darwin','Ophiorrhiza orofenensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447523');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447524','Ophiorrhiza platycarpa S.P. Darwin','Ophiorrhiza platycarpa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447524');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447525','Ophiorrhiza scorpioidea J. Nadeaud','Ophiorrhiza scorpioidea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447525');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447526','Ophiorrhiza setosa S.P. Darwin','Ophiorrhiza setosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447526');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447528','Ophiorrhiza subumbellata J.G. Forster','Ophiorrhiza subumbellata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447528');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447527','Ophiorrhiza solanderi B.C. Seemann','Ophirrhiza solandri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447527');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447529','Ophiorrhiza tahitensis B.C. Seemann','Ophirrhiza tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447529');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447804','Oreobolus furcatus H. Mann','Oreobolus furcatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447804');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447471','Osteomeles anthyllidifolia (J.E. Smith) J. Lindley','Osteomeles anthyllidifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447471');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445874','Oxalis gagneorum F.R. Fosberg & M.-H. Sachet','Oxalis gagneorum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445874');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448090','Pacifigeron rapensis (F.B. Brown) G.L. Nesom','Pacifigeron rapensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448090');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447312','Pavonia domatiifera J. Florence','Pavonia domatiifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447312');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447310','Pavonia papilionacea A.J. Cavanilles','Pavonia papilionace','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447310');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447765','Pelagodoxa henryana O. Beccari','Pelagodoxa henryana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447765');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447879','Peristylus societatis (E. Drake) N. Hall','Peristylus societatis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447879');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445643','Phyllanthus aoraiensis J. Nadeaud','Phyllanthus aoraiensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445643');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447269','Phyllostegia tahitensis J. Nadeaud','Phyllostegia tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447269');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447653','Pilea bisepala H. St. John','Pilea bisepala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447653');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448468','Pilea occulta J. Florence','Pilea occulta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448468');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448387','Pilea sancti-johannis J. Florence','Pilea sancti-johannis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448387');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447659','Pilea solanderi (B.C. Seemann) J. Florence','Pilea solandri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447659');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448483','Pisonia amplifolia (A. Heimerl) J. Florence','Pisonia amplifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448483');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448089','Pisonia austro-orientalis J. Florence','Pisonia austro-orientalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448089');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448485','Pisonia brownii J. Florence','Pisonia brownii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448485');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448484','Pisonia coronata (A. Heimerl) J. Florence','Pisonia coronata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448484');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447418','Pisonia graciliscens (A. Heimerl) J.F. Stemmerik','Pisonia graciliscens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447418');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448521','Pisonia rapaensis J. Florence','Pisonia rapaensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448521');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445889','Pittosporum raivavaeense H. St. John','Pittosporum raivavaeense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445889');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448266','Plakothira parviflora J. Florence','Plakothira parviflora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448266');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448267','Plakothira perlmanii J. Florence','Plakothira perlmanii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448267');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446944','Polyscias tahitensis (J. Nadeaud) H.A. Harms','Polyscias tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446944');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418876','Pomarea iphis  Murphy & Mathews, 1928','Pomarea Iphis','Pati''oti''o, Monarque Iphis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418876');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418879','Pomarea mendozae (Hartlaub, 1854)','Pomarea Mendozae','Koma''o Atua, Monarque Marquisien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418879');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418875','Pomarea nigra (Sparrman, 1786)','Pomarea Nigra','Omama''o, Monarque De Tahiti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418875');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418884','Pomarea whitneyi  Murphy & Mathews, 1928','Pomarea Withneyi (Murphy Et Matthews)','O''mao, Monarque De Fatu Hiva','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418884');
INSERT INTO inpn.protection_espece VALUES('PFEPA','442266','Porzana tabuensis (Gmelin, 1789)','Porzana Tabuensis','Meho, Moho, Marouette Fuligineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442266');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448400','Pouteria grayana (H. St. John) F.R. Fosberg','Pouteria grayana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448400');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447768','Pritchardia vuylstekeana H. Wendland','Pritchardia vuylstekeana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447768');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418827','Prosobonia cancellata (Gmelin, 1789)','Prosobonia Cancellata','Titi, Chevalier Des Tuamotu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418827');
INSERT INTO inpn.protection_espece VALUES('PFEPA','442281','Pseudobulweria rostrata (Peale, 1848)','Pseudobulweria Rostrata','Noha, Ptrel De Tahiti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442281');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447537','Psychotria franchetiana (E. Drake) E. Drake','Psychotria franchetiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447537');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447538','Psychotria grantii F.R. Fosberg','Psychotria grantii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447538');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447540','Psychotria lepiniana (H.E. Baillon ex E. Drake) E. Drake','Psychotria lepiniana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447540');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447541','Psychotria marauensis F.R. Fosberg & J. Florence','Psychotria marauensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447541');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447547','Psychotria speciosa J.G. Forster','Psychotria speciosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447547');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447552','Psychotria trichocalyx (E. Drake) F.R. Fosberg','Psychotria trichocalyx','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447552');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447553','Psychotria tubuaiensis F.R. Fosberg','Psychotria tubuaiensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447553');
INSERT INTO inpn.protection_espece VALUES('PFEPA','442284','Pterodroma alba (Gmelin, 1789)','Pterodroma Alba','Ptrel A Poitrine Blanche j','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442284');
INSERT INTO inpn.protection_espece VALUES('PFEPA','442290','Pterodroma leucoptera (Gould, 1844)','Pterodroma Leucoptera','Ptrel De Gould','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442290');
INSERT INTO inpn.protection_espece VALUES('PFEPA','442293','Pterodroma ultima Murphy, 1949','Pterodroma Ultima','Ptrel De Murphy','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442293');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418836','Ptilinopus chalcurus (Gray, 1859)','Ptilinopus Chalcurus','U''upa, Ptilope De Makatea','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418836');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418837','Ptilinopus coralensis  Peale, 1848','Ptilinopus Coralensis','O''o, Ptilope Des Tuamotu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418837');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418838','Ptilinopus dupetithouarsii (Neboux, 1840)','Ptilinopus Dupetithouarsii','Kuku, Ptilope De Petit-Thouars','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418838');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418841','Ptilinopus huttoni  Finsch, 1874','Ptilinopus Huttoni','Koko , Ptilope De Hutton','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418841');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418845','Ptilinopus purpuratus (Gmelin, 1789)','Ptilinopus Purpuratus','U''upa, Ptilope De La Socit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418845');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448786','Santalum insulare var. alticola F.R. Fosberg & M.-H. Sachet','Santalum insulare var. Alticola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448786');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448710','Santalum insulare var. margaretae (F.B. Brown) C.J. Skottsberg','Santalum insulare var. Insulare','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448710');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447258','Scaevola tahitensis S. Carlquist','Scaevola tahitensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447258');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447060','Sclerotheca arborea (J.G. Forster) A.L. de Candolle','Sclerotheca arborea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447060');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447061','Sclerotheca forsteri E. Drake','Sclerotheca forsteri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447061');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447062','Sclerotheca jayorum J. Raynal','Sclerotheca jayorum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447062');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447063','Sclerotheca magdalenae J. Florence','Sclerotheca magdalenae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447063');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447064','Sclerotheca oreades F.E. Wimmer','Sclerotheca oreades','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447064');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445484','Senecio stokesii F.B. Brown','Senecio stokesii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445484');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447050','Senna glandulifera (H. St. John) A.C. Smith','Senna glanduligera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447050');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447362','Serianthes rurutensis (F.B. Brown) I.C. Nielsen','Serianthes rurutensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447362');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448778','Sesbania coccinea subsp. atollensis var. marchionica (F.B. Brown) M.-H. Sachet','Sesbania coccinea subsp. Atollensis var. Marchionica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448778');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448779','Sesbania coccinea subsp. atollensis var. tuamotensis (F.B. Brown) M.-H. Sachet','Sesbania coccinea subsp. Atollensis var. tuamotensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448779');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448777','Sesbania coccinea subsp. atollensis var. atollensis','Sesbania coccinea subsp.atollensis var. Atollensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448777');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448780','Sesbania coccinea subsp. atollensis var. parkinsonii M.-H. Sachet','Sesbania coccinea subsp.atollensis var. Parkinsonii','Afai, ofai, kofai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448780');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446639','Sophora mangarevaensis H. St. John','Sophora mangarevaenss','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446639');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446640','Sophora raivavaeensis H. St. John','Sophora raivavaeensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446640');
INSERT INTO inpn.protection_espece VALUES('PFEPA','446641','Sophora rapaensis H. St. John','Sophora rapaensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446641');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447369','Streblus pendulinus (S.F. Endlicher) F.J. Mueller','Streblus pendulinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447369');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448219','Tabernaemontana pandacaqui J.L. Poiret','Tabernaemontana pandacaqui','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448219');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447883','Taeniophyllum elegantissimum H.G. Reichenbach','Taeniophyllum elegantissimum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447883');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448645','Terminalia glabrata var. glabrata','Terminalia glabrata var. Glabrata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448645');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448646','Terminalia glabrata var. haroldii (A.W. Exell) F.R. Fosberg & M.-H. Sachet','Terminalia glabrata var. Haroldii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448646');
INSERT INTO inpn.protection_espece VALUES('PFEPA','448667','Cyrtandra ootensis var. quaylei F.R. Fosberg & M.-H. Sachet','Terminalia glabrata var. Koariki','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448667');
INSERT INTO inpn.protection_espece VALUES('PFEPA','445376','Tetragonia tetragonioides (H.S. Pallas) O. Kuntze','Tetragonia tetragonioides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445376');
INSERT INTO inpn.protection_espece VALUES('PFEPA','459457','Todiramphus gambieri (Oustalet, 1895)','Todiramphus Gambieri','Koteuteu, Martin Chasseur De Niau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459457');
INSERT INTO inpn.protection_espece VALUES('PFEPA','459458','Todiramphus godeffroyi (Finsch, 1877)','Todiramphus Goddefroyi','Pahi, Martin Chasseur Des Marquises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459458');
INSERT INTO inpn.protection_espece VALUES('PFEPA','459533','Todiramphus tutus (Gmelin, 1788)','Todiramphus Tutus','Otatare, Martin Chasseur Respecte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459533');
INSERT INTO inpn.protection_espece VALUES('PFEPA','459534','Todiramphus veneratus (Gmelin, 1788)','Todiramphus Veneratus','Ruro, Martin Chasseur Venere','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459534');
INSERT INTO inpn.protection_espece VALUES('PFEPA','432653','Vini kuhlii (Vigors, 1824)','Vini Kuhlii','''Ura, Lori De Kuhl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432653');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418849','Vini peruviana (P.L.S. Mller, 1776)','Vini Peruviana','Vini, Lori Nonette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418849');
INSERT INTO inpn.protection_espece VALUES('PFEPA','418850','Vini ultramarina (Kuhl, 1820)','Vini Ultramarina','Pihiti, Lori Ultramarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418850');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447422','Ximenia americana L.','Ximenia americana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447422');
INSERT INTO inpn.protection_espece VALUES('PFEPA','447584','Zanthoxylum nadeaudii E. Drake','Zanthoxylum nadeaudii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447584');
INSERT INTO inpn.protection_espece VALUES('PFEPB','448787','Santalum insulare var. deckeri F.R. Fosberg & M.-H. Sachet','Santalum insulare var. deckeri','Santal des Marquises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448787');
INSERT INTO inpn.protection_espece VALUES('PFEPB','448789','Santalum insulare var. marchionense (C.J. Skottsberg) C.J. Skottsberg','Santalum insulare var. marchionense','Santal des Marquises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448789');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447335','Acacia farnesiana (C. Linnaeus) C.L. Willdenow','Acacia farnesiana','acacia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447335');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447119','Antidesma bunius (C. Linnaeus) C.P. Sprengel','Antidesma bunius','Arbre qui pue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447119');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447372','Ardisia elliptica C.P. Thunberg','Ardisia elliptica','Ati Popa''a, ardisia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447372');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447365','Castilla elastica M. Sess','Castilla elastica','Panama, Mexican rubber tree','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447365');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448394','Cecropia peltata L.','Cecropia peltata','Parasolier, faux-ricin, pisse-roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448394');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447078','Chrysobalanus icaco L.','Chrysobalanus icaco','Coco plum, pomme-icaque, prune coton','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447078');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447573','Cinchona succirubra J.A. Pavn ex J.F. Klotzsch','Cinchona pubescens','Quinine, Quinquina, Quinine tree','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447573');
INSERT INTO inpn.protection_espece VALUES('PFEVI','95823','Egeria densa Planch.','Egeria densa','Elode du Brsil, Egeria Waterweed','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95823');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447398','Eugenia uniflora L.','Eugenia uniflora','Cerise de Cayenne, Surinam cherry','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447398');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448552','Falcataria moluccana (F.A. Miquel) R.C. Barneby & J.W. Grimes','Falcataria moluccana','Falcata, Molucca albizia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448552');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447194','Flemingia strobilifera (C. Linnaeus) W.T. Aiton','Flemingia strobilifera','Queue de chevrette, Sainfoin du Bengale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447194');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447699','Furcraea foetida (C. Linnaeus) A.H. Haworth','Furcraea foetida','Aloez vert, Chova vert, Sisal, Mauritius hemp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447699');
INSERT INTO inpn.protection_espece VALUES('PFEVI','445593','Kalanchoe pinnata (J.B. Lamarck) C.H. Persoon','Kalanchoe pinnata','Air plant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445593');
INSERT INTO inpn.protection_espece VALUES('PFEVI','104929','Lantana camara L.','Lantana camara','Taratara Hamoa, lantana','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104929');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447354','Leucaena leucocephala (J.B. Lamarck) H.C. de Wit','Leucaena leucocephala','Faux-acacia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447354');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447913','Melinis minutiflora A.M. Palisot de Beauvois','Melinis minutiflora','Mlinis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447913');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447099','Merremia peltata (C. Linnaeus) E.D. Merrill','Merremia peltata','Pohue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447099');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447324','Miconia calvescens A.P. de Candolle','Miconia calvescens ','Miconia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447324');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448111','Mikania scandens (C. Linnaeus) C.L. Willdenow','Mikania micrantha','Mile-a-minute weed','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448111');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448456','Mimosa diplotricha C. Wright','Mimosa diplotricha','Sensitive gante, Giant sensitive plant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448456');
INSERT INTO inpn.protection_espece VALUES('PFEVI','445880','Passiflora maliformis L.','Passiflora maliformis','Barbadine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445880');
INSERT INTO inpn.protection_espece VALUES('PFEVI','446603','Passiflora rubra L.','Passiflora rubra','Red passion fruit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446603');
INSERT INTO inpn.protection_espece VALUES('PFEVI','445882','Passiflora suberosa L.','Passiflora suberosa','Wild passion fruit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445882');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448417','Pluchea carolinensis (N.J. Jacquin) G. Don','Pluchea carolinensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448417');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447404','Psidium cattleianum J. Sabine','Psidium cattleianum','Tuava Tinito, goyavier de Chine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447404');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447407','Rhodomyrtus tomentosa (W. Aiton) R. Wight','Rhodomyrtus tomentosa','Myrthe-groseille, Rose-Myrtle, Feijoa','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447407');
INSERT INTO inpn.protection_espece VALUES('PFEVI','445921','Rubus rosifolius J.E. Smith','Rubus rosifolius','Framboisier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445921');
INSERT INTO inpn.protection_espece VALUES('PFEVI','446947','Schefflera actinophylla (S.F. Endlicher) H.A. Harms','Schefflera actinophylla','Arbre-pieuvre, arbre-ombrelle, Octopus tree','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446947');
INSERT INTO inpn.protection_espece VALUES('PFEVI','446759','Schinus terebenthifolius G. Raddi','Schinus terebinthifolius','Faux-poivrier, poivrier du Brsil, Christmas berry','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446759');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448228','Spathodea campanulata A.M. Palisot de Beauvois','Spathodea campanulata','Tuliper du Gabon, Pisse-pisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448228');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447410','Syzygium cumini (C. Linnaeus) H.C. Skeels','Syzygium cumini','Faux-pistachier, jamelonguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447410');
INSERT INTO inpn.protection_espece VALUES('PFEVI','447411','Syzygium jambos (C. Linnaeus) A.H. Alston','Syzygium jambos','Ahi''a Popa''a','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447411');
INSERT INTO inpn.protection_espece VALUES('PFEVI','125822','Tecoma stans  (L.) Kunth','Tecoma stans','Piti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125822');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448477','Triplaris weigeltiana (L. Reichenbach) O. Kuntze','Triplaris weigeltiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448477');
INSERT INTO inpn.protection_espece VALUES('PFEVI','448283','Syzygium floribundum F.J. Mueller','Waterhousea floribunda','Weeping myrtle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448283');
INSERT INTO inpn.protection_espece VALUES('CDO1','2894','Accipiter gentilis arrigonii (Kleinschmidt, 1903)','Accipiter gentilis arrigonii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2894');
INSERT INTO inpn.protection_espece VALUES('CDO1','4180','Acrocephalus melanopogon (Temminck, 1823)','Acrocephalus melanopogon','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4180');
INSERT INTO inpn.protection_espece VALUES('CDO1','4184','Acrocephalus paludicola (Vieillot, 1817)','Acrocephalus paludicola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4184');
INSERT INTO inpn.protection_espece VALUES('CDO1','3533','Aegolius funereus (Linnaeus, 1758)','Aegolius funereus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3533');
INSERT INTO inpn.protection_espece VALUES('CDO1','2869','Aegypius monachus (Linnaeus, 1766)','Aegypius monachus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2869');
INSERT INTO inpn.protection_espece VALUES('CDO1','3571','Alcedo atthis (Linnaeus, 1758)','Alcedo atthis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3571');
INSERT INTO inpn.protection_espece VALUES('CDO1','2978','Alectoris barbara (Bonnaterre, 1790)','Alectoris barbara','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2978');
INSERT INTO inpn.protection_espece VALUES('CDO1','2971','Alectoris graeca (Meisner, 1804)','Alectoris graeca saxatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2971');
INSERT INTO inpn.protection_espece VALUES('CDO1','2738','Anser albifrons flavirostris Dalgety & Scott, 1948','Anser albifrons flavirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2738');
INSERT INTO inpn.protection_espece VALUES('CDO1','2739','Anser erythropus (Linnaeus, 1758)','Anser erythropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2739');
INSERT INTO inpn.protection_espece VALUES('CDO1','3713','Anthus campestris (Linnaeus, 1758)','Anthus campestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3713');
INSERT INTO inpn.protection_espece VALUES('CDO1','2634','Aquila adalberti C. L. Brehm, 1861','Aquila adalberti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2634');
INSERT INTO inpn.protection_espece VALUES('CDO1','2645','Aquila chrysaetos (Linnaeus, 1758)','Aquila chrysaetos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2645');
INSERT INTO inpn.protection_espece VALUES('CDO1','2641','Aquila clanga Pallas, 1811','Aquila clanga','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2641');
INSERT INTO inpn.protection_espece VALUES('CDO1','2643','Aquila heliaca Savigny, 1809','Aquila heliaca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2643');
INSERT INTO inpn.protection_espece VALUES('CDO1','2636','Aquila pomarina C. L. Brehm, 1831','Aquila pomarina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2636');
INSERT INTO inpn.protection_espece VALUES('CDO1','2508','Ardea purpurea Linnaeus, 1766','Ardea purpurea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2508');
INSERT INTO inpn.protection_espece VALUES('CDO1','2486','Ardeola ralloides (Scopoli, 1769)','Ardeola ralloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2486');
INSERT INTO inpn.protection_espece VALUES('CDO1','3525','Asio flammeus (Pontoppidan, 1763)','Asio flammeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3525');
INSERT INTO inpn.protection_espece VALUES('CDO1','1995','Aythya nyroca (Gldenstdt, 1770)','Aythya nyroca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1995');
INSERT INTO inpn.protection_espece VALUES('CDO1','199294','Bonasa bonasia (Linnaeus, 1758)','Bonasa bonasia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199294');
INSERT INTO inpn.protection_espece VALUES('CDO1','2473','Botaurus stellaris (Linnaeus, 1758)','Botaurus stellaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2473');
INSERT INTO inpn.protection_espece VALUES('CDO1','2750','Branta leucopsis (Bechstein, 1803)','Branta leucopsis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2750');
INSERT INTO inpn.protection_espece VALUES('CDO1','2753','Branta ruficollis (Pallas, 1769)','Branta ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('CDO1','3493','Bubo bubo (Linnaeus, 1758)','Bubo bubo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3493');
INSERT INTO inpn.protection_espece VALUES('CDO1','2405','Bucanetes githagineus (Lichtenstein, 1823)','Bucanetes githagineus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2405');
INSERT INTO inpn.protection_espece VALUES('CDO1','1005','Bulweria bulwerii (Jardine & Selby, 1828)','Bulweria bulwerii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1005');
INSERT INTO inpn.protection_espece VALUES('CDO1','3120','Burhinus oedicnemus (Linnaeus, 1758)','Burhinus oedicnemus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3120');
INSERT INTO inpn.protection_espece VALUES('CDO1','2627','Buteo rufinus (Cretzschmar, 1827)','Buteo rufinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2627');
INSERT INTO inpn.protection_espece VALUES('CDO1','3649','Calandrella brachydactyla (Leisler, 1814)','Calandrella brachydactyla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3649');
INSERT INTO inpn.protection_espece VALUES('CDO1','2918','Calidris alpina schinzii (Brehm, 1822)','Calidris alpina schinzii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2918');
INSERT INTO inpn.protection_espece VALUES('CDO1','1009','Calonectris diomedea (Scopoli, 1769)','Calonectris diomedea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1009');
INSERT INTO inpn.protection_espece VALUES('CDO1','3540','Caprimulgus europaeus Linnaeus, 1758','Caprimulgus europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3540');
INSERT INTO inpn.protection_espece VALUES('CDO1','3142','Charadrius alexandrinus Linnaeus, 1758','Charadrius alexandrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3142');
INSERT INTO inpn.protection_espece VALUES('CDO1','3155','Charadrius morinellus Linnaeus, 1758','Charadrius morinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3155');
INSERT INTO inpn.protection_espece VALUES('CDO1','3666','Chersophilus duponti (Vieillot, 1820)','Chersophilus duponti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3666');
INSERT INTO inpn.protection_espece VALUES('CDO1','3367','Chlidonias hybridus Pallas, 1811','Chlidonias hybridus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3367');
INSERT INTO inpn.protection_espece VALUES('CDO1','3371','Chlidonias niger (Linnaeus, 1758)','Chlidonias niger','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3371');
INSERT INTO inpn.protection_espece VALUES('CDO1','2517','Ciconia ciconia (Linnaeus, 1758)','Ciconia ciconia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2517');
INSERT INTO inpn.protection_espece VALUES('CDO1','2514','Ciconia nigra (Linnaeus, 1758)','Ciconia nigra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2514');
INSERT INTO inpn.protection_espece VALUES('CDO1','2873','Circaetus gallicus (Gmelin, 1788)','Circaetus gallicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2873');
INSERT INTO inpn.protection_espece VALUES('CDO1','2878','Circus aeruginosus (Linnaeus, 1758)','Circus aeruginosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2878');
INSERT INTO inpn.protection_espece VALUES('CDO1','2881','Circus cyaneus (Linnaeus, 1758)','Circus cyaneus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2881');
INSERT INTO inpn.protection_espece VALUES('CDO1','2884','Circus macrourus (S. G. Gmelin, 1771)','Circus macrourus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2884');
INSERT INTO inpn.protection_espece VALUES('CDO1','2887','Circus pygargus (Linnaeus, 1758)','Circus pygargus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2887');
INSERT INTO inpn.protection_espece VALUES('CDO1','3586','Coracias garrulus Linnaeus, 1758','Coracias garrulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3586');
INSERT INTO inpn.protection_espece VALUES('CDO1','3053','Crex crex (Linnaeus, 1758)','Crex crex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3053');
INSERT INTO inpn.protection_espece VALUES('CDO1','3125','Cursorius cursor (Latham, 1787)','Cursorius cursor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3125');
INSERT INTO inpn.protection_espece VALUES('CDO1','2705','Cygnus bewickii Yarrell, 1830','Cygnus bewickii (Cygnus columbianus bewickii)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2705');
INSERT INTO inpn.protection_espece VALUES('CDO1','2715','Cygnus cygnus (Linnaeus, 1758)','Cygnus cygnus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2715');
INSERT INTO inpn.protection_espece VALUES('CDO1','3625','Dendrocopos leucotos (Bechstein, 1803)','Dendrocopos leucotos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3625');
INSERT INTO inpn.protection_espece VALUES('CDO1','3619','Dendrocopos medius (Linnaeus, 1758)','Dendrocopos medius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3619');
INSERT INTO inpn.protection_espece VALUES('CDO1','3608','Dryocopus martius (Linnaeus, 1758)','Dryocopus martius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3608');
INSERT INTO inpn.protection_espece VALUES('CDO1','2502','Casmerodius albus (Linnaeus, 1758)','Egretta alba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('CDO1','2497','Egretta garzetta (Linnaeus, 1758)','Egretta garzetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2497');
INSERT INTO inpn.protection_espece VALUES('CDO1','2836','Elanus caeruleus (Desfontaines, 1789)','Elanus caeruleus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2836');
INSERT INTO inpn.protection_espece VALUES('CDO1','4674','Emberiza caesia Cretzschmar, 1826','Emberiza caesia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4674');
INSERT INTO inpn.protection_espece VALUES('CDO1','4665','Emberiza hortulana Linnaeus, 1758','Emberiza hortulana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4665');
INSERT INTO inpn.protection_espece VALUES('CDO1','2683','Falco biarmicus Temminck, 1825','Falco biarmicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2683');
INSERT INTO inpn.protection_espece VALUES('CDO1','2672','Falco cherrug Gray, 1834','Falco cherrug','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2672');
INSERT INTO inpn.protection_espece VALUES('CDO1','2676','Falco columbarius Linnaeus, 1758','Falco columbarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2676');
INSERT INTO inpn.protection_espece VALUES('CDO1','2681','Falco eleonorae Gn, 1839','Falco eleonorae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2681');
INSERT INTO inpn.protection_espece VALUES('CDO1','2666','Falco naumanni Fleischer, 1818','Falco naumanni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2666');
INSERT INTO inpn.protection_espece VALUES('CDO1','432710','Falco peregrinus nesiotes Mayr, 1941','Falco peregrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432710');
INSERT INTO inpn.protection_espece VALUES('CDO1','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('CDO1','418716','Falco peregrinus radama Hartlaub, 1861','Falco peregrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418716');
INSERT INTO inpn.protection_espece VALUES('CDO1','2931','Falco rusticolus Linnaeus, 1758','Falco rusticolus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2931');
INSERT INTO inpn.protection_espece VALUES('CDO1','2674','Falco vespertinus Linnaeus, 1766','Falco vespertinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2674');
INSERT INTO inpn.protection_espece VALUES('CDO1','4327','Ficedula albicollis (Temminck, 1815)','Ficedula albicollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4327');
INSERT INTO inpn.protection_espece VALUES('CDO1','4324','Ficedula parva (Bechstein, 1794)','Ficedula parva','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4324');
INSERT INTO inpn.protection_espece VALUES('CDO1','4334','Ficedula semitorquata (Homeyer, 1885)','Ficedula semitorquata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4334');
INSERT INTO inpn.protection_espece VALUES('CDO1','3072','Fulica cristata Gmelin, 1789','Fulica cristata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3072');
INSERT INTO inpn.protection_espece VALUES('CDO1','3661','Galerida theklae (C. L. Brehm, 1858)','Galerida theklae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3661');
INSERT INTO inpn.protection_espece VALUES('CDO1','2549','Gallinago media (Latham, 1787)','Gallinago media','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2549');
INSERT INTO inpn.protection_espece VALUES('CDO1','956','Gavia arctica (Linnaeus, 1758)','Gavia arctica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=956');
INSERT INTO inpn.protection_espece VALUES('CDO1','959','Gavia immer (Brnnich, 1764)','Gavia immer','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=959');
INSERT INTO inpn.protection_espece VALUES('CDO1','2411','Gavia stellata (Pontoppidan, 1763)','Gavia stellata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2411');
INSERT INTO inpn.protection_espece VALUES('CDO1','3334','Sterna nilotica Gmelin, 1789','Gelochelidon nilotica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3334');
INSERT INTO inpn.protection_espece VALUES('CDO1','3129','Glareola pratincola (Linnaeus, 1766)','Glareola pratincola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3129');
INSERT INTO inpn.protection_espece VALUES('CDO1','3507','Glaucidium passerinum (Linnaeus, 1758)','Glaucidium passerinum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3507');
INSERT INTO inpn.protection_espece VALUES('CDO1','3076','Grus grus (Linnaeus, 1758)','Grus grus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3076');
INSERT INTO inpn.protection_espece VALUES('CDO1','2852','Gypaetus barbatus (Linnaeus, 1758)','Gypaetus barbatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2852');
INSERT INTO inpn.protection_espece VALUES('CDO1','2860','Gyps fulvus (Hablizl, 1783)','Gyps fulvus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2860');
INSERT INTO inpn.protection_espece VALUES('CDO1','2848','Haliaeetus albicilla (Linnaeus, 1758)','Haliaeetus albicilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2848');
INSERT INTO inpn.protection_espece VALUES('CDO1','2655','Hieraaetus fasciatus (Vieillot, 1822)','Hieraaetus fasciatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2655');
INSERT INTO inpn.protection_espece VALUES('CDO1','2651','Hieraaetus pennatus (Gmelin, 1788)','Hieraaetus pennatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2651');
INSERT INTO inpn.protection_espece VALUES('CDO1','3112','Himantopus himantopus (Linnaeus, 1758)','Himantopus himantopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3112');
INSERT INTO inpn.protection_espece VALUES('CDO1','2419','Hydrobates pelagicus (Linnaeus, 1758)','Hydrobates pelagicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2419');
INSERT INTO inpn.protection_espece VALUES('CDO1','2477','Ixobrychus minutus (Linnaeus, 1766)','Ixobrychus minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2477');
INSERT INTO inpn.protection_espece VALUES('CDO1','2954','Lagopus mutus helveticus (Thienemann, 1829)','Lagopus mutus helveticus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2954');
INSERT INTO inpn.protection_espece VALUES('CDO1','2957','Lagopus mutus pyrenaicus Hartret, 1921','Lagopus mutus pyrenaicus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2957');
INSERT INTO inpn.protection_espece VALUES('CDO1','3807','Lanius collurio Linnaeus, 1758','Lanius collurio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3807');
INSERT INTO inpn.protection_espece VALUES('CDO1','3811','Lanius minor Gmelin, 1788','Lanius minor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3811');
INSERT INTO inpn.protection_espece VALUES('CDO1','3813','Lanius nubicus Lichtenstein, 1823','Lanius nubicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3813');
INSERT INTO inpn.protection_espece VALUES('CDO1','3287','Larus audouinii Payraudeau, 1826','Larus audouinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('CDO1','3285','Larus genei Brme, 1839','Larus genei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3285');
INSERT INTO inpn.protection_espece VALUES('CDO1','3272','Larus melanocephalus Temminck, 1820','Larus melanocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3272');
INSERT INTO inpn.protection_espece VALUES('CDO1','3274','Larus minutus Pallas, 1776','Larus minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3274');
INSERT INTO inpn.protection_espece VALUES('CDO1','432719','Limosa lapponica baueri J. F. Naumann, 1836','Limosa lapponica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432719');
INSERT INTO inpn.protection_espece VALUES('CDO1','2568','Limosa lapponica (Linnaeus, 1758)','Limosa lapponica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2568');
INSERT INTO inpn.protection_espece VALUES('CDO1','3670','Lullula arborea (Linnaeus, 1758)','Lullula arborea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3670');
INSERT INTO inpn.protection_espece VALUES('CDO1','4028','Luscinia svecica namnetum Mayaud, 1934','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4028');
INSERT INTO inpn.protection_espece VALUES('CDO1','4027','Luscinia svecica cyanecula (Wolf, 1810)','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4027');
INSERT INTO inpn.protection_espece VALUES('CDO1','4023','Luscinia svecica (Linnaeus, 1758)','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4023');
INSERT INTO inpn.protection_espece VALUES('CDO1','4026','Luscinia svecica svecica (Linnaeus, 1758)','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4026');
INSERT INTO inpn.protection_espece VALUES('CDO1','1980','Marmaronetta angustirostris (Mntries, 1832)','Marmaronetta angustirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1980');
INSERT INTO inpn.protection_espece VALUES('CDO1','3644','Melanocorypha calandra (Linnaeus, 1766)','Melanocorypha calandra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3644');
INSERT INTO inpn.protection_espece VALUES('CDO1','199312','Mergellus albellus (Linnaeus, 1758)','Mergus albellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199312');
INSERT INTO inpn.protection_espece VALUES('CDO1','418713','Milvus migrans parasitus Grant & Mackworth-Praed, 1933','Milvus migrans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418713');
INSERT INTO inpn.protection_espece VALUES('CDO1','2840','Milvus migrans (Boddaert, 1783)','Milvus migrans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2840');
INSERT INTO inpn.protection_espece VALUES('CDO1','2844','Milvus milvus (Linnaeus, 1758)','Milvus milvus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2844');
INSERT INTO inpn.protection_espece VALUES('CDO1','2856','Neophron percnopterus (Linnaeus, 1758)','Neophron percnopterus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2856');
INSERT INTO inpn.protection_espece VALUES('CDO1','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('CDO1','199395','Bubo scandiaca (Linnaeus, 1758)','Nyctea scandiaca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199395');
INSERT INTO inpn.protection_espece VALUES('CDO1','2481','Nycticorax nycticorax (Linnaeus, 1758)','Nycticorax nycticorax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2481');
INSERT INTO inpn.protection_espece VALUES('CDO1','2426','Oceanodroma castro (Harcourt, 1851)','Oceanodroma castro','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2426');
INSERT INTO inpn.protection_espece VALUES('CDO1','2423','Oceanodroma leucorhoa (Vieillot, 1818)','Oceanodroma leucorhoa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2423');
INSERT INTO inpn.protection_espece VALUES('CDO1','4080','Oenanthe leucura (Gmelin, 1789)','Oenanthe leucura','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4080');
INSERT INTO inpn.protection_espece VALUES('CDO1','4070','Oenanthe pleschanka (Lepechin, 1770)','Oenanthe pleschanka','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4070');
INSERT INTO inpn.protection_espece VALUES('CDO1','3101','Otis tarda Linnaeus, 1758','Otis tarda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3101');
INSERT INTO inpn.protection_espece VALUES('CDO1','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('CDO1','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('CDO1','432705','Pandion haliaetus cristatus (Vieillot, 1816)','Pandion haliaetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432705');
INSERT INTO inpn.protection_espece VALUES('CDO1','2415','Pelagodroma marina (Linnaeus, 1758)','Pelagodroma marina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2415');
INSERT INTO inpn.protection_espece VALUES('CDO1','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('CDO1','2460','Pelecanus onocrotalus Linnaeus, 1758','Pelecanus onocrotalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2460');
INSERT INTO inpn.protection_espece VALUES('CDO1','2992','Perdix perdix hispaniensis Reichenow, 1892','Perdrix perdrix hispaniensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2992');
INSERT INTO inpn.protection_espece VALUES('CDO1','2989','Perdix perdix (Linnaeus, 1758)','Perdrix perdrix hispaniensis ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2989');
INSERT INTO inpn.protection_espece VALUES('CDO1','458693','Perdix perdix perdix (Linnaeus, 1758)','Perdrix perdrix hispaniensis ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458693');
INSERT INTO inpn.protection_espece VALUES('CDO1','2832','Pernis apivorus (Linnaeus, 1758)','Pernis apivorus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2832');
INSERT INTO inpn.protection_espece VALUES('CDO1','2452','Phalacrocorax aristotelis desmarestii (Payraudeau, 1826)','Phalacrocorax aristotelis desmarestii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2452');
INSERT INTO inpn.protection_espece VALUES('CDO1','2454','Phalacrocorax pygmeus (Pallas, 1773)','Phalacrocorax pygmaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2454');
INSERT INTO inpn.protection_espece VALUES('CDO1','3243','Phalaropus lobatus (Linnaeus, 1758)','Phalaropus lobatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3243');
INSERT INTO inpn.protection_espece VALUES('CDO1','2534','Philomachus pugnax (Linnaeus, 1758)','Philomachus pugnax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2534');
INSERT INTO inpn.protection_espece VALUES('CDO1','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('CDO1','3638','Picoides tridactylus (Linnaeus, 1758)','Picoides tridactylus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3638');
INSERT INTO inpn.protection_espece VALUES('CDO1','3601','Picus canus Gmelin, 1788','Picus canus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3601');
INSERT INTO inpn.protection_espece VALUES('CDO1','2530','Platalea leucorodia Linnaeus, 1758','Platalea leucorodia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2530');
INSERT INTO inpn.protection_espece VALUES('CDO1','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('CDO1','3161','Pluvialis apricaria (Linnaeus, 1758)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3161');
INSERT INTO inpn.protection_espece VALUES('CDO1','3164','Pluvialis apricaria altifrons (Brehm, 1831)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3164');
INSERT INTO inpn.protection_espece VALUES('CDO1','971','Podiceps auritus (Linnaeus, 1758)','Podiceps auritus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=971');
INSERT INTO inpn.protection_espece VALUES('CDO1','199307','Polysticta stelleri (Pallas, 1769)','Polysticta stelleri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199307');
INSERT INTO inpn.protection_espece VALUES('CDO1','3067','Porphyrio porphyrio (Linnaeus, 1758)','Porphyrio porphyrio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3067');
INSERT INTO inpn.protection_espece VALUES('CDO1','432717','Porphyrio porphyrio samoensis Peale, 1848','Porphyrio porphyrio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432717');
INSERT INTO inpn.protection_espece VALUES('CDO1','3042','Porzana parva (Scopoli, 1769)','Porzana parva','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3042');
INSERT INTO inpn.protection_espece VALUES('CDO1','3039','Porzana porzana (Linnaeus, 1766)','Porzana porzana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3039');
INSERT INTO inpn.protection_espece VALUES('CDO1','3045','Porzana pusilla (Pallas, 1776)','Porzana pusilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3045');
INSERT INTO inpn.protection_espece VALUES('CDO1','3408','Pterocles alchata (Linnaeus, 1758)','Pterocles alchata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3408');
INSERT INTO inpn.protection_espece VALUES('CDO1','199315','Pterodroma feae Mathews, 1934','Pterodroma feae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199315');
INSERT INTO inpn.protection_espece VALUES('CDO1','199314','Pterodroma madeira Mathews, 1934','Pterodroma madeira','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199314');
INSERT INTO inpn.protection_espece VALUES('CDO1','418822','Puffinus assimilis myrtae Bourne, 1959','Puffinus assimilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418822');
INSERT INTO inpn.protection_espece VALUES('CDO1','1020','Puffinus assimilis (Gould, 1838)','Puffinus assimilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1020');
INSERT INTO inpn.protection_espece VALUES('CDO1','199318','Puffinus mauretanicus Lowe, 1921','Puffinus puffinus mauretanicus (Puffinus mauretanicus)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199318');
INSERT INTO inpn.protection_espece VALUES('CDO1','1031','Puffinus yelkouan (Acaerbi, 1827)','Puffinus yelkouan','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1031');
INSERT INTO inpn.protection_espece VALUES('CDO1','4488','Pyrrhocorax pyrrhocorax (Linnaeus, 1758)','Pyrrhocorax pyrrhocorax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4488');
INSERT INTO inpn.protection_espece VALUES('CDO1','3116','Recurvirostra avosetta Linnaeus, 1758','Recurvirostra avosetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3116');
INSERT INTO inpn.protection_espece VALUES('CDO1','3772','Sitta whiteheadi Sharpe, 1884','Sitta whiteheadi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3772');
INSERT INTO inpn.protection_espece VALUES('CDO1','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('CDO1','3338','Sterna caspia Pallas, 1770','Sterna caspia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3338');
INSERT INTO inpn.protection_espece VALUES('CDO1','3364','Sterna dougallii Montagu, 1813','Sterna dougallii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('CDO1','432727','Sterna dougallii bangsi Mathews, 1912','Sterna dougallii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432727');
INSERT INTO inpn.protection_espece VALUES('CDO1','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('CDO1','3345','Sterna paradisaea Pontoppidan, 1763','Sterna paradisaea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3345');
INSERT INTO inpn.protection_espece VALUES('CDO1','3342','Sterna sandvicensis Latham, 1787','Sterna sandvicensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3342');
INSERT INTO inpn.protection_espece VALUES('CDO1','3503','Surnia ulula (Linnaeus, 1758)','Surnia ulula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3503');
INSERT INTO inpn.protection_espece VALUES('CDO1','4245','Sylvia nisoria (Bechstein, 1795)','Sylvia nisoria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4245');
INSERT INTO inpn.protection_espece VALUES('CDO1','199469','Sylvia rueppelli Temminck, 1823','Sylvia rueppelli ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199469');
INSERT INTO inpn.protection_espece VALUES('CDO1','4219','Sylvia sarda Temminck, 1820','Sylvia sarda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4219');
INSERT INTO inpn.protection_espece VALUES('CDO1','4221','Sylvia undata (Boddaert, 1783)','Sylvia undata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4221');
INSERT INTO inpn.protection_espece VALUES('CDO1','2770','Tadorna ferruginea (Pallas, 1764)','Tadorna ferruginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2770');
INSERT INTO inpn.protection_espece VALUES('CDO1','2960','Tetrao tetrix Linnaeus, 1758','Tetrao tetrix tetrix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2960');
INSERT INTO inpn.protection_espece VALUES('CDO1','2964','Tetrao urogallus Linnaeus, 1758','Tetrao urogallus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2964');
INSERT INTO inpn.protection_espece VALUES('CDO1','3089','Tetrax tetrax (Linnaeus, 1758)','Tetrax tetrax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3089');
INSERT INTO inpn.protection_espece VALUES('CDO1','2607','Tringa glareola Linnaeus, 1758','Tringa glareola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2607');
INSERT INTO inpn.protection_espece VALUES('CDO1','2610','Xenus cinereus (Gldenstdt, 1775)','Xenus cinereus (Tringa cinerea)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('CDO31','2978','Alectoris barbara (Bonnaterre, 1790)','Alectoris barbara','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2978');
INSERT INTO inpn.protection_espece VALUES('CDO31','2975','Alectoris rufa (Linnaeus, 1758)','Alectoris rufa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2975');
INSERT INTO inpn.protection_espece VALUES('CDO31','1966','Anas platyrhynchos Linnaeus, 1758','Anas platyrhynchos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1966');
INSERT INTO inpn.protection_espece VALUES('CDO31','3424','Columba palumbus Linnaeus, 1758','Columba palumbus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3424');
INSERT INTO inpn.protection_espece VALUES('CDO31','458693','Perdix perdix perdix (Linnaeus, 1758)','Perdix perdix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458693');
INSERT INTO inpn.protection_espece VALUES('CDO31','2989','Perdix perdix (Linnaeus, 1758)','Perdix perdix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2989');
INSERT INTO inpn.protection_espece VALUES('CDO31','3003','Phasianus colchicus Linnaeus, 1758','Phasianus colchicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3003');
INSERT INTO inpn.protection_espece VALUES('CDO32','1973','Anas acuta Linnaeus, 1758','Anas acuta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1973');
INSERT INTO inpn.protection_espece VALUES('CDO32','1970','Anas clypeata Linnaeus, 1758','Anas clypeata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1970');
INSERT INTO inpn.protection_espece VALUES('CDO32','1958','Anas crecca Linnaeus, 1758','Anas crecca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1958');
INSERT INTO inpn.protection_espece VALUES('CDO32','1950','Anas penelope Linnaeus, 1758','Anas penelope','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1950');
INSERT INTO inpn.protection_espece VALUES('CDO32','2737','Anser albifrons albifrons (Scopoli, 1769)','Anser albifrons albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2737');
INSERT INTO inpn.protection_espece VALUES('CDO32','2744','Anser anser anser (Linnaeus, 1758)','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2744');
INSERT INTO inpn.protection_espece VALUES('CDO32','2741','Anser anser (Linnaeus, 1758)','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2741');
INSERT INTO inpn.protection_espece VALUES('CDO32','2745','Anser anser rubrirostris Swinhoe, 1871','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2745');
INSERT INTO inpn.protection_espece VALUES('CDO32','1991','Aythya ferina (Linnaeus, 1758)','Aythya ferina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1991');
INSERT INTO inpn.protection_espece VALUES('CDO32','1998','Aythya fuligula (Linnaeus, 1758)','Aythya fuligula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1998');
INSERT INTO inpn.protection_espece VALUES('CDO32','2001','Aythya marila (Linnaeus, 1761)','Aythya marila','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2001');
INSERT INTO inpn.protection_espece VALUES('CDO32','3070','Fulica atra Linnaeus, 1758','Fulica atra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3070');
INSERT INTO inpn.protection_espece VALUES('CDO32','2543','Gallinago gallinago (Linnaeus, 1758)','Gallinago gallinago','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2543');
INSERT INTO inpn.protection_espece VALUES('CDO32','2957','Lagopus mutus pyrenaicus Hartret, 1921','Lagopus mutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2957');
INSERT INTO inpn.protection_espece VALUES('CDO32','2954','Lagopus mutus helveticus (Thienemann, 1829)','Lagopus mutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2954');
INSERT INTO inpn.protection_espece VALUES('CDO32','2951','Lagopus mutus (Montin, 1776)','Lagopus mutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2951');
INSERT INTO inpn.protection_espece VALUES('CDO32','2538','Lymnocryptes minimus (Brnnich, 1764)','Lymnocryptes minimus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2538');
INSERT INTO inpn.protection_espece VALUES('CDO32','2794','Melanitta nigra (Linnaeus, 1758)','Melanitta nigra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2794');
INSERT INTO inpn.protection_espece VALUES('CDO32','3161','Pluvialis apricaria (Linnaeus, 1758)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3161');
INSERT INTO inpn.protection_espece VALUES('CDO32','3164','Pluvialis apricaria altifrons (Brehm, 1831)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3164');
INSERT INTO inpn.protection_espece VALUES('CDO32','2559','Scolopax rusticola Linnaeus, 1758','Scolopax rusticola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2559');
INSERT INTO inpn.protection_espece VALUES('CDO32','2005','Somateria mollissima (Linnaeus, 1758)','Somateria mollissima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2005');
INSERT INTO inpn.protection_espece VALUES('CDO32','2964','Tetrao urogallus Linnaeus, 1758','Tetrao urogallus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2964');
INSERT INTO inpn.protection_espece VALUES('CDO21','2971','Alectoris graeca (Meisner, 1804)','Alectoris graeca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2971');
INSERT INTO inpn.protection_espece VALUES('CDO21','2975','Alectoris rufa (Linnaeus, 1758)','Alectoris rufa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2975');
INSERT INTO inpn.protection_espece VALUES('CDO21','1973','Anas acuta Linnaeus, 1758','Anas acuta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1973');
INSERT INTO inpn.protection_espece VALUES('CDO21','1970','Anas clypeata Linnaeus, 1758','Anas clypeata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1970');
INSERT INTO inpn.protection_espece VALUES('CDO21','1958','Anas crecca Linnaeus, 1758','Anas crecca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1958');
INSERT INTO inpn.protection_espece VALUES('CDO21','1950','Anas penelope Linnaeus, 1758','Anas penelope','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1950');
INSERT INTO inpn.protection_espece VALUES('CDO21','1966','Anas platyrhynchos Linnaeus, 1758','Anas platyrhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1966');
INSERT INTO inpn.protection_espece VALUES('CDO21','1975','Anas querquedula Linnaeus, 1758','Anas querquedula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1975');
INSERT INTO inpn.protection_espece VALUES('CDO21','1956','Anas strepera Linnaeus, 1758','Anas strepera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1956');
INSERT INTO inpn.protection_espece VALUES('CDO21','2744','Anser anser anser (Linnaeus, 1758)','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2744');
INSERT INTO inpn.protection_espece VALUES('CDO21','2745','Anser anser rubrirostris Swinhoe, 1871','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2745');
INSERT INTO inpn.protection_espece VALUES('CDO21','2741','Anser anser (Linnaeus, 1758)','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2741');
INSERT INTO inpn.protection_espece VALUES('CDO21','2723','Anser fabalis fabalis (Latham, 1787)','Anser fabalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2723');
INSERT INTO inpn.protection_espece VALUES('CDO21','2724','Anser fabalis rossicus Buturlin, 1933','Anser fabalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2724');
INSERT INTO inpn.protection_espece VALUES('CDO21','2720','Anser fabalis (Latham, 1787)','Anser fabalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2720');
INSERT INTO inpn.protection_espece VALUES('CDO21','1991','Aythya ferina (Linnaeus, 1758)','Aythya ferina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1991');
INSERT INTO inpn.protection_espece VALUES('CDO21','1998','Aythya fuligula (Linnaeus, 1758)','Aythya fuligula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1998');
INSERT INTO inpn.protection_espece VALUES('CDO21','2747','Branta canadensis (Linnaeus, 1758)','Branta canadensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2747');
INSERT INTO inpn.protection_espece VALUES('CDO21','3420','Columba livia Gmelin, 1789','Columba livia Gmelin, 1789','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3420');
INSERT INTO inpn.protection_espece VALUES('CDO21','3424','Columba palumbus Linnaeus, 1758','Columba palumbus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3424');
INSERT INTO inpn.protection_espece VALUES('CDO21','3070','Fulica atra Linnaeus, 1758','Fulica atra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3070');
INSERT INTO inpn.protection_espece VALUES('CDO21','2543','Gallinago gallinago (Linnaeus, 1758)','Gallinago gallinago','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2543');
INSERT INTO inpn.protection_espece VALUES('CDO21','2957','Lagopus mutus pyrenaicus Hartret, 1921','Lagopus mutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2957');
INSERT INTO inpn.protection_espece VALUES('CDO21','2954','Lagopus mutus helveticus (Thienemann, 1829)','Lagopus mutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2954');
INSERT INTO inpn.protection_espece VALUES('CDO21','2951','Lagopus mutus (Montin, 1776)','Lagopus mutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2951');
INSERT INTO inpn.protection_espece VALUES('CDO21','2538','Lymnocryptes minimus (Brnnich, 1764)','Lymnocryptes minimus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2538');
INSERT INTO inpn.protection_espece VALUES('CDO21','2989','Perdix perdix (Linnaeus, 1758)','Perdix perdix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2989');
INSERT INTO inpn.protection_espece VALUES('CDO21','458693','Perdix perdix perdix (Linnaeus, 1758)','Perdix perdix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458693');
INSERT INTO inpn.protection_espece VALUES('CDO21','3003','Phasianus colchicus Linnaeus, 1758','Phasianus colchicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3003');
INSERT INTO inpn.protection_espece VALUES('CDO21','2559','Scolopax rusticola Linnaeus, 1758','Scolopax rusticola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2559');
INSERT INTO inpn.protection_espece VALUES('CDO22','3676','Alauda arvensis Linnaeus, 1758','Alauda arvensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3676');
INSERT INTO inpn.protection_espece VALUES('CDO22','2978','Alectoris barbara (Bonnaterre, 1790)','Alectoris barbara ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2978');
INSERT INTO inpn.protection_espece VALUES('CDO22','2981','Alectoris chukar (J. E. Gray, 1830)','Alectoris chukar','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2981');
INSERT INTO inpn.protection_espece VALUES('CDO22','2737','Anser albifrons albifrons (Scopoli, 1769)','Anser albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2737');
INSERT INTO inpn.protection_espece VALUES('CDO22','2734','Anser albifrons (Scopoli, 1769)','Anser albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2734');
INSERT INTO inpn.protection_espece VALUES('CDO22','2738','Anser albifrons flavirostris Dalgety & Scott, 1948','Anser albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2738');
INSERT INTO inpn.protection_espece VALUES('CDO22','2725','Anser brachyrhynchus (Baillon, 1833)','Anser brachyrhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2725');
INSERT INTO inpn.protection_espece VALUES('CDO22','2001','Aythya marila (Linnaeus, 1761)','Aythya marila','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2001');
INSERT INTO inpn.protection_espece VALUES('CDO22','199294','Bonasa bonasia (Linnaeus, 1758)','Bonasa bonasia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199294');
INSERT INTO inpn.protection_espece VALUES('CDO22','2757','Branta bernicla (Linnaeus, 1758)','Branta bernicla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2757');
INSERT INTO inpn.protection_espece VALUES('CDO22','2760','Branta bernicla bernicla (Linnaeus, 1758)','Branta bernicla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2760');
INSERT INTO inpn.protection_espece VALUES('CDO22','2808','Bucephala clangula (Linnaeus, 1758)','Bucephala clangula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2808');
INSERT INTO inpn.protection_espece VALUES('CDO22','3192','Calidris canutus (Linnaeus, 1758)','Calidris canutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3192');
INSERT INTO inpn.protection_espece VALUES('CDO22','2790','Clangula hyemalis (Linnaeus, 1758)','Clangula hyemalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2790');
INSERT INTO inpn.protection_espece VALUES('CDO22','3422','Columba oenas Linnaeus, 1758','Columba oenas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3422');
INSERT INTO inpn.protection_espece VALUES('CDO22','4507','Corvus corone corone Linnaeus, 1758','Corvus corone','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4507');
INSERT INTO inpn.protection_espece VALUES('CDO22','4509','Corvus corone sardonius Kleinschmidt, 1903','Corvus corone','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4509');
INSERT INTO inpn.protection_espece VALUES('CDO22','4503','Corvus corone Linnaeus, 1758','Corvus corone','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4503');
INSERT INTO inpn.protection_espece VALUES('CDO22','4501','Corvus frugilegus Linnaeus, 1758','Corvus frugilegus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4501');
INSERT INTO inpn.protection_espece VALUES('CDO22','4498','Corvus monedula soemmeringii (Fischer, 1811)','Corvus monedula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4498');
INSERT INTO inpn.protection_espece VALUES('CDO22','4497','Corvus monedula monedula Linneaus, 1758','Corvus monedula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4497');
INSERT INTO inpn.protection_espece VALUES('CDO22','4494','Corvus monedula Linnaeus, 1758','Corvus monedula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4494');
INSERT INTO inpn.protection_espece VALUES('CDO22','4499','Corvus monedula spermologus (Vieillot, 1821)','Corvus monedula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4499');
INSERT INTO inpn.protection_espece VALUES('CDO22','4500','Corvus monedula turrium (Brehm, 1831)','Corvus monedula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4500');
INSERT INTO inpn.protection_espece VALUES('CDO22','418718','Coturnix coturnix africana Temminck & Schlegel, 1849','Coturnix coturnix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418718');
INSERT INTO inpn.protection_espece VALUES('CDO22','2996','Coturnix coturnix (Linnaeus, 1758)','Coturnix coturnix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2996');
INSERT INTO inpn.protection_espece VALUES('CDO22','2706','Cygnus olor (Gmelin, 1803)','Cygnus olor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2706');
INSERT INTO inpn.protection_espece VALUES('CDO22','2985','Francolinus francolinus (Linnaeus, 1766)','Francolinus francolinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2985');
INSERT INTO inpn.protection_espece VALUES('CDO22','3059','Gallinula chloropus (Linnaeus, 1758)','Gallinula chloropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3059');
INSERT INTO inpn.protection_espece VALUES('CDO22','418719','Gallinula chloropus pyrrhorrhoa Newton, 1861','Gallinula chloropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418719');
INSERT INTO inpn.protection_espece VALUES('CDO22','4466','Garrulus glandarius (Linnaeus, 1758)','Garrulus glandarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4466');
INSERT INTO inpn.protection_espece VALUES('CDO22','3106','Haematopus ostralegus Linnaeus, 1758','Haematopus ostralegus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3106');
INSERT INTO inpn.protection_espece VALUES('CDO22','441965','Haematopus finschi G. H. Martens, 1897','Haematopus ostralegus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441965');
INSERT INTO inpn.protection_espece VALUES('CDO22','3302','Larus argentatus Pontoppidan, 1763','Larus argentatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3302');
INSERT INTO inpn.protection_espece VALUES('CDO22','3291','Larus cachinnans cachinnans Pallas, 1826','Larus cachinnans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3291');
INSERT INTO inpn.protection_espece VALUES('CDO22','3289','Larus cachinnans Pallas, 1811','Larus cachinnans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3289');
INSERT INTO inpn.protection_espece VALUES('CDO22','3293','Larus canus Linnaeus, 1758','Larus canus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3293');
INSERT INTO inpn.protection_espece VALUES('CDO22','3299','Larus fuscus fuscus Linnaeus, 1758','Larus fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3299');
INSERT INTO inpn.protection_espece VALUES('CDO22','3300','Larus fuscus graellsii Brehm, 1857','Larus fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3300');
INSERT INTO inpn.protection_espece VALUES('CDO22','3297','Larus fuscus Linnaeus, 1758','Larus fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3297');
INSERT INTO inpn.protection_espece VALUES('CDO22','3311','Larus marinus Linnaeus, 1758','Larus marinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3311');
INSERT INTO inpn.protection_espece VALUES('CDO22','3283','Larus ridibundus Linnaeus, 1766','Larus ridibundus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3283');
INSERT INTO inpn.protection_espece VALUES('CDO22','2568','Limosa lapponica (Linnaeus, 1758)','Limosa lapponica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2568');
INSERT INTO inpn.protection_espece VALUES('CDO22','432719','Limosa lapponica baueri J. F. Naumann, 1836','Limosa lapponica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432719');
INSERT INTO inpn.protection_espece VALUES('CDO22','2563','Limosa limosa (Linnaeus, 1758)','Limosa limosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2563');
INSERT INTO inpn.protection_espece VALUES('CDO22','2566','Limosa limosa limosa (Linnaeus, 1758)','Limosa limosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2566');
INSERT INTO inpn.protection_espece VALUES('CDO22','2567','Limosa limosa islandica Brehm, 1831','Limosa limosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2567');
INSERT INTO inpn.protection_espece VALUES('CDO22','2801','Melanitta fusca (Linnaeus, 1758)','Melanitta fusca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2801');
INSERT INTO inpn.protection_espece VALUES('CDO22','2794','Melanitta nigra (Linnaeus, 1758)','Melanitta nigra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2794');
INSERT INTO inpn.protection_espece VALUES('CDO22','3025','Meleagris gallopavo (Linnaeus, 1758)','Meleagris gallopavo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3025');
INSERT INTO inpn.protection_espece VALUES('CDO22','2818','Mergus merganser Linnaeus, 1758','Mergus merganser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2818');
INSERT INTO inpn.protection_espece VALUES('CDO22','2816','Mergus serrator Linnaeus, 1758','Mergus serrator','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2816');
INSERT INTO inpn.protection_espece VALUES('CDO22','1984','Netta rufina (Pallas, 1773)','Netta rufina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1984');
INSERT INTO inpn.protection_espece VALUES('CDO22','2576','Numenius arquata (Linnaeus, 1758)','Numenius arquata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2576');
INSERT INTO inpn.protection_espece VALUES('CDO22','432720','Numenius phaeopus variegatus (Scopoli, 1786)','Numenius phaeopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432720');
INSERT INTO inpn.protection_espece VALUES('CDO22','2571','Numenius phaeopus (Linnaeus, 1758)','Numenius phaeopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2571');
INSERT INTO inpn.protection_espece VALUES('CDO22','2534','Philomachus pugnax (Linnaeus, 1758)','Philomachus pugnax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2534');
INSERT INTO inpn.protection_espece VALUES('CDO22','4474','Pica pica (Linnaeus, 1758)','Pica pica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4474');
INSERT INTO inpn.protection_espece VALUES('CDO22','3164','Pluvialis apricaria altifrons (Brehm, 1831)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3164');
INSERT INTO inpn.protection_espece VALUES('CDO22','3161','Pluvialis apricaria (Linnaeus, 1758)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3161');
INSERT INTO inpn.protection_espece VALUES('CDO22','3165','Pluvialis squatarola (Linnaeus, 1758)','Pluvialis squatarola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3165');
INSERT INTO inpn.protection_espece VALUES('CDO22','3036','Rallus aquaticus Linnaeus, 1758','Rallus aquaticus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3036');
INSERT INTO inpn.protection_espece VALUES('CDO22','2005','Somateria mollissima (Linnaeus, 1758)','Somateria mollissima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2005');
INSERT INTO inpn.protection_espece VALUES('CDO22','3429','Streptopelia decaocto (Frivaldszky, 1838)','Streptopelia decaocto','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3429');
INSERT INTO inpn.protection_espece VALUES('CDO22','3439','Streptopelia turtur (Linnaeus, 1758)','Streptopelia turtur','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3439');
INSERT INTO inpn.protection_espece VALUES('CDO22','4516','Sturnus vulgaris Linnaeus, 1758','Sturnus vulgaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4516');
INSERT INTO inpn.protection_espece VALUES('CDO22','2960','Tetrao tetrix Linnaeus, 1758','Tetrao tetrix','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2960');
INSERT INTO inpn.protection_espece VALUES('CDO22','2964','Tetrao urogallus Linnaeus, 1758','Tetrao urogallus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2964');
INSERT INTO inpn.protection_espece VALUES('CDO22','2584','Tringa erythropus (Pallas, 1764)','Tringa erythropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2584');
INSERT INTO inpn.protection_espece VALUES('CDO22','2594','Tringa nebularia (Gunnerus, 1767)','Tringa nebularia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2594');
INSERT INTO inpn.protection_espece VALUES('CDO22','2586','Tringa totanus (Linnaeus, 1758)','Tringa totanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2586');
INSERT INTO inpn.protection_espece VALUES('CDO22','2589','Tringa totanus robusta (Schioler, 1919)','Tringa totanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2589');
INSERT INTO inpn.protection_espece VALUES('CDO22','2590','Tringa totanus totanus (Linnaeus, 1758)','Tringa totanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2590');
INSERT INTO inpn.protection_espece VALUES('CDO22','4137','Turdus iliacus Linnaeus, 1766','Turdus iliacus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4137');
INSERT INTO inpn.protection_espece VALUES('CDO22','4117','Turdus merula Linnaeus, 1758','Turdus merula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4117');
INSERT INTO inpn.protection_espece VALUES('CDO22','4129','Turdus philomelos C. L. Brehm, 1831','Turdus philomelos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4129');
INSERT INTO inpn.protection_espece VALUES('CDO22','4127','Turdus pilaris Linnaeus, 1758','Turdus pilaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4127');
INSERT INTO inpn.protection_espece VALUES('CDO22','4142','Turdus viscivorus Linnaeus, 1758','Turdus viscivorus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4142');
INSERT INTO inpn.protection_espece VALUES('CDO22','3187','Vanellus vanellus (Linnaeus, 1758)','Vanellus vanellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3187');
INSERT INTO inpn.protection_espece VALUES('CDH2','66779','Acipenser naccarii Bonaparte, 1836','Acipenser naccarii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66779');
INSERT INTO inpn.protection_espece VALUES('CDH2','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('CDH2','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum corsicum Gayer','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('CDH2','159446','Actias isabellae (Graells, 1849)','Actias isabellae (Gralls, 1849)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159446');
INSERT INTO inpn.protection_espece VALUES('CDH2','219781','Plebeius glandon (de Prunner, 1798)','Agriades glandon aquilo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219781');
INSERT INTO inpn.protection_espece VALUES('CDH2','81197','Aldrovanda vesiculosa L.','Aldrovanda vesiculosa L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81197');
INSERT INTO inpn.protection_espece VALUES('CDH2','60573','Alopex lagopus (Linnaeus, 1758)','Alopex lagopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60573');
INSERT INTO inpn.protection_espece VALUES('CDH2','67003','Alosa fallax rhodanensis (Roule, 1924)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67003');
INSERT INTO inpn.protection_espece VALUES('CDH2','66996','Alosa fallax (Lacepde, 1803)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66996');
INSERT INTO inpn.protection_espece VALUES('CDH2','67000','Alosa fallax fallax Lacepde, 1900','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67000');
INSERT INTO inpn.protection_espece VALUES('CDH2','66967','Alosa alosa (Linnaeus, 1758)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66967');
INSERT INTO inpn.protection_espece VALUES('CDH2','66969','Alosa alosa alosa (Linnaeus, 1758)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66969');
INSERT INTO inpn.protection_espece VALUES('CDH2','103008','Hormathophylla pyrenaica (Lapeyr.) Dudley & Cullen','Alyssum pyrenaicum Lapeyr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103008');
INSERT INTO inpn.protection_espece VALUES('CDH2','82376','Anchusa crispa Viv.','Anchusa crispa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82376');
INSERT INTO inpn.protection_espece VALUES('CDH2','82531','Androsace pyrenaica Lam.','Androsace pyrenaica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82531');
INSERT INTO inpn.protection_espece VALUES('CDH2','82715','Angelica heterocarpa J.Lloyd','Angelica heterocarpa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82715');
INSERT INTO inpn.protection_espece VALUES('CDH2','64098','Anisus vorticulus (Troschel, 1834)','Anisus vorticulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64098');
INSERT INTO inpn.protection_espece VALUES('CDH2','68802','Aphanius fasciatus (Valenciennes, 1821)','Aphanius fasciatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68802');
INSERT INTO inpn.protection_espece VALUES('CDH2','68808','Aphanius iberus (Valenciennes, 1846)','Aphanius iberus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68808');
INSERT INTO inpn.protection_espece VALUES('CDH2','101223','Helosciadium repens (Jacq.) W.D.J.Koch','Apium repens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101223');
INSERT INTO inpn.protection_espece VALUES('CDH2','83246','Aquilegia bertolonii Schott','Aquilegia bertolonii Schott','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83246');
INSERT INTO inpn.protection_espece VALUES('CDH2','100557','Gouffeia arenarioides DC.','Arenaria provincialis Chater & Halliday','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100557');
INSERT INTO inpn.protection_espece VALUES('CDH2','83852','Armeria soleirolii (Duby) Godr.','Armeria soleirolii (Duby) Godron','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83852');
INSERT INTO inpn.protection_espece VALUES('CDH2','200255','Leuciscus aspius (Linnaeus, 1758)','Aspius aspius','',' ((except les populations finlandaises))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200255');
INSERT INTO inpn.protection_espece VALUES('CDH2','84494','Asplenium jahandiezii (Litard.) Rouy','Asplenium jahandiezii (Litard.) Rouy.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84494');
INSERT INTO inpn.protection_espece VALUES('CDH2','84699','Aster pyrenaeus Desf. ex DC.','Aster pyrenaeus Desf. ex DC.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84699');
INSERT INTO inpn.protection_espece VALUES('CDH2','84791','Astragalus alopecurus Pall.','Astragalus centralpinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84791');
INSERT INTO inpn.protection_espece VALUES('CDH2','18437','Austropotamobius pallipes (Lereboullet, 1858)','Austropotamobius pallipes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18437');
INSERT INTO inpn.protection_espece VALUES('CDH2','159447','Austropotamobius torrentium (Schrank, 1803)','Austropotamobius torrentium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159447');
INSERT INTO inpn.protection_espece VALUES('CDH2','60345','Barbastella barbastellus (Schreber, 1774)','Barbastella barbastellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60345');
INSERT INTO inpn.protection_espece VALUES('CDH2','67179','Barbus meridionalis Risso, 1827','Barbus meridionalis  Risso, 1826','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67179');
INSERT INTO inpn.protection_espece VALUES('CDH2','86056','Biscutella neustriaca Bonnet','Biscutella neustriaca Bonnet','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86056');
INSERT INTO inpn.protection_espece VALUES('CDH2','61086','Bison bonasus (Linnaeus, 1758)','Bison bonasus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61086');
INSERT INTO inpn.protection_espece VALUES('CDH2','10530','Bolbelasmus unicornis Schrank, 1789','Bolbelasmus unicornis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10530');
INSERT INTO inpn.protection_espece VALUES('CDH2','212','Bombina variegata (Linnaeus, 1758)','Bombina variegata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=212');
INSERT INTO inpn.protection_espece VALUES('CDH2','222048','Boros schneideri (Panzer, 1795)','Boros schneideri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222048');
INSERT INTO inpn.protection_espece VALUES('CDH2','86199','Botrychium simplex E.Hitchc.','Botrychium simplex Hitchc.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86199');
INSERT INTO inpn.protection_espece VALUES('CDH2','86380','Brassica insularis Moris','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86380');
INSERT INTO inpn.protection_espece VALUES('CDH2','144379','Brassica insularis  Moris var. ayliesii Litard. & Simon','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144379');
INSERT INTO inpn.protection_espece VALUES('CDH2','144377','Brassica insularis  Moris var. angustifolia B.E.Widler & Bocquet','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144377');
INSERT INTO inpn.protection_espece VALUES('CDH2','144380','Brassica insularis  Moris var. insularis','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144380');
INSERT INTO inpn.protection_espece VALUES('CDH2','144378','Brassica insularis  Moris var. aquellae B.E.Widler & Bocquet','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144378');
INSERT INTO inpn.protection_espece VALUES('CDH2','86621','Bromus grossus Desf. ex DC.','Bromus grossus Desf. ex DC.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86621');
INSERT INTO inpn.protection_espece VALUES('CDH2','4797','Bruchia vogesiaca Nestl. ex Schwgr.','Bruchia vogesiaca Schwaegr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4797');
INSERT INTO inpn.protection_espece VALUES('CDH2','3885','Buxbaumia viridis (Moug. ex Lam. & DC.) Brid. ex Moug. & Nestl.','Buxbaumia viridis (Moug.) Moug. & Nestl.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3885');
INSERT INTO inpn.protection_espece VALUES('CDH2','87417','Caldesia parnassifolia (L.) Parl.','Caldesia parnassifolia (L.) Parl.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87417');
INSERT INTO inpn.protection_espece VALUES('CDH2','159442','Euplagia quadripunctaria (Poda, 1761)','Callimorpha (Euplagia, Panaxia) quadripunctaria','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159442');
INSERT INTO inpn.protection_espece VALUES('CDH2','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('CDH2','61102','Capra pyrenaica pyrenaica Schinz, 1838','Capra pyrenaica pyrenaica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61102');
INSERT INTO inpn.protection_espece VALUES('CDH2','8451','Carabus variolosus Fabricius, 1787','Carabus variolosus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8451');
INSERT INTO inpn.protection_espece VALUES('CDH2','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('CDH2','61212','Castor fiber Linnaeus, 1758','Castor fiber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61212');
INSERT INTO inpn.protection_espece VALUES('CDH2','89567','Centaurea corymbosa Pourr.','Centaurea corymbosa Pourret','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89567');
INSERT INTO inpn.protection_espece VALUES('CDH2','89889','Centranthus trinervis (Viv.) Beg.','Centranthus trinervis (Viv.) Beguinot','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89889');
INSERT INTO inpn.protection_espece VALUES('CDH2','251483','Cerambyx cerdo cerdo Linnaeus, 1758','Cerambyx cerdo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251483');
INSERT INTO inpn.protection_espece VALUES('CDH2','12336','Cerambyx cerdo Linnaeus, 1758','Cerambyx cerdo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12336');
INSERT INTO inpn.protection_espece VALUES('CDH2','61000','Cervus elaphus Linnaeus, 1758','Cervus elaphus corsicanus','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61000');
INSERT INTO inpn.protection_espece VALUES('CDH2','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('CDH2','67227','Chondrostoma genei (Bonaparte, 1839)','Chondrostoma genei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67227');
INSERT INTO inpn.protection_espece VALUES('CDH2','458701','Parachondrostoma toxostoma (Vallot, 1837)','Chondrostoma toxostoma (Vallot, 1836)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458701');
INSERT INTO inpn.protection_espece VALUES('CDH2','265996','Boloria improba (Butler, 1877)','Clossiana improba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=265996');
INSERT INTO inpn.protection_espece VALUES('CDH2','67506','Cobitis taenia Linnaeus, 1758','Cobitis taenia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67506');
INSERT INTO inpn.protection_espece VALUES('CDH2','65133','Coenagrion mercuriale (Charpentier, 1840)','Coenagrion mercuriale (Charpentier, 1840)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65133');
INSERT INTO inpn.protection_espece VALUES('CDH2','65139','Coenagrion ornatum (Selys, 1850)','Coenagrion ornatum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65139');
INSERT INTO inpn.protection_espece VALUES('CDH2','53621','Coenonympha oedippus (Fabricius, 1787)','Coenonympha oedippus (Fabricus, 1787)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53621');
INSERT INTO inpn.protection_espece VALUES('CDH2','92171','Coleanthus subtilis (Tratt.) Seidl','Coleanthus subtilis (Tratt.) Seidl','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92171');
INSERT INTO inpn.protection_espece VALUES('CDH2','348066','Coregonus oxyrinchus (Linnaeus, 1758)','Coregonus oxyrhynchus','',' ((populations anadromes de la Mer du Nord))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348066');
INSERT INTO inpn.protection_espece VALUES('CDH2','69182','Cottus gobio Linnaeus, 1758','Cottus gobio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69182');
INSERT INTO inpn.protection_espece VALUES('CDH2','159453','Cottus petiti Bacescu & Bacescu-Mester, 1964','Cottus petiti Bacescu & Bacescu-Mester, 1964','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159453');
INSERT INTO inpn.protection_espece VALUES('CDH2','159452','Cucujus cinnaberinus (Scopoli, 1763)','Cucujus cinnaberinus (Scopoli, 1763)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159452');
INSERT INTO inpn.protection_espece VALUES('CDH2','94041','Cypripedium calceolus L.','Cypripedium calceolus L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94041');
INSERT INTO inpn.protection_espece VALUES('CDH2','5081','Dichelyma capillaceum (L. ex Dicks.) Myrin','Dichelyma capillaceum (Dicks.) Myr','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5081');
INSERT INTO inpn.protection_espece VALUES('CDH2','4763','Dicranum viride (Sull. & Lesq.) Lindb.','Dicranum viride (Sull. et Lesq.) Lindb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4763');
INSERT INTO inpn.protection_espece VALUES('CDH2','223','Discoglossus montalentii Lanza, Nascetti, Capula & Bullini, 1984','Discoglossus montalentii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223');
INSERT INTO inpn.protection_espece VALUES('CDH2','229','Discoglossus sardus Tschudi, 1837','Discoglossus sardus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=229');
INSERT INTO inpn.protection_espece VALUES('CDH2','95398','Dracocephalum austriacum L.','Dracocephalum austriacum L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95398');
INSERT INTO inpn.protection_espece VALUES('CDH2','9569','Dytiscus latissimus Linnaeus, 1758','Dytiscus latissimus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9569');
INSERT INTO inpn.protection_espece VALUES('CDH2','163461','Elona quimperiana (Blainville, 1821)','Elona quimperiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163461');
INSERT INTO inpn.protection_espece VALUES('CDH2','77381','Emys orbicularis (Linnaeus, 1758)','Emys orbicularis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77381');
INSERT INTO inpn.protection_espece VALUES('CDH2','53532','Erebia calcaria Lorkovic, 1953','Erebia calcaria  (Lorkovic, 1949)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53532');
INSERT INTO inpn.protection_espece VALUES('CDH2','54762','Eriogaster catax (Linnaeus, 1758)','Eriogaster catax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54762');
INSERT INTO inpn.protection_espece VALUES('CDH2','97133','Eryngium alpinum L.','Eryngium alpinum L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97133');
INSERT INTO inpn.protection_espece VALUES('CDH2','97152','Eryngium viviparum J.Gay','Eryngium viviparum Gay','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97152');
INSERT INTO inpn.protection_espece VALUES('CDH2','97775','Euphrasia nana (Rouy) Prain','Euphrasia genargentea (Feoli) Diana','',' (espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97775');
INSERT INTO inpn.protection_espece VALUES('CDH2','53865','Euphydryas aurinia (Rottemburg, 1775)','Euphydryas (Eurodryas, Hypodryas) aurinia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53865');
INSERT INTO inpn.protection_espece VALUES('CDH2','60243','Galemys pyrenaicus (E. Geoffroy, 1811)','Galemys pyrenaicus (E. Geoffroy,  1811)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60243');
INSERT INTO inpn.protection_espece VALUES('CDH2','99899','Gentiana ligustica R.Vilm. & Chopinet','Gentiana ligustica R. de Vilm. & Chopinet','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99899');
INSERT INTO inpn.protection_espece VALUES('CDH2','61739','Geomalacus maculosus Allman, 1843','Geomalacus maculosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61739');
INSERT INTO inpn.protection_espece VALUES('CDH2','100278','Gladiolus palustris Gaudin','Gladiolus palustris Gaud.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100278');
INSERT INTO inpn.protection_espece VALUES('CDH2','65231','Gomphus graslinii Rambur, 1842','Gomphus graslinii Rambur, 1842','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65231');
INSERT INTO inpn.protection_espece VALUES('CDH2','416963','Gortyna borelii lunata (Freyer, 1839)','Gortyna borelii lunata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416963');
INSERT INTO inpn.protection_espece VALUES('CDH2','9562','Graphoderus bilineatus (de Geer, 1774)','Graphoderus bilineatus (de Geer, 1774)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9562');
INSERT INTO inpn.protection_espece VALUES('CDH2','60649','Gulo gulo (Linnaeus, 1758)','Gulo gulo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60649');
INSERT INTO inpn.protection_espece VALUES('CDH2','60776','Halichoerus grypus (Fabricius, 1791)','Halichoerus grypus (Fabricius, 1791)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60776');
INSERT INTO inpn.protection_espece VALUES('CDH2','159445','Hamatocaulis vernicosus (Mitt.) Hedens','Hamatocaulis vernicosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159445');
INSERT INTO inpn.protection_espece VALUES('CDH2','101417','Herniaria litardierei (Gamisans) Greuter & Burdet','Herniaria latifolia Lapeyr. ssp. litardierei Gamis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101417');
INSERT INTO inpn.protection_espece VALUES('CDH2','67794','Hucho hucho (Linnaeus, 1758)','Hucho hucho','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67794');
INSERT INTO inpn.protection_espece VALUES('CDH2','18','Speleomantes ambrosii (Lanza, 1955)','Hydromantes (Speleomantes) ambrosii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18');
INSERT INTO inpn.protection_espece VALUES('CDH2','79251','Speleomantes strinatii (Aellen, 1958)','Hydromantes (Speleomantes) strinatii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79251');
INSERT INTO inpn.protection_espece VALUES('CDH2','53856','Euphydryas maturna (Linnaeus, 1758)','Hypodryas maturna','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53856');
INSERT INTO inpn.protection_espece VALUES('CDH2','103832','Isoetes boryana Durieu','Isotes boryana Durieu','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103832');
INSERT INTO inpn.protection_espece VALUES('CDH2','104707','Kosteletzkya pentacarpos (L.) Ledeb.','Kosteletzkya pentacarpos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104707');
INSERT INTO inpn.protection_espece VALUES('CDH2','79285','Iberolacerta bonnali (Lantz, 1927)','Lacerta bonnali (Lacerta monticola)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79285');
INSERT INTO inpn.protection_espece VALUES('CDH2','66330','Lampetra fluviatilis (Linnaeus, 1758)','Lampetra fluviatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66330');
INSERT INTO inpn.protection_espece VALUES('CDH2','66333','Lampetra planeri (Boch, 1784)','Lampetra planeri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66333');
INSERT INTO inpn.protection_espece VALUES('CDH2','67335','Telestes souffia (Risso, 1827)','Leuciscus souffia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67335');
INSERT INTO inpn.protection_espece VALUES('CDH2','105836','Leucojum nicaeense Ardoino','Leucoium nicaeense Ard.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105836');
INSERT INTO inpn.protection_espece VALUES('CDH2','65356','Leucorrhinia pectoralis (Charpentier, 1825)','Leucorrhinia pectoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65356');
INSERT INTO inpn.protection_espece VALUES('CDH2','105908','Ligularia sibirica (L.) Cass.','Ligularia sibirica (L.) Cass.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105908');
INSERT INTO inpn.protection_espece VALUES('CDH2','159441','Limoniscus violaceus (P. W. J. Mller, 1821)','Limoniscus violaceus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159441');
INSERT INTO inpn.protection_espece VALUES('CDH2','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium strictissimum (Salzmann) Arrig.','',' (espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('CDH2','137330','Linaria flava  (Poir.) Desf. subsp. sardoa (Sommier) A.Terracc.','Linaria flava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137330');
INSERT INTO inpn.protection_espece VALUES('CDH2','137329','Linaria flava  (Poir.) Desf. subsp. flava','Linaria flava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137329');
INSERT INTO inpn.protection_espece VALUES('CDH2','106172','Linaria flava (Poir.) Desf.','Linaria flava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106172');
INSERT INTO inpn.protection_espece VALUES('CDH2','309401','Lindenia tetraphylla (Vander Linden, 1825)','Lindenia tetraphylla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=309401');
INSERT INTO inpn.protection_espece VALUES('CDH2','106353','Liparis loeselii (L.) Rich.','Liparis loeselii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106353');
INSERT INTO inpn.protection_espece VALUES('CDH2','159960','Liparis loeselii  (L.) Rich. subsp. ovata Riddesdell ex Godfery','Liparis loeselii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159960');
INSERT INTO inpn.protection_espece VALUES('CDH2','10502','Lucanus cervus (Linnaeus, 1758)','Lucanus cervus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10502');
INSERT INTO inpn.protection_espece VALUES('CDH2','200478','Lucanus cervus cervus (Linnaeus, 1758)','Lucanus cervus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200478');
INSERT INTO inpn.protection_espece VALUES('CDH2','106807','Luronium natans (L.) Raf.','Luronium natans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106807');
INSERT INTO inpn.protection_espece VALUES('CDH2','60630','Lutra lutra (Linnaeus, 1758)','Lutra lutra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60630');
INSERT INTO inpn.protection_espece VALUES('CDH2','53979','Lycaena dispar (Haworth, 1802)','Lycaena dispar','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53979');
INSERT INTO inpn.protection_espece VALUES('CDH2','53976','Lycaena helle (Denis & Schiffermller, 1775)','Lycaena helle','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53976');
INSERT INTO inpn.protection_espece VALUES('CDH2','60612','Lynx lynx (Linnaeus, 1758)','Lynx lynx','',' ((except les populations estoniennes, lettones et finlandaises))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60612');
INSERT INTO inpn.protection_espece VALUES('CDH2','60615','Lynx lynx lynx (Linnaeus, 1758)','Lynx lynx','',' ((except les populations estoniennes, lettones et finlandaises))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60615');
INSERT INTO inpn.protection_espece VALUES('CDH2','60619','Lynx pardinus (Temminck, 1827)','Lynx pardinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60619');
INSERT INTO inpn.protection_espece VALUES('CDH2','65384','Macromia splendens (Pictet, 1834)','Macromia splendens (Pictet, 1843)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65384');
INSERT INTO inpn.protection_espece VALUES('CDH2','219790','Glaucopsyche nausithous (Bergstrsser, 1779)','Maculinea nausithous','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219790');
INSERT INTO inpn.protection_espece VALUES('CDH2','219789','Glaucopsyche teleius (Bergstrsser, 1779)','Maculinea teleius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219789');
INSERT INTO inpn.protection_espece VALUES('CDH2','6159','Mannia triandra (Scop.) Grolle','Mannia triandra (Scop.) Grolle','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6159');
INSERT INTO inpn.protection_espece VALUES('CDH2','163399','Margaritifera margaritifera margaritifera (Linnaeus, 1758)','Margaritifera durrovensis (Margaritifera margaritifera)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163399');
INSERT INTO inpn.protection_espece VALUES('CDH2','163400','Margaritifera margaritifera brunnea (Bonhomme, 1840)','Margaritifera durrovensis (Margaritifera margaritifera)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163400');
INSERT INTO inpn.protection_espece VALUES('CDH2','64435','Margaritifera margaritifera (Linnaeus, 1758)','Margaritifera margaritifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64435');
INSERT INTO inpn.protection_espece VALUES('CDH2','107407','Marsilea quadrifolia L.','Marsilea quadrifolia L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107407');
INSERT INTO inpn.protection_espece VALUES('CDH2','107409','Marsilea strigosa Willd.','Marsilea strigosa Willd.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107409');
INSERT INTO inpn.protection_espece VALUES('CDH2','77412','Mauremys leprosa (Schweigger, 1812)','Mauremys leprosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77412');
INSERT INTO inpn.protection_espece VALUES('CDH2','61389','Microtus cabrerae Thomas, 1906','Microtus cabrerae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61389');
INSERT INTO inpn.protection_espece VALUES('CDH2','79305','Miniopterus schreibersii (Kuhl, 1817)','Miniopterus schreibersi (Kuhl, 1817)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79305');
INSERT INTO inpn.protection_espece VALUES('CDH2','67534','Misgurnus fossilis (Linnaeus, 1758)','Misgurnus fossilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67534');
INSERT INTO inpn.protection_espece VALUES('CDH2','60785','Monachus monachus (Hermann, 1779)','Monachus monachus (Hermann, 1779)','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('CDH2','251467','Morimus asper asper (Sulzer, 1776)','Morimus funereus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251467');
INSERT INTO inpn.protection_espece VALUES('CDH2','11775','Morimus asper (Sulzer, 1776)','Morimus funereus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=11775');
INSERT INTO inpn.protection_espece VALUES('CDH2','200105','Mustela eversmanii Lesson, 1827','Mustela eversmanii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200105');
INSERT INTO inpn.protection_espece VALUES('CDH2','60704','Mustela lutreola (Linnaeus, 1761)','Mustela lutreola Linnaeus, 1761','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60704');
INSERT INTO inpn.protection_espece VALUES('CDH2','79301','Myotis bechsteinii (Kuhl, 1817)','Myotis bechsteini (Kuhl, 1817)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79301');
INSERT INTO inpn.protection_espece VALUES('CDH2','60427','Myotis blythii (Tomes, 1857)','Myotis blythii (Tomes, 1857)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60427');
INSERT INTO inpn.protection_espece VALUES('CDH2','200115','Myotis blythii oxygnathus (Monticelli, 1885)','Myotis blythii (Tomes, 1857)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200115');
INSERT INTO inpn.protection_espece VALUES('CDH2','60439','Myotis capaccinii (Bonaparte, 1837)','Myotis capaccinii (Bonaparte, 1837)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60439');
INSERT INTO inpn.protection_espece VALUES('CDH2','200117','Myotis capaccinii capaccinii (Bonaparte, 1837)','Myotis capaccinii (Bonaparte, 1837)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200117');
INSERT INTO inpn.protection_espece VALUES('CDH2','60447','Myotis dasycneme (Boie, 1825)','Myotis dasycneme (Boie, 1825)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60447');
INSERT INTO inpn.protection_espece VALUES('CDH2','60400','Myotis emarginatus (E. Geoffroy, 1806)','Myotis emarginatus (E. Geoffroy, 1806)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60400');
INSERT INTO inpn.protection_espece VALUES('CDH2','60418','Myotis myotis (Borkhausen, 1797)','Myotis myotis (Borkhausen, 1797)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60418');
INSERT INTO inpn.protection_espece VALUES('CDH2','138029','Narcissus triandrus  L. subsp. capax (Salisb. ex Sweet) D.A.Webb','Narcissus triandrus (Salisb.) D. A. Webb subsp. capax (Salisb.) D. A. Webb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138029');
INSERT INTO inpn.protection_espece VALUES('CDH2','109455','Naufraga balearica  Constance & Cannon','Naufraga balearica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109455');
INSERT INTO inpn.protection_espece VALUES('CDH2','138164','Omphalodes littoralis  Lehm. subsp. littoralis','Omphalodes littoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138164');
INSERT INTO inpn.protection_espece VALUES('CDH2','110070','Omphalodes littoralis  Lehm.','Omphalodes littoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110070');
INSERT INTO inpn.protection_espece VALUES('CDH2','65243','Ophiogomphus cecilia (Fourcroy, 1785)','Ophiogomphus cecilia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65243');
INSERT INTO inpn.protection_espece VALUES('CDH2','5036','Orthotrichum rogeri Brid.','Orthotrichum rogeri Brid.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5036');
INSERT INTO inpn.protection_espece VALUES('CDH2','10979','Osmoderma eremita (Scopoli, 1763)','Osmoderma eremita','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10979');
INSERT INTO inpn.protection_espece VALUES('CDH2','200519','Osmoderma eremita eremita (Scopoli, 1763)','Osmoderma eremita','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200519');
INSERT INTO inpn.protection_espece VALUES('CDH2','199754','Ovis aries Linnaeus, 1758','Ovis gmelini musimon (Ovis ammon musimon)','',' (populations naturelles ? Corse et Sardaigne)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199754');
INSERT INTO inpn.protection_espece VALUES('CDH2','65381','Oxygastra curtisii (Dale, 1834)','Oxygastra curtisii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65381');
INSERT INTO inpn.protection_espece VALUES('CDH2','54470','Papilio hospiton Guene, 1839','Papilio hospiton Gen, 1839','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54470');
INSERT INTO inpn.protection_espece VALUES('CDH2','66315','Petromyzon marinus Linnaeus, 1758','Petromyzon marinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66315');
INSERT INTO inpn.protection_espece VALUES('CDH2','60811','Phoca vitulina (Linnaeus, 1758)','Phoca vitulina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60811');
INSERT INTO inpn.protection_espece VALUES('CDH2','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('CDH2','223990','Phryganophilus ruficollis (Fabricius, 1798)','Phryganophilus ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223990');
INSERT INTO inpn.protection_espece VALUES('CDH2','79271','Euleptes europaea (Gen, 1838)','Phyllodactylus europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79271');
INSERT INTO inpn.protection_espece VALUES('CDH2','265870','Polyommatus golgus (Hbner, 1813)','Plebicula golgus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=265870');
INSERT INTO inpn.protection_espece VALUES('CDH2','115458','Potentilla delphinensis  Gren. & Godr.','Potentilla delphinensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115458');
INSERT INTO inpn.protection_espece VALUES('CDH2','42','Proteus anguinus Laurenti, 1768','Proteus anguinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=42');
INSERT INTO inpn.protection_espece VALUES('CDH2','60330','Rhinolophus euryale Blasius, 1853','Rhinolophus euryale','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60330');
INSERT INTO inpn.protection_espece VALUES('CDH2','60295','Rhinolophus ferrumequinum (Schreber, 1774)','Rhinolophus ferrumequinum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60295');
INSERT INTO inpn.protection_espece VALUES('CDH2','60297','Rhinolophus ferrumequinum ferrumequinum (Schreber, 1774)','Rhinolophus ferrumequinum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60297');
INSERT INTO inpn.protection_espece VALUES('CDH2','60313','Rhinolophus hipposideros (Bechstein, 1800)','Rhinolophus hipposideros','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60313');
INSERT INTO inpn.protection_espece VALUES('CDH2','60337','Rhinolophus mehelyi Matschie, 1901','Rhinolophus mehelyi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60337');
INSERT INTO inpn.protection_espece VALUES('CDH2','67420','Rhodeus amarus (Bloch, 1782)','Rhodeus sericeus amarus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67420');
INSERT INTO inpn.protection_espece VALUES('CDH2','222951','Rhysodes sulcatus (Fabricius, 1787)','Rhysodes sulcatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222951');
INSERT INTO inpn.protection_espece VALUES('CDH2','6207','Riccia breidleri Jur. ex Steph.','Riccia breidleri Jur. ex Stephens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6207');
INSERT INTO inpn.protection_espece VALUES('CDH2','6131','Riella helicophylla (Bory el Mont.) Mont.','Riella helicophylla (Bory et Mont) Bory','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6131');
INSERT INTO inpn.protection_espece VALUES('CDH2','12348','Rosalia alpina (Linnaeus, 1758)','Rosalia alpina','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12348');
INSERT INTO inpn.protection_espece VALUES('CDH2','118900','Rouya polygama  (Desf.) Coincy','Rouya polygama (Desf.) Coincy','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118900');
INSERT INTO inpn.protection_espece VALUES('CDH2','119582','Rumex rupestris  Le Gall','Rumex rupestris Le Gall','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119582');
INSERT INTO inpn.protection_espece VALUES('CDH2','82','Salamandra atra Laurenti, 1768','Salamandra atra aurorae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82');
INSERT INTO inpn.protection_espece VALUES('CDH2','200257','Salmo cettii Rafinesque, 1810','Salmo macrostigma','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200257');
INSERT INTO inpn.protection_espece VALUES('CDH2','67765','Salmo salar Linnaeus, 1758','Salmo salar','',' ((uniquement en eau douce) (except les populations finlandaises))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67765');
INSERT INTO inpn.protection_espece VALUES('CDH2','121054','Saxifraga florulenta  Moretti','Saxifraga florulenta Moretti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121054');
INSERT INTO inpn.protection_espece VALUES('CDH2','121076','Saxifraga hirculus  L.','Saxifraga hirculus L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121076');
INSERT INTO inpn.protection_espece VALUES('CDH2','122959','Serratula lycopifolia  (Vill.) A.Kern.','Serratula lycopifolia (Vill.) A.Kern','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122959');
INSERT INTO inpn.protection_espece VALUES('CDH2','61242','Sicista subtilis (Pallas, 1773)','Sicista subtilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61242');
INSERT INTO inpn.protection_espece VALUES('CDH2','123672','Silene velutina  Pourr. ex Loisel.','Silene velutina Pourret ex Loisel.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123672');
INSERT INTO inpn.protection_espece VALUES('CDH2','123905','Sisymbrium supinum  L.','Sisymbrium supinum L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123905');
INSERT INTO inpn.protection_espece VALUES('CDH2','124144','Soldanella villosa  Darracq ex Labarrre','Soldanella villosa Darracq','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124144');
INSERT INTO inpn.protection_espece VALUES('CDH2','61184','Spermophilus citellus (Linnaeus, 1766)','Spermophilus citellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61184');
INSERT INTO inpn.protection_espece VALUES('CDH2','433956','Sphagnum pylaesii Brid.','Sphagnum pylaisii Brid.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('CDH2','222052','Stephanopachys linearis (Kugelann, 1792)','Stephanopachys linearis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222052');
INSERT INTO inpn.protection_espece VALUES('CDH2','222054','Stephanopachys substriatus (Paykull, 1800)','Stephanopachys substriatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222054');
INSERT INTO inpn.protection_espece VALUES('CDH2','77428','Testudo graeca Linnaeus, 1758','Testudo graeca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77428');
INSERT INTO inpn.protection_espece VALUES('CDH2','77433','Testudo hermanni Gmelin, 1789','Testudo hermanni Gmelin, 1789','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77433');
INSERT INTO inpn.protection_espece VALUES('CDH2','89191','Caropsis verticillatinundata (Thore) Rauschert','Thorella verticillatinundata (Thore) Briq.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89191');
INSERT INTO inpn.protection_espece VALUES('CDH2','127178','Trichomanes speciosum  Willd.','Trichomanes speciosum Willd.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127178');
INSERT INTO inpn.protection_espece VALUES('CDH2','127469','Trifolium saxatile  All.','Trifolium saxatile All.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127469');
INSERT INTO inpn.protection_espece VALUES('CDH2','79254','Triturus carnifex (Laurenti, 1768)','Triturus carnifex (Laurenti, 1768)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79254');
INSERT INTO inpn.protection_espece VALUES('CDH2','139','Triturus cristatus (Laurenti, 1768)','Triturus cristatus (Laurenti, 1768)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139');
INSERT INTO inpn.protection_espece VALUES('CDH2','60927','Tursiops truncatus (Montagu, 1821)','Tursiops truncatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('CDH2','163420','Unio crassus riparius C. Pfeiffer, 1821','Unio crassus Philipsson, 1788','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163420');
INSERT INTO inpn.protection_espece VALUES('CDH2','64443','Unio crassus Philipsson, 1788','Unio crassus Philipsson, 1788','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64443');
INSERT INTO inpn.protection_espece VALUES('CDH2','163422','Unio crassus nanus Lamarck, 1819','Unio crassus Philipsson, 1788','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163422');
INSERT INTO inpn.protection_espece VALUES('CDH2','250728','Unio crassus batavus (Maton & Rackett, 1807)','Unio crassus Philipsson, 1788','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250728');
INSERT INTO inpn.protection_espece VALUES('CDH2','163423','Unio crassus cytherea Kster, 1833','Unio crassus Philipsson, 1788','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163423');
INSERT INTO inpn.protection_espece VALUES('CDH2','163421','Unio crassus courtillieri Hattemann, 1859','Unio crassus Philipsson, 1788','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163421');
INSERT INTO inpn.protection_espece VALUES('CDH2','60826','Ursus arctos Linnaeus, 1758','Ursus arctos','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('CDH2','68817','Valencia hispanica (Valenciennes, 1846)','Valencia hispanica','',' (Espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68817');
INSERT INTO inpn.protection_espece VALUES('CDH2','64140','Vertigo angustior Jeffreys, 1830','Vertigo angustior Jeffreys, 1830','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64140');
INSERT INTO inpn.protection_espece VALUES('CDH2','334178','Vertigo geyeri Lindholm, 1925','Vertigo geyeri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=334178');
INSERT INTO inpn.protection_espece VALUES('CDH2','64141','Vertigo moulinsiana (Dupuy, 1849)','Vertigo moulinsiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64141');
INSERT INTO inpn.protection_espece VALUES('CDH2','129587','Viola hispida  Lam.','Viola hispida Lam.','',' (espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129587');
INSERT INTO inpn.protection_espece VALUES('CDH2','78164','Vipera ursinii (Bonaparte, 1835)','Vipera ursinii','',' ((except Vipera ursunii rakosiensis))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78164');
INSERT INTO inpn.protection_espece VALUES('CDH2','130133','Woodwardia radicans  (L.) Sm.','Woodwardia radicans (L.) Sm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130133');
INSERT INTO inpn.protection_espece VALUES('CDH2','69378','Zingel asper (Linnaeus, 1758)','Zingel asper','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69378');
INSERT INTO inpn.protection_espece VALUES('CDH4','66779','Acipenser naccarii Bonaparte, 1836','Acipenser naccarii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66779');
INSERT INTO inpn.protection_espece VALUES('CDH4','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('CDH4','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum corsicum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('CDH4','81197','Aldrovanda vesiculosa L.','Aldrovanda vesiculosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81197');
INSERT INTO inpn.protection_espece VALUES('CDH4','77580','Algyroides fitzingeri (Wiegmann, 1834)','Algyroides fitzingeri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77580');
INSERT INTO inpn.protection_espece VALUES('CDH4','60573','Alopex lagopus (Linnaeus, 1758)','Alopex lagopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60573');
INSERT INTO inpn.protection_espece VALUES('CDH4','197','Alytes obstetricans (Laurenti, 1768)','Alytes obstetricans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=197');
INSERT INTO inpn.protection_espece VALUES('CDH4','82376','Anchusa crispa Viv.','Anchusa crispa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82376');
INSERT INTO inpn.protection_espece VALUES('CDH4','131372','Androsace cylindrica  DC. subsp. hirtella (Dufour) Greuter & Burdet','Androsace cylindrica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131372');
INSERT INTO inpn.protection_espece VALUES('CDH4','131371','Androsace cylindrica  DC. subsp. cylindrica','Androsace cylindrica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131371');
INSERT INTO inpn.protection_espece VALUES('CDH4','82495','Androsace cylindrica DC.','Androsace cylindrica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82495');
INSERT INTO inpn.protection_espece VALUES('CDH4','82531','Androsace pyrenaica Lam.','Androsace pyrenaica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82531');
INSERT INTO inpn.protection_espece VALUES('CDH4','82715','Angelica heterocarpa J.Lloyd','Angelica heterocarpa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82715');
INSERT INTO inpn.protection_espece VALUES('CDH4','64098','Anisus vorticulus (Troschel, 1834)','Anisus vorticulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64098');
INSERT INTO inpn.protection_espece VALUES('CDH4','101223','Helosciadium repens (Jacq.) W.D.J.Koch','Apium repens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101223');
INSERT INTO inpn.protection_espece VALUES('CDH4','83240','Aquilegia alpina L.','Aquilegia alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83240');
INSERT INTO inpn.protection_espece VALUES('CDH4','83246','Aquilegia bertolonii Schott','Aquilegia bertolonii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83246');
INSERT INTO inpn.protection_espece VALUES('CDH4','100557','Gouffeia arenarioides DC.','Arenaria provincialis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100557');
INSERT INTO inpn.protection_espece VALUES('CDH4','83852','Armeria soleirolii (Duby) Godr.','Armeria soleirolii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83852');
INSERT INTO inpn.protection_espece VALUES('CDH4','84494','Asplenium jahandiezii (Litard.) Rouy','Asplenium jahandiezii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84494');
INSERT INTO inpn.protection_espece VALUES('CDH4','84699','Aster pyrenaeus Desf. ex DC.','Aster pyrenaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84699');
INSERT INTO inpn.protection_espece VALUES('CDH4','84791','Astragalus alopecurus Pall.','Astragalus centralpinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84791');
INSERT INTO inpn.protection_espece VALUES('CDH4','86056','Biscutella neustriaca Bonnet','Biscutella neustriaca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86056');
INSERT INTO inpn.protection_espece VALUES('CDH4','61086','Bison bonasus (Linnaeus, 1758)','Bison bonasus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61086');
INSERT INTO inpn.protection_espece VALUES('CDH4','10530','Bolbelasmus unicornis Schrank, 1789','Bolbelasmus unicornis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10530');
INSERT INTO inpn.protection_espece VALUES('CDH4','212','Bombina variegata (Linnaeus, 1758)','Bombina variegata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=212');
INSERT INTO inpn.protection_espece VALUES('CDH4','86199','Botrychium simplex E.Hitchc.','Botrychium simplex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86199');
INSERT INTO inpn.protection_espece VALUES('CDH4','144378','Brassica insularis  Moris var. aquellae B.E.Widler & Bocquet','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144378');
INSERT INTO inpn.protection_espece VALUES('CDH4','86380','Brassica insularis Moris','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86380');
INSERT INTO inpn.protection_espece VALUES('CDH4','144380','Brassica insularis  Moris var. insularis','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144380');
INSERT INTO inpn.protection_espece VALUES('CDH4','144379','Brassica insularis  Moris var. ayliesii Litard. & Simon','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144379');
INSERT INTO inpn.protection_espece VALUES('CDH4','144377','Brassica insularis  Moris var. angustifolia B.E.Widler & Bocquet','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144377');
INSERT INTO inpn.protection_espece VALUES('CDH4','86621','Bromus grossus Desf. ex DC.','Bromus grossus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86621');
INSERT INTO inpn.protection_espece VALUES('CDH4','267','Bufo calamita Laurenti, 1768','Bufo calamita','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=267');
INSERT INTO inpn.protection_espece VALUES('CDH4','275','Bufo viridis Laurenti, 1768','Bufo viridis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=275');
INSERT INTO inpn.protection_espece VALUES('CDH4','87417','Caldesia parnassifolia (L.) Parl.','Caldesia parnassifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87417');
INSERT INTO inpn.protection_espece VALUES('CDH4','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('CDH4','61102','Capra pyrenaica pyrenaica Schinz, 1838','Capra pyrenaica pyrenaica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61102');
INSERT INTO inpn.protection_espece VALUES('CDH4','8451','Carabus variolosus Fabricius, 1787','Carabus variolosus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8451');
INSERT INTO inpn.protection_espece VALUES('CDH4','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('CDH4','61212','Castor fiber Linnaeus, 1758','Castor fiber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61212');
INSERT INTO inpn.protection_espece VALUES('CDH4','89567','Centaurea corymbosa Pourr.','Centaurea corymbosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89567');
INSERT INTO inpn.protection_espece VALUES('CDH4','89889','Centranthus trinervis (Viv.) Beg.','Centranthus trinervis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89889');
INSERT INTO inpn.protection_espece VALUES('CDH4','159448','Centrostephanus longispinus (Philippi, 1845)','Centrostephanus longispinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159448');
INSERT INTO inpn.protection_espece VALUES('CDH4','251483','Cerambyx cerdo cerdo Linnaeus, 1758','Cerambyx cerdo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251483');
INSERT INTO inpn.protection_espece VALUES('CDH4','12336','Cerambyx cerdo Linnaeus, 1758','Cerambyx cerdo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12336');
INSERT INTO inpn.protection_espece VALUES('CDH4','61000','Cervus elaphus Linnaeus, 1758','Cervus elaphus corsicanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61000');
INSERT INTO inpn.protection_espece VALUES('CDH4','60914','Stenella attenuata (Gray, 1846)','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60914');
INSERT INTO inpn.protection_espece VALUES('CDH4','60916','Stenella longirostris (Gray, 1828)','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60916');
INSERT INTO inpn.protection_espece VALUES('CDH4','60908','Peponocephala electra (Gray, 1846)','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60908');
INSERT INTO inpn.protection_espece VALUES('CDH4','60897','Lagenodelphis hosei Fraser, 1956','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60897');
INSERT INTO inpn.protection_espece VALUES('CDH4','60962','Mesoplodon europaeus (Gervais, 1855)','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60962');
INSERT INTO inpn.protection_espece VALUES('CDH4','60883','Feresa attenuata Gray, 1874','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60883');
INSERT INTO inpn.protection_espece VALUES('CDH4','521606','Sotalia guianensis (Van Bnden, 1864)','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521606');
INSERT INTO inpn.protection_espece VALUES('CDH4','60932','Delphinapterus leucas (Pallas, 1776)','Cetacea','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60932');
INSERT INTO inpn.protection_espece VALUES('CDH4','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('CDH4','53651','Coenonympha hero (Linnaeus, 1761)','Coenonympha hero','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53651');
INSERT INTO inpn.protection_espece VALUES('CDH4','53621','Coenonympha oedippus (Fabricius, 1787)','Coenonympha oedippus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53621');
INSERT INTO inpn.protection_espece VALUES('CDH4','92136','Colchicum corsicum Baker','Colchicum corsicum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92136');
INSERT INTO inpn.protection_espece VALUES('CDH4','92171','Coleanthus subtilis (Tratt.) Seidl','Coleanthus subtilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92171');
INSERT INTO inpn.protection_espece VALUES('CDH4','77949','Hierophis viridiflavus (Lacepde, 1789)','Coluber viridiflavus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77949');
INSERT INTO inpn.protection_espece VALUES('CDH4','348066','Coregonus oxyrinchus (Linnaeus, 1758)','Coregonus oxyrhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348066');
INSERT INTO inpn.protection_espece VALUES('CDH4','77955','Coronella austriaca Laurenti, 1768','Coronella austriaca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77955');
INSERT INTO inpn.protection_espece VALUES('CDH4','61458','Cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61458');
INSERT INTO inpn.protection_espece VALUES('CDH4','199978','Cricetus cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199978');
INSERT INTO inpn.protection_espece VALUES('CDH4','159452','Cucujus cinnaberinus (Scopoli, 1763)','Cucujus cinnaberinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159452');
INSERT INTO inpn.protection_espece VALUES('CDH4','94041','Cypripedium calceolus L.','Cypripedium calceolus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94041');
INSERT INTO inpn.protection_espece VALUES('CDH4','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('CDH4','223','Discoglossus montalentii Lanza, Nascetti, Capula & Bullini, 1984','Discoglossus montalentii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223');
INSERT INTO inpn.protection_espece VALUES('CDH4','225','Discoglossus pictus Otth, 1837','Discoglossus pictus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=225');
INSERT INTO inpn.protection_espece VALUES('CDH4','229','Discoglossus sardus Tschudi, 1837','Discoglossus sardus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=229');
INSERT INTO inpn.protection_espece VALUES('CDH4','416752','Trochulus striolatus abludens (Locard, 1888)','Discus defloratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416752');
INSERT INTO inpn.protection_espece VALUES('CDH4','416758','Trochulus striolatus (C. Pfeiffer, 1828)','Discus defloratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416758');
INSERT INTO inpn.protection_espece VALUES('CDH4','95398','Dracocephalum austriacum L.','Dracocephalum austriacum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95398');
INSERT INTO inpn.protection_espece VALUES('CDH4','54502','Parnassius mnemosyne (Linnaeus, 1758)','Driopa mnemosyne','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54502');
INSERT INTO inpn.protection_espece VALUES('CDH4','9569','Dytiscus latissimus Linnaeus, 1758','Dytiscus latissimus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9569');
INSERT INTO inpn.protection_espece VALUES('CDH4','444446','Zamenis longissimus (Laurenti, 1768)','Elaphe longissima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444446');
INSERT INTO inpn.protection_espece VALUES('CDH4','163461','Elona quimperiana (Blainville, 1821)','Elona quimperiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163461');
INSERT INTO inpn.protection_espece VALUES('CDH4','77381','Emys orbicularis (Linnaeus, 1758)','Emys orbicularis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77381');
INSERT INTO inpn.protection_espece VALUES('CDH4','53532','Erebia calcaria Lorkovic, 1953','Erebia calcaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53532');
INSERT INTO inpn.protection_espece VALUES('CDH4','53481','Erebia sudetica Staudinger, 1861','Erebia sudetica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53481');
INSERT INTO inpn.protection_espece VALUES('CDH4','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('CDH4','54762','Eriogaster catax (Linnaeus, 1758)','Eriogaster catax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54762');
INSERT INTO inpn.protection_espece VALUES('CDH4','97133','Eryngium alpinum L.','Eryngium alpinum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97133');
INSERT INTO inpn.protection_espece VALUES('CDH4','97152','Eryngium viviparum J.Gay','Eryngium viviparum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97152');
INSERT INTO inpn.protection_espece VALUES('CDH4','97775','Euphrasia nana (Rouy) Prain','Euphrasia genargentea (Feoli) Diana','',' (espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97775');
INSERT INTO inpn.protection_espece VALUES('CDH4','53856','Euphydryas maturna (Linnaeus, 1758)','Euphydryas maturna','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53856');
INSERT INTO inpn.protection_espece VALUES('CDH4','444427','Calotriton asper (Dugs, 1852)','Euproctus asper','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444427');
INSERT INTO inpn.protection_espece VALUES('CDH4','59','Euproctus montanus (Savi, 1838)','Euproctus montanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=59');
INSERT INTO inpn.protection_espece VALUES('CDH4','219823','Argynnis elisa Godart, 1823','Fabriciana elisa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219823');
INSERT INTO inpn.protection_espece VALUES('CDH4','60598','Felis silvestris silvestris Schreber, 1775','Felis silvestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60598');
INSERT INTO inpn.protection_espece VALUES('CDH4','60609','Felis silvestris lybica Forster, 1780','Felis silvestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60609');
INSERT INTO inpn.protection_espece VALUES('CDH4','79306','Felis silvestris Schreber, 1775','Felis silvestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79306');
INSERT INTO inpn.protection_espece VALUES('CDH4','60243','Galemys pyrenaicus (E. Geoffroy, 1811)','Galemys pyrenaicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60243');
INSERT INTO inpn.protection_espece VALUES('CDH4','99899','Gentiana ligustica R.Vilm. & Chopinet','Gentiana ligustica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99899');
INSERT INTO inpn.protection_espece VALUES('CDH4','61739','Geomalacus maculosus Allman, 1843','Geomalacus maculosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61739');
INSERT INTO inpn.protection_espece VALUES('CDH4','100278','Gladiolus palustris Gaudin','Gladiolus palustris Gaud.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100278');
INSERT INTO inpn.protection_espece VALUES('CDH4','61636','Muscardinus avellanarius (Linnaeus, 1758)','Gliridae','',' (Toutes les espces sauf Glis glis et Eliomys quercinus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61636');
INSERT INTO inpn.protection_espece VALUES('CDH4','65231','Gomphus graslinii Rambur, 1842','Gomphus graslinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65231');
INSERT INTO inpn.protection_espece VALUES('CDH4','416963','Gortyna borelii lunata (Freyer, 1839)','Gortyna borelii lunata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416963');
INSERT INTO inpn.protection_espece VALUES('CDH4','9562','Graphoderus bilineatus (de Geer, 1774)','Graphoderus bilineatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9562');
INSERT INTO inpn.protection_espece VALUES('CDH4','101417','Herniaria litardierei (Gamisans) Greuter & Burdet','Herniaria latifolia Lapeyr. ssp. litardierei Gamis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101417');
INSERT INTO inpn.protection_espece VALUES('CDH4','18','Speleomantes ambrosii (Lanza, 1955)','Hydromantes ambrosii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18');
INSERT INTO inpn.protection_espece VALUES('CDH4','79255','Speleomantes italicus (Dunn, 1923)','Hydromantes italicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79255');
INSERT INTO inpn.protection_espece VALUES('CDH4','79251','Speleomantes strinatii (Aellen, 1958)','Hydromantes strinatii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79251');
INSERT INTO inpn.protection_espece VALUES('CDH4','281','Hyla arborea (Linnaeus, 1758)','Hyla arborea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=281');
INSERT INTO inpn.protection_espece VALUES('CDH4','292','Hyla meridionalis Boettger, 1874','Hyla meridionalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=292');
INSERT INTO inpn.protection_espece VALUES('CDH4','79261','Hyla sarda De Betta, 1857','Hyla sarda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79261');
INSERT INTO inpn.protection_espece VALUES('CDH4','253333','Hyles hippophaes hippophaes (Esper, 1789)','Hyles hippophaes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253333');
INSERT INTO inpn.protection_espece VALUES('CDH4','54849','Hyles hippophaes (Esper, 1789)','Hyles hippophaes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54849');
INSERT INTO inpn.protection_espece VALUES('CDH4','103832','Isoetes boryana Durieu','Isotes boryana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103832');
INSERT INTO inpn.protection_espece VALUES('CDH4','104707','Kosteletzkya pentacarpos (L.) Ledeb.','Kosteletzkya pentacarpos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104707');
INSERT INTO inpn.protection_espece VALUES('CDH4','432579','Lacerta agilis garzoni Palacies & Castraviejo, 1975','Lacerta agilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432579');
INSERT INTO inpn.protection_espece VALUES('CDH4','77603','Lacerta agilis agilis Linnaeus, 1758','Lacerta agilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77603');
INSERT INTO inpn.protection_espece VALUES('CDH4','77600','Lacerta agilis Linnaeus, 1758','Lacerta agilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77600');
INSERT INTO inpn.protection_espece VALUES('CDH4','77614','Archaeolacerta bedriagae (Camerano, 1885)','Lacerta bedriagae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77614');
INSERT INTO inpn.protection_espece VALUES('CDH4','79285','Iberolacerta bonnali (Lantz, 1927)','Lacerta bonnali','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79285');
INSERT INTO inpn.protection_espece VALUES('CDH4','79278','Zootoca vivipara (Jacquin, 1787)','Lacerta vivipara pannonica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79278');
INSERT INTO inpn.protection_espece VALUES('CDH4','77352','Lepidochelys kempii (Garman, 1880)','Lepidochelys kempii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('CDH4','105836','Leucojum nicaeense Ardoino','Leucoium nicaeense','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105836');
INSERT INTO inpn.protection_espece VALUES('CDH4','65366','Leucorrhinia albifrons (Burmeister, 1839)','Leucorrhinia albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65366');
INSERT INTO inpn.protection_espece VALUES('CDH4','65361','Leucorrhinia caudalis (Charpentier, 1840)','Leucorrhinia caudalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65361');
INSERT INTO inpn.protection_espece VALUES('CDH4','65356','Leucorrhinia pectoralis (Charpentier, 1825)','Leucorrhinia pectoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65356');
INSERT INTO inpn.protection_espece VALUES('CDH4','105908','Ligularia sibirica (L.) Cass.','Ligularia sibirica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105908');
INSERT INTO inpn.protection_espece VALUES('CDH4','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium strictissimum (Salzmann) Arrig.','',' (espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('CDH4','137330','Linaria flava  (Poir.) Desf. subsp. sardoa (Sommier) A.Terracc.','Linaria flava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137330');
INSERT INTO inpn.protection_espece VALUES('CDH4','106172','Linaria flava (Poir.) Desf.','Linaria flava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106172');
INSERT INTO inpn.protection_espece VALUES('CDH4','137329','Linaria flava  (Poir.) Desf. subsp. flava','Linaria flava','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137329');
INSERT INTO inpn.protection_espece VALUES('CDH4','309401','Lindenia tetraphylla (Vander Linden, 1825)','Lindenia tetraphylla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=309401');
INSERT INTO inpn.protection_espece VALUES('CDH4','106257','Lindernia palustris Hartmann','Lindernia procumbens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106257');
INSERT INTO inpn.protection_espece VALUES('CDH4','106353','Liparis loeselii (L.) Rich.','Liparis loeselii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106353');
INSERT INTO inpn.protection_espece VALUES('CDH4','159960','Liparis loeselii  (L.) Rich. subsp. ovata Riddesdell ex Godfery','Liparis loeselii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159960');
INSERT INTO inpn.protection_espece VALUES('CDH4','64357','Lithophaga lithophaga (Linnaeus, 1758)','Lithophaga lithophaga','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64357');
INSERT INTO inpn.protection_espece VALUES('CDH4','53615','Lopinga achine (Scopoli, 1763)','Lopinga achine','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53615');
INSERT INTO inpn.protection_espece VALUES('CDH4','106807','Luronium natans (L.) Raf.','Luronium natans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106807');
INSERT INTO inpn.protection_espece VALUES('CDH4','60630','Lutra lutra (Linnaeus, 1758)','Lutra lutra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60630');
INSERT INTO inpn.protection_espece VALUES('CDH4','53976','Lycaena helle (Denis & Schiffermller, 1775)','Lycaena helle','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53976');
INSERT INTO inpn.protection_espece VALUES('CDH4','60612','Lynx lynx (Linnaeus, 1758)','Lynx lynx','',' (( l''exception de la population estonienne))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60612');
INSERT INTO inpn.protection_espece VALUES('CDH4','60615','Lynx lynx lynx (Linnaeus, 1758)','Lynx lynx','',' (( l''exception de la population estonienne))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60615');
INSERT INTO inpn.protection_espece VALUES('CDH4','60619','Lynx pardinus (Temminck, 1827)','Lynx pardinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60619');
INSERT INTO inpn.protection_espece VALUES('CDH4','65384','Macromia splendens (Pictet, 1834)','Macromia splendens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65384');
INSERT INTO inpn.protection_espece VALUES('CDH4','219788','Glaucopsyche arion (Linnaeus, 1758)','Maculinea arion','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219788');
INSERT INTO inpn.protection_espece VALUES('CDH4','219790','Glaucopsyche nausithous (Bergstrsser, 1779)','Maculinea nausithous','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219790');
INSERT INTO inpn.protection_espece VALUES('CDH4','219789','Glaucopsyche teleius (Bergstrsser, 1779)','Maculinea telejus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219789');
INSERT INTO inpn.protection_espece VALUES('CDH4','199889','Pseudunio auricularius (Spengler, 1793)','Margaritifera auricularia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199889');
INSERT INTO inpn.protection_espece VALUES('CDH4','107407','Marsilea quadrifolia L.','Marsilea quadrifolia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107407');
INSERT INTO inpn.protection_espece VALUES('CDH4','107409','Marsilea strigosa Willd.','Marsilea strigosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107409');
INSERT INTO inpn.protection_espece VALUES('CDH4','77412','Mauremys leprosa (Schweigger, 1812)','Mauremys leprosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77412');
INSERT INTO inpn.protection_espece VALUES('CDH4','60468','Nyctalus noctula (Schreber, 1774)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60468');
INSERT INTO inpn.protection_espece VALUES('CDH4','60518','Plecotus auritus (Linnaeus, 1758)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60518');
INSERT INTO inpn.protection_espece VALUES('CDH4','458690','Mormopterus francoismoutoui Goodman, Jansen van Vuuren, Ratrimomanarico, Probst & Bowie, 2008','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458690');
INSERT INTO inpn.protection_espece VALUES('CDH4','443663','Tadarida brasiliensis','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443663');
INSERT INTO inpn.protection_espece VALUES('CDH4','443741','Myotis albescens','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443741');
INSERT INTO inpn.protection_espece VALUES('CDH4','443653','Molossops planirostris (W. Peters, 1865)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443653');
INSERT INTO inpn.protection_espece VALUES('CDH4','60527','Plecotus austriacus (Fischer, 1829)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60527');
INSERT INTO inpn.protection_espece VALUES('CDH4','60439','Myotis capaccinii (Bonaparte, 1837)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60439');
INSERT INTO inpn.protection_espece VALUES('CDH4','60337','Rhinolophus mehelyi Matschie, 1901','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60337');
INSERT INTO inpn.protection_espece VALUES('CDH4','79303','Pipistrellus kuhlii (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79303');
INSERT INTO inpn.protection_espece VALUES('CDH4','200117','Myotis capaccinii capaccinii (Bonaparte, 1837)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200117');
INSERT INTO inpn.protection_espece VALUES('CDH4','60408','Myotis nattereri (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60408');
INSERT INTO inpn.protection_espece VALUES('CDH4','60330','Rhinolophus euryale Blasius, 1853','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60330');
INSERT INTO inpn.protection_espece VALUES('CDH4','418901','Myotis martiniquensis LaVal, 1973','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418901');
INSERT INTO inpn.protection_espece VALUES('CDH4','60313','Rhinolophus hipposideros (Bechstein, 1800)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60313');
INSERT INTO inpn.protection_espece VALUES('CDH4','79301','Myotis bechsteinii (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79301');
INSERT INTO inpn.protection_espece VALUES('CDH4','200118','Myotis daubentonii (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200118');
INSERT INTO inpn.protection_espece VALUES('CDH4','60537','Vespertilio murinus Linnaeus, 1758','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60537');
INSERT INTO inpn.protection_espece VALUES('CDH4','60557','Tadarida teniotis (Rafinesque, 1814)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60557');
INSERT INTO inpn.protection_espece VALUES('CDH4','79302','Eptesicus nilssonii (Keyserling & Blasius, 1839)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79302');
INSERT INTO inpn.protection_espece VALUES('CDH4','443742','Myotis nigricans (Schinz, 1821)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443742');
INSERT INTO inpn.protection_espece VALUES('CDH4','443651','Molossops mattogrossensis','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443651');
INSERT INTO inpn.protection_espece VALUES('CDH4','443661','Promops centralis','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443661');
INSERT INTO inpn.protection_espece VALUES('CDH4','443648','Eumops maurus (Thomas, 1901)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443648');
INSERT INTO inpn.protection_espece VALUES('CDH4','443736','Eptesicus brasiliensis (Desmarest, 1814)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443736');
INSERT INTO inpn.protection_espece VALUES('CDH4','443740','Lasiurus egregius (W. Peters, 1870)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443740');
INSERT INTO inpn.protection_espece VALUES('CDH4','79300','Myotis brandtii (Eversmann, 1845)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79300');
INSERT INTO inpn.protection_espece VALUES('CDH4','79298','Myotis punicus Felten, 1977','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79298');
INSERT INTO inpn.protection_espece VALUES('CDH4','443657','Molossus rufus','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443657');
INSERT INTO inpn.protection_espece VALUES('CDH4','443735','Eptesicus andinus','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443735');
INSERT INTO inpn.protection_espece VALUES('CDH4','443655','Molossus molossus (Pallas, 1766)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443655');
INSERT INTO inpn.protection_espece VALUES('CDH4','443738','Lasiurus atratus (Handley, 1996)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443738');
INSERT INTO inpn.protection_espece VALUES('CDH4','60411','Myotis escaleraiCabrera, 1904','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60411');
INSERT INTO inpn.protection_espece VALUES('CDH4','60345','Barbastella barbastellus (Schreber, 1774)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60345');
INSERT INTO inpn.protection_espece VALUES('CDH4','60520','Plecotus auritus auritus (Linnaeus, 1758)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60520');
INSERT INTO inpn.protection_espece VALUES('CDH4','443652','Molossops neglectus','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443652');
INSERT INTO inpn.protection_espece VALUES('CDH4','443739','Lasiurus borealis','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443739');
INSERT INTO inpn.protection_espece VALUES('CDH4','418671','Chaerephon pumila (Cretzschmar, 1830)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418671');
INSERT INTO inpn.protection_espece VALUES('CDH4','443650','Molossops greenhalli (Goodwin, 1958)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443650');
INSERT INTO inpn.protection_espece VALUES('CDH4','60418','Myotis myotis (Borkhausen, 1797)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60418');
INSERT INTO inpn.protection_espece VALUES('CDH4','60400','Myotis emarginatus (E. Geoffroy, 1806)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60400');
INSERT INTO inpn.protection_espece VALUES('CDH4','60489','Pipistrellus pygmaeus (Leach, 1825)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60489');
INSERT INTO inpn.protection_espece VALUES('CDH4','443649','Molossops abrasus (Temminck, 1827)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443649');
INSERT INTO inpn.protection_espece VALUES('CDH4','60447','Myotis dasycneme (Boie, 1825)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60447');
INSERT INTO inpn.protection_espece VALUES('CDH4','60457','Nyctalus lasiopterus (Schreber, 1780)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60457');
INSERT INTO inpn.protection_espece VALUES('CDH4','79299','Myotis alcathoe Helversen & Heller, 2001','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79299');
INSERT INTO inpn.protection_espece VALUES('CDH4','60461','Nyctalus leisleri (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60461');
INSERT INTO inpn.protection_espece VALUES('CDH4','443737','Eptesicus furinalis D''Orbigny, 1847','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443737');
INSERT INTO inpn.protection_espece VALUES('CDH4','60383','Myotis mystacinus (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60383');
INSERT INTO inpn.protection_espece VALUES('CDH4','443646','Eumops auripendulus (Shaw, 1800)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443646');
INSERT INTO inpn.protection_espece VALUES('CDH4','443662','Promops nasutus','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443662');
INSERT INTO inpn.protection_espece VALUES('CDH4','60360','Eptesicus serotinus (Schreber, 1774)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60360');
INSERT INTO inpn.protection_espece VALUES('CDH4','79305','Miniopterus schreibersii (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79305');
INSERT INTO inpn.protection_espece VALUES('CDH4','60506','Hypsugo savii (Bonaparte, 1837)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60506');
INSERT INTO inpn.protection_espece VALUES('CDH4','200115','Myotis blythii oxygnathus (Monticelli, 1885)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200115');
INSERT INTO inpn.protection_espece VALUES('CDH4','60490','Pipistrellus nathusii (Keyserling & Blasius, 1839)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60490');
INSERT INTO inpn.protection_espece VALUES('CDH4','60479','Pipistrellus pipistrellus (Schreber, 1774)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60479');
INSERT INTO inpn.protection_espece VALUES('CDH4','443647','Eumops hansae Sanborn, 1932','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443647');
INSERT INTO inpn.protection_espece VALUES('CDH4','60297','Rhinolophus ferrumequinum ferrumequinum (Schreber, 1774)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60297');
INSERT INTO inpn.protection_espece VALUES('CDH4','443658','Molossus sinaloae','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443658');
INSERT INTO inpn.protection_espece VALUES('CDH4','418797','Eptesicus guadeloupensis  Genoways & Baker, 1975','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418797');
INSERT INTO inpn.protection_espece VALUES('CDH4','418815','Miniopterus robustior  Revilliod, 1913-1914','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418815');
INSERT INTO inpn.protection_espece VALUES('CDH4','60463','Nyctalus leisleri leisleri (Kuhl, 1817)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60463');
INSERT INTO inpn.protection_espece VALUES('CDH4','443743','Myotis riparius Handley, 1960','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443743');
INSERT INTO inpn.protection_espece VALUES('CDH4','443660','Nyctonomops laticaudatus (E. Geoffroy Saint-Hilaire, 1805)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443660');
INSERT INTO inpn.protection_espece VALUES('CDH4','458692','Scotophilus borbonicus (E. Geoffroy, 1803)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458692');
INSERT INTO inpn.protection_espece VALUES('CDH4','60427','Myotis blythii (Tomes, 1857)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60427');
INSERT INTO inpn.protection_espece VALUES('CDH4','163463','Plecotus macrobullaris Kuzjakin, 1965','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163463');
INSERT INTO inpn.protection_espece VALUES('CDH4','60295','Rhinolophus ferrumequinum (Schreber, 1774)','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60295');
INSERT INTO inpn.protection_espece VALUES('CDH4','443664','Tadarida europs','MICROCHIROPTERA','',' (Toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443664');
INSERT INTO inpn.protection_espece VALUES('CDH4','61389','Microtus cabrerae Thomas, 1906','Microtus cabrerae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61389');
INSERT INTO inpn.protection_espece VALUES('CDH4','60785','Monachus monachus (Hermann, 1779)','Monachus monachus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('CDH4','200105','Mustela eversmanii Lesson, 1827','Mustela eversmanii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200105');
INSERT INTO inpn.protection_espece VALUES('CDH4','60704','Mustela lutreola (Linnaeus, 1761)','Mustela lutreola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60704');
INSERT INTO inpn.protection_espece VALUES('CDH4','109313','Narcissus triandrus  L.','Narcissus triandrus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109313');
INSERT INTO inpn.protection_espece VALUES('CDH4','138031','Narcissus triandrus  L. subsp. triandrus','Narcissus triandrus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138031');
INSERT INTO inpn.protection_espece VALUES('CDH4','138029','Narcissus triandrus  L. subsp. capax (Salisb. ex Sweet) D.A.Webb','Narcissus triandrus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138029');
INSERT INTO inpn.protection_espece VALUES('CDH4','78064','Natrix natrix (Linnaeus, 1758)','Natrix natrix cetti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78064');
INSERT INTO inpn.protection_espece VALUES('CDH4','109455','Naufraga balearica  Constance & Cannon','Naufraga balearica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109455');
INSERT INTO inpn.protection_espece VALUES('CDH4','138164','Omphalodes littoralis  Lehm. subsp. littoralis','Omphalodes littoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138164');
INSERT INTO inpn.protection_espece VALUES('CDH4','110070','Omphalodes littoralis  Lehm.','Omphalodes littoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110070');
INSERT INTO inpn.protection_espece VALUES('CDH4','65243','Ophiogomphus cecilia (Fourcroy, 1785)','Ophiogomphus cecilia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65243');
INSERT INTO inpn.protection_espece VALUES('CDH4','200519','Osmoderma eremita eremita (Scopoli, 1763)','Osmoderma eremita','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200519');
INSERT INTO inpn.protection_espece VALUES('CDH4','10979','Osmoderma eremita (Scopoli, 1763)','Osmoderma eremita','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10979');
INSERT INTO inpn.protection_espece VALUES('CDH4','199754','Ovis aries Linnaeus, 1758','Ovis gmelini musimon (Ovis ammon musimon)','',' (populations naturelles ? Corse et Sardaigne)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199754');
INSERT INTO inpn.protection_espece VALUES('CDH4','65381','Oxygastra curtisii (Dale, 1834)','Oxygastra curtisii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65381');
INSERT INTO inpn.protection_espece VALUES('CDH4','54472','Papilio alexanor Esper, 1800','Papilio alexanor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54472');
INSERT INTO inpn.protection_espece VALUES('CDH4','54470','Papilio hospiton Guene, 1839','Papilio hospiton','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54470');
INSERT INTO inpn.protection_espece VALUES('CDH4','54496','Parnassius apollo (Linnaeus, 1758)','Parnassius apollo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54496');
INSERT INTO inpn.protection_espece VALUES('CDH4','61841','Patella ferruginea Gmelin, 1791','Patella ferruginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61841');
INSERT INTO inpn.protection_espece VALUES('CDH4','235','Pelobates cultripes (Cuvier, 1829)','Pelobates cultripes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=235');
INSERT INTO inpn.protection_espece VALUES('CDH4','240','Pelobates fuscus (Laurenti, 1768)','Pelobates fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=240');
INSERT INTO inpn.protection_espece VALUES('CDH4','223990','Phryganophilus ruficollis (Fabricius, 1798)','Phryganophilus ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223990');
INSERT INTO inpn.protection_espece VALUES('CDH4','79271','Euleptes europaea (Gen, 1838)','Phyllodactylus europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79271');
INSERT INTO inpn.protection_espece VALUES('CDH4','64365','Pinna nobilis Linnaeus, 1758','Pinna nobilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64365');
INSERT INTO inpn.protection_espece VALUES('CDH4','265870','Polyommatus golgus (Hbner, 1813)','Plebicula golgus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=265870');
INSERT INTO inpn.protection_espece VALUES('CDH4','77756','Podarcis muralis (Laurenti, 1768)','Podarcis muralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77756');
INSERT INTO inpn.protection_espece VALUES('CDH4','444451','Podarcis siculus (Rafinesque, 1810)','Podarcis sicula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444451');
INSERT INTO inpn.protection_espece VALUES('CDH4','77811','Podarcis tiliguerta (Gmelin, 1789)','Podarcis tiliguerta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77811');
INSERT INTO inpn.protection_espece VALUES('CDH4','115458','Potentilla delphinensis  Gren. & Godr.','Potentilla delphinensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115458');
INSERT INTO inpn.protection_espece VALUES('CDH4','54837','Proserpinus proserpina (Pallas, 1772)','Proserpinus proserpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54837');
INSERT INTO inpn.protection_espece VALUES('CDH4','42','Proteus anguinus Laurenti, 1768','Proteus anguinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=42');
INSERT INTO inpn.protection_espece VALUES('CDH4','299','Rana arvalis Nilsson, 1842','Rana arvalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=299');
INSERT INTO inpn.protection_espece VALUES('CDH4','310','Rana dalmatina Fitzinger, 1838','Rana dalmatina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=310');
INSERT INTO inpn.protection_espece VALUES('CDH4','444441','Pelophylax lessonae (Camerano, 1882)','Rana lessonae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444441');
INSERT INTO inpn.protection_espece VALUES('CDH4','12348','Rosalia alpina (Linnaeus, 1758)','Rosalia alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12348');
INSERT INTO inpn.protection_espece VALUES('CDH4','118900','Rouya polygama  (Desf.) Coincy','Rouya polygama','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118900');
INSERT INTO inpn.protection_espece VALUES('CDH4','119582','Rumex rupestris  Le Gall','Rumex rupestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119582');
INSERT INTO inpn.protection_espece VALUES('CDH4','65680','Saga pedo (Pallas, 1771)','Saga pedo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65680');
INSERT INTO inpn.protection_espece VALUES('CDH4','82','Salamandra atra Laurenti, 1768','Salamandra atra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82');
INSERT INTO inpn.protection_espece VALUES('CDH4','89','Salamandra lanzai Nascetti, Andreone, Capula & Bullini, 1988','Salamandra lanzai','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89');
INSERT INTO inpn.protection_espece VALUES('CDH4','121054','Saxifraga florulenta  Moretti','Saxifraga florulenta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121054');
INSERT INTO inpn.protection_espece VALUES('CDH4','121076','Saxifraga hirculus  L.','Saxifraga hirculus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121076');
INSERT INTO inpn.protection_espece VALUES('CDH4','121205','Saxifraga valdensis  DC.','Saxifraga valdensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121205');
INSERT INTO inpn.protection_espece VALUES('CDH4','122959','Serratula lycopifolia  (Vill.) A.Kern.','Serratula lycopifolia (Vill.) A.Kern','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122959');
INSERT INTO inpn.protection_espece VALUES('CDH4','61237','Sicista betulina (Pallas, 1779)','Sicista betulina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61237');
INSERT INTO inpn.protection_espece VALUES('CDH4','61242','Sicista subtilis (Pallas, 1773)','Sicista subtilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61242');
INSERT INTO inpn.protection_espece VALUES('CDH4','123672','Silene velutina  Pourr. ex Loisel.','Silene velutina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123672');
INSERT INTO inpn.protection_espece VALUES('CDH4','123905','Sisymbrium supinum  L.','Sisymbrium supinum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123905');
INSERT INTO inpn.protection_espece VALUES('CDH4','124144','Soldanella villosa  Darracq ex Labarrre','Soldanella villosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124144');
INSERT INTO inpn.protection_espece VALUES('CDH4','61184','Spermophilus citellus (Linnaeus, 1766)','Spermophilus citellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61184');
INSERT INTO inpn.protection_espece VALUES('CDH4','124699','Spiranthes aestivalis  (Poir.) Rich.','Spiranthes aestivalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124699');
INSERT INTO inpn.protection_espece VALUES('CDH4','65236','Gomphus flavipes (Charpentier, 1825)','Stylurus flavipes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65236');
INSERT INTO inpn.protection_espece VALUES('CDH4','65197','Sympecma paedisca (Brauer, 1882)','Sympecma braueri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65197');
INSERT INTO inpn.protection_espece VALUES('CDH4','77428','Testudo graeca Linnaeus, 1758','Testudo graeca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77428');
INSERT INTO inpn.protection_espece VALUES('CDH4','77433','Testudo hermanni Gmelin, 1789','Testudo hermanni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77433');
INSERT INTO inpn.protection_espece VALUES('CDH4','53979','Lycaena dispar (Haworth, 1802)','Thersamolycaena dispar','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53979');
INSERT INTO inpn.protection_espece VALUES('CDH4','89191','Caropsis verticillatinundata (Thore) Rauschert','Thorella verticillatinundata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89191');
INSERT INTO inpn.protection_espece VALUES('CDH4','127178','Trichomanes speciosum  Willd.','Trichomanes speciosum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127178');
INSERT INTO inpn.protection_espece VALUES('CDH4','127469','Trifolium saxatile  All.','Trifolium saxatile','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127469');
INSERT INTO inpn.protection_espece VALUES('CDH4','79254','Triturus carnifex (Laurenti, 1768)','Triturus carnifex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79254');
INSERT INTO inpn.protection_espece VALUES('CDH4','139','Triturus cristatus (Laurenti, 1768)','Triturus cristatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139');
INSERT INTO inpn.protection_espece VALUES('CDH4','163','Triturus marmoratus (Latreille, 1800)','Triturus marmoratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163');
INSERT INTO inpn.protection_espece VALUES('CDH4','64443','Unio crassus Philipsson, 1788','Unio crassus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64443');
INSERT INTO inpn.protection_espece VALUES('CDH4','163421','Unio crassus courtillieri Hattemann, 1859','Unio crassus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163421');
INSERT INTO inpn.protection_espece VALUES('CDH4','163420','Unio crassus riparius C. Pfeiffer, 1821','Unio crassus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163420');
INSERT INTO inpn.protection_espece VALUES('CDH4','163423','Unio crassus cytherea Kster, 1833','Unio crassus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163423');
INSERT INTO inpn.protection_espece VALUES('CDH4','163422','Unio crassus nanus Lamarck, 1819','Unio crassus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163422');
INSERT INTO inpn.protection_espece VALUES('CDH4','250728','Unio crassus batavus (Maton & Rackett, 1807)','Unio crassus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250728');
INSERT INTO inpn.protection_espece VALUES('CDH4','60826','Ursus arctos Linnaeus, 1758','Ursus arctos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('CDH4','68817','Valencia hispanica (Valenciennes, 1846)','Valencia hispanica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68817');
INSERT INTO inpn.protection_espece VALUES('CDH4','129587','Viola hispida  Lam.','Viola hispida Lam.','',' (espce prioritaire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129587');
INSERT INTO inpn.protection_espece VALUES('CDH4','78160','Vipera seoanei Lataste, 1879','Vipera seoanei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78160');
INSERT INTO inpn.protection_espece VALUES('CDH4','78164','Vipera ursinii (Bonaparte, 1835)','Vipera ursinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78164');
INSERT INTO inpn.protection_espece VALUES('CDH4','130133','Woodwardia radicans  (L.) Sm.','Woodwardia radicans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130133');
INSERT INTO inpn.protection_espece VALUES('CDH4','8267','Zerynthia polyxena (Denis & Schiffermller, 1775)','Zerynthia polyxena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8267');
INSERT INTO inpn.protection_espece VALUES('CDH4','69378','Zingel asper (Linnaeus, 1758)','Zingel asper','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69378');
INSERT INTO inpn.protection_espece VALUES('CDH5','347916','Acipenser oxyrinchus Mitchill, 1815','Acipenseridae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=347916');
INSERT INTO inpn.protection_espece VALUES('CDH5','426002','Acipenser oxyrinchus oxyrinchus Mitchill, 1815','Acipenseridae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=426002');
INSERT INTO inpn.protection_espece VALUES('CDH5','66783','Acipenser ruthenus Linnaeus, 1758','Acipenseridae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66783');
INSERT INTO inpn.protection_espece VALUES('CDH5','200254','Acipenser baerii Brandt, 1869','Acipenseridae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200254');
INSERT INTO inpn.protection_espece VALUES('CDH5','66969','Alosa alosa alosa (Linnaeus, 1758)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66969');
INSERT INTO inpn.protection_espece VALUES('CDH5','66967','Alosa alosa (Linnaeus, 1758)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66967');
INSERT INTO inpn.protection_espece VALUES('CDH5','66996','Alosa fallax (Lacepde, 1803)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66996');
INSERT INTO inpn.protection_espece VALUES('CDH5','67003','Alosa fallax rhodanensis (Roule, 1924)','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67003');
INSERT INTO inpn.protection_espece VALUES('CDH5','67000','Alosa fallax fallax Lacepde, 1900','Alosa spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67000');
INSERT INTO inpn.protection_espece VALUES('CDH5','131726','Artemisia genipi  Weber subsp. genipi','Artemisia genipi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131726');
INSERT INTO inpn.protection_espece VALUES('CDH5','160227','Artemisia genipi  Weber subsp. nivalis (Braun-Blanq.) P.Fourn.','Artemisia genipi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160227');
INSERT INTO inpn.protection_espece VALUES('CDH5','83973','Artemisia genipi Weber','Artemisia genipi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83973');
INSERT INTO inpn.protection_espece VALUES('CDH5','200255','Leuciscus aspius (Linnaeus, 1758)','Aspius aspius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200255');
INSERT INTO inpn.protection_espece VALUES('CDH5','18432','Astacus astacus (Linnaeus, 1758)','Astacus astacus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18432');
INSERT INTO inpn.protection_espece VALUES('CDH5','18437','Austropotamobius pallipes (Lereboullet, 1858)','Austropotamobius pallipes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18437');
INSERT INTO inpn.protection_espece VALUES('CDH5','159447','Austropotamobius torrentium (Schrank, 1803)','Austropotamobius torrentium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159447');
INSERT INTO inpn.protection_espece VALUES('CDH5','67179','Barbus meridionalis Risso, 1827','Barbus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67179');
INSERT INTO inpn.protection_espece VALUES('CDH5','67143','Barbus barbus (Linnaeus, 1758)','Barbus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67143');
INSERT INTO inpn.protection_espece VALUES('CDH5','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','',' ((les populations espagnoles au Nord du Duero, les populations grecques au Nord du 39e parallle, les populations finlandaises  l''intrieur de la zone de gestion des rennes telle que dfinie au paragraphe 2 de la loi finlandaise n848/90, [etc]))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('CDH5','61098','Capra ibex Linnaeus, 1758','Capra ibex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61098');
INSERT INTO inpn.protection_espece VALUES('CDH5','61100','Capra pyrenaica Schinz, 1838','Capra pyrenaica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61100');
INSERT INTO inpn.protection_espece VALUES('CDH5','61212','Castor fiber Linnaeus, 1758','Castor fiber','',' ((populations finlandaises, sudoises, lettones, lituaniennes, estoniennes et polonaises))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61212');
INSERT INTO inpn.protection_espece VALUES('CDH5','7445','Corallium rubrum (Linnaeus, 1758)','Corallium rubrum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=7445');
INSERT INTO inpn.protection_espece VALUES('CDH5','67868','Coregonus fera Jurine, 1825','Coregonus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67868');
INSERT INTO inpn.protection_espece VALUES('CDH5','67856','Coregonus bezola Fatio, 1888','Coregonus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67856');
INSERT INTO inpn.protection_espece VALUES('CDH5','348066','Coregonus oxyrinchus (Linnaeus, 1758)','Coregonus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348066');
INSERT INTO inpn.protection_espece VALUES('CDH5','67862','Coregonus lavaretus (Linnaeus, 1758)','Coregonus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67862');
INSERT INTO inpn.protection_espece VALUES('CDH5','67870','Coregonus hiemalis Jurine, 1825','Coregonus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67870');
INSERT INTO inpn.protection_espece VALUES('CDH5','199978','Cricetus cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','',' ((populations hongroises))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199978');
INSERT INTO inpn.protection_espece VALUES('CDH5','61458','Cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','',' ((populations hongroises))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61458');
INSERT INTO inpn.protection_espece VALUES('CDH5','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('CDH5','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('CDH5','99233','Galanthus nivalis L.','Galanthus nivalis L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('CDH5','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('CDH5','60831','Genetta genetta (Linnaeus, 1758)','Genetta genetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60831');
INSERT INTO inpn.protection_espece VALUES('CDH5','199985','Genetta genetta rhodanica Matschie, 1902','Genetta genetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199985');
INSERT INTO inpn.protection_espece VALUES('CDH5','159446','Actias isabellae (Graells, 1849)','Graellsia isabellae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159446');
INSERT INTO inpn.protection_espece VALUES('CDH5','64260','Helix pomatia Linnaeus, 1758','Helix pomatia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64260');
INSERT INTO inpn.protection_espece VALUES('CDH5','497','Hirudo medicinalis Linnaeus, 1758','Hirudo medicinalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=497');
INSERT INTO inpn.protection_espece VALUES('CDH5','67794','Hucho hucho (Linnaeus, 1758)','Hucho hucho','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67794');
INSERT INTO inpn.protection_espece VALUES('CDH5','66330','Lampetra fluviatilis (Linnaeus, 1758)','Lampetra fluviatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66330');
INSERT INTO inpn.protection_espece VALUES('CDH5','61708','Lepus timidus varronis Miller, 1901','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61708');
INSERT INTO inpn.protection_espece VALUES('CDH5','456605','Lepus nigricollis Cuvier, 1823','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456605');
INSERT INTO inpn.protection_espece VALUES('CDH5','61701','Lepus timidus timidus Linnaeus, 1758','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61701');
INSERT INTO inpn.protection_espece VALUES('CDH5','456604','Lepus americanus Erxleben, 1777','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456604');
INSERT INTO inpn.protection_espece VALUES('CDH5','61699','Lepus timidus Linnaeus, 1758','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61699');
INSERT INTO inpn.protection_espece VALUES('CDH5','4770','Leucobryum glaucum (Hedw.) ngstr.','Leucobryum glaucum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4770');
INSERT INTO inpn.protection_espece VALUES('CDH5','105991','Lilium pomponium L.','Lilium rubrum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105991');
INSERT INTO inpn.protection_espece VALUES('CDH5','368522','Lithothamnion corallioides (P.L. Crouan & H.M. Crouan) P.L. Crouan & H.M. Crouan, 1867','Lithothamnium coralloides Crouan frat.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368522');
INSERT INTO inpn.protection_espece VALUES('CDH5','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('CDH5','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('CDH5','107000','Lycopodium annotinum L.','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('CDH5','107003','Lycopodium clavatum L.','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('CDH5','446480','Lycopodium venustulum C. Gaudichaud','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446480');
INSERT INTO inpn.protection_espece VALUES('CDH5','446479','Lycopodium henryanum E.D. Brown','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446479');
INSERT INTO inpn.protection_espece VALUES('CDH5','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('CDH5','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('CDH5','60615','Lynx lynx lynx (Linnaeus, 1758)','Lynx lynx','',' ((population estonienne))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60615');
INSERT INTO inpn.protection_espece VALUES('CDH5','60612','Lynx lynx (Linnaeus, 1758)','Lynx lynx','',' ((population estonienne))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60612');
INSERT INTO inpn.protection_espece VALUES('CDH5','163400','Margaritifera margaritifera brunnea (Bonhomme, 1840)','Margaritifera margaritifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163400');
INSERT INTO inpn.protection_espece VALUES('CDH5','163399','Margaritifera margaritifera margaritifera (Linnaeus, 1758)','Margaritifera margaritifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163399');
INSERT INTO inpn.protection_espece VALUES('CDH5','64435','Margaritifera margaritifera (Linnaeus, 1758)','Margaritifera margaritifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64435');
INSERT INTO inpn.protection_espece VALUES('CDH5','60658','Martes martes (Linnaeus, 1758)','Martes martes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60658');
INSERT INTO inpn.protection_espece VALUES('CDH5','60731','Mustela putorius Linnaeus, 1758','Mustela putorius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60731');
INSERT INTO inpn.protection_espece VALUES('CDH5','200111','Mustela putorius putorius Linnaeus, 1758','Mustela putorius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200111');
INSERT INTO inpn.protection_espece VALUES('CDH5','109241','Narcissus bulbocodium  L.','Narcissus bulbocodium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109241');
INSERT INTO inpn.protection_espece VALUES('CDH5','137969','Narcissus bulbocodium  L. subsp. bulbocodium','Narcissus bulbocodium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137969');
INSERT INTO inpn.protection_espece VALUES('CDH5','137970','Narcissus bulbocodium  L. subsp. citrinus (Baker) Fern.Casas','Narcissus bulbocodium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137970');
INSERT INTO inpn.protection_espece VALUES('CDH5','109234','Narcissus assoanus  Dufour','Narcissus juncifolius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109234');
INSERT INTO inpn.protection_espece VALUES('CDH5','60795','Phoca groenlandica (Erxleben, 1777)','Phocidae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60795');
INSERT INTO inpn.protection_espece VALUES('CDH5','60811','Phoca vitulina (Linnaeus, 1758)','Phocidae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60811');
INSERT INTO inpn.protection_espece VALUES('CDH5','60768','Erignathus barbatus (Erxleben, 1777)','Phocidae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60768');
INSERT INTO inpn.protection_espece VALUES('CDH5','60798','Phoca hispida (Schreber, 1775)','Phocidae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60798');
INSERT INTO inpn.protection_espece VALUES('CDH5','60765','Cystophora cristata (Erxleben, 1777)','Phocidae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60765');
INSERT INTO inpn.protection_espece VALUES('CDH5','60776','Halichoerus grypus (Fabricius, 1791)','Phocidae','',' (Toutes les espces non mentionnes  l''annexe IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60776');
INSERT INTO inpn.protection_espece VALUES('CDH5','368545','Phymatolithon calcareum (Pallas) W.H.Adey & D.L.McKibbin, 1970','Phymatholithon calcareum (Poll.) Adey & McKibbin','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368545');
INSERT INTO inpn.protection_espece VALUES('CDH5','444440','Pelophylax kl. esculenta (Linnaeus, 1758)','Rana esculenta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444440');
INSERT INTO inpn.protection_espece VALUES('CDH5','444442','Pelophylax perezi (Seoane, 1885)','Rana perezi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444442');
INSERT INTO inpn.protection_espece VALUES('CDH5','444443','Pelophylax ridibundus (Pallas, 1771)','Rana ridibunda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444443');
INSERT INTO inpn.protection_espece VALUES('CDH5','351','Rana temporaria Linnaeus, 1758','Rana temporaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=351');
INSERT INTO inpn.protection_espece VALUES('CDH5','61121','Rupicapra rupicapra rupicapra (Linnaeus, 1758)','Rupicapra rupicapra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61121');
INSERT INTO inpn.protection_espece VALUES('CDH5','61125','Rupicapra rupicapra cartusiana Couturier, 1938','Rupicapra rupicapra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61125');
INSERT INTO inpn.protection_espece VALUES('CDH5','61119','Rupicapra rupicapra (Linnaeus, 1758)','Rupicapra rupicapra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61119');
INSERT INTO inpn.protection_espece VALUES('CDH5','119698','Ruscus aculeatus  L.','Ruscus aculeatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('CDH5','67765','Salmo salar Linnaeus, 1758','Salmo salar','',' (uniquement en eaux douces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67765');
INSERT INTO inpn.protection_espece VALUES('CDH5','18445','Scyllarides latus (Latreille, 1802)','Scyllarides latus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18445');
INSERT INTO inpn.protection_espece VALUES('CDH5','6724','Sphagnum austinii Sull.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('CDH5','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('CDH5','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('CDH5','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('CDH5','6721','Sphagnum angermanicum Melin','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('CDH5','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('CDH5','6794','Sphagnum subsecundum Nees','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('CDH5','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('CDH5','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('CDH5','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('CDH5','6768','Sphagnum obtusum Warnst.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('CDH5','6760','Sphagnum magellanicum Brid.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('CDH5','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('CDH5','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('CDH5','433953','Sphagnum lindbergii Schimp.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('CDH5','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('CDH5','6785','Sphagnum russowii Warnst.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('CDH5','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('CDH5','6765','Sphagnum molle Sull.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('CDH5','6774','Sphagnum papillosum Lindb.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('CDH5','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('CDH5','433949','Sphagnum strictum Sull.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('CDH5','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('CDH5','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('CDH5','6751','Sphagnum girgensohnii Russow','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('CDH5','6736','Sphagnum contortum Schultz','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('CDH5','6802','Sphagnum warnstorfii Russow','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('CDH5','6769','Sphagnum palustre L.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('CDH5','6789','Sphagnum squarrosum Crome','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('CDH5','6734','Sphagnum compactum Lam. & DC.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('CDH5','6747','Sphagnum fimbriatum Wilson','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('CDH5','433956','Sphagnum pylaesii Brid.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('CDH5','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('CDH5','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('CDH5','6742','Sphagnum inundatum Russow','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('CDH5','6783','Sphagnum riparium ngstr.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('CDH5','6784','Sphagnum rubellum Wilson','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('CDH5','6754','Sphagnum auriculatum Schimp.','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('CDH5','6720','Sphagnum affine Renauld & Cardot','Sphagnum L. spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('CDH5','67759','Thymallus thymallus (Linnaeus, 1758)','Thymallus thymallus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67759');
INSERT INTO inpn.protection_espece VALUES('CDH5','163414','Unio mancus turtonii Payraudeau, 1826','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163414');
INSERT INTO inpn.protection_espece VALUES('CDH5','163410','Unio mancus requienii Michaud, 1831','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163410');
INSERT INTO inpn.protection_espece VALUES('CDH5','163409','Unio mancus bourgeticus Bourguignat, 1882','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163409');
INSERT INTO inpn.protection_espece VALUES('CDH5','163412','Unio mancus moquinianus Dupuy, 1843','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163412');
INSERT INTO inpn.protection_espece VALUES('CDH5','163411','Unio mancus aleroni Companyo & Massot, 1845','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163411');
INSERT INTO inpn.protection_espece VALUES('CDH5','199900','Unio mancus Lamarck, 1819','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199900');
INSERT INTO inpn.protection_espece VALUES('CDH5','163408','Unio mancus mancus Lamarck, 1819','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163408');
INSERT INTO inpn.protection_espece VALUES('CDH5','163413','Unio mancus brindosianus de Folin & Brillon, 1874','Unio elongatulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163413');
INSERT INTO inpn.protection_espece VALUES('CCA','2891','Accipiter gentilis (Linnaeus, 1758)','Accipiter gentilis','Autour des palombes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2891');
INSERT INTO inpn.protection_espece VALUES('CCA','2894','Accipiter gentilis arrigonii (Kleinschmidt, 1903)','Accipiter gentilis','Autour des palombes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2894');
INSERT INTO inpn.protection_espece VALUES('CCA','2895','Accipiter nisus (Linnaeus, 1758)','Accipiter nisus','Epervier d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2895');
INSERT INTO inpn.protection_espece VALUES('CCA','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio','Esturgeon commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('CCA','3533','Aegolius funereus (Linnaeus, 1758)','Aegolius funereus','Chouette de Tengmalm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3533');
INSERT INTO inpn.protection_espece VALUES('CCA','2869','Aegypius monachus (Linnaeus, 1766)','Aegypius monachus','Vautour moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2869');
INSERT INTO inpn.protection_espece VALUES('CCA','1975','Anas querquedula Linnaeus, 1758','Anas querquedula','Sarcelle d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1975');
INSERT INTO inpn.protection_espece VALUES('CCA','2634','Aquila adalberti C. L. Brehm, 1861','Aquila adalberti','Aigle  paules blanches',' (aussi appel Aquila heliaca adalberti)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2634');
INSERT INTO inpn.protection_espece VALUES('CCA','2645','Aquila chrysaetos (Linnaeus, 1758)','Aquila chrysaetos','Aigle royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2645');
INSERT INTO inpn.protection_espece VALUES('CCA','2641','Aquila clanga Pallas, 1811','Aquila clanga','Aigle criard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2641');
INSERT INTO inpn.protection_espece VALUES('CCA','2643','Aquila heliaca Savigny, 1809','Aquila heliaca','Aigle imprial','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2643');
INSERT INTO inpn.protection_espece VALUES('CCA','2636','Aquila pomarina C. L. Brehm, 1831','Aquila pomarina','Aigle pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2636');
INSERT INTO inpn.protection_espece VALUES('CCA','3453','Ara macao (Linnaeus, 1758)','Ara macao','Ara macao','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3453');
INSERT INTO inpn.protection_espece VALUES('CCA','3525','Asio flammeus (Pontoppidan, 1763)','Asio flammeus','Hibou des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3525');
INSERT INTO inpn.protection_espece VALUES('CCA','3522','Asio otus (Linnaeus, 1758)','Asio otus','Hibou moyen-duc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3522');
INSERT INTO inpn.protection_espece VALUES('CCA','3511','Athene noctua (Scopoli, 1769)','Athene noctua','Chouette chevche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3511');
INSERT INTO inpn.protection_espece VALUES('CCA','1995','Aythya nyroca (Gldenstdt, 1770)','Aythya nyroca','Fuligule nyroca','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1995');
INSERT INTO inpn.protection_espece VALUES('CCA','2753','Branta ruficollis (Pallas, 1769)','Branta ruficollis','Bernache  cou roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('CCA','3493','Bubo bubo (Linnaeus, 1758)','Bubo bubo','Grand-Duc d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3493');
INSERT INTO inpn.protection_espece VALUES('CCA','432695','Bubulcus ibis coromandus (Boddaert, 1783)','Bubulcus ibis','Hron garde-boeufs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432695');
INSERT INTO inpn.protection_espece VALUES('CCA','2489','Bubulcus ibis (Linnaeus, 1758)','Bubulcus ibis','Hron garde-boeufs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('CCA','418709','Bubulcus ibis ibis (Linnaeus, 1758)','Bubulcus ibis','Hron garde-boeufs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418709');
INSERT INTO inpn.protection_espece VALUES('CCA','2623','Buteo buteo (Linnaeus, 1758)','Buteo buteo','Buse variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2623');
INSERT INTO inpn.protection_espece VALUES('CCA','2630','Buteo lagopus (Pontoppidan, 1763)','Buteo lagopus','Buse pattue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2630');
INSERT INTO inpn.protection_espece VALUES('CCA','2627','Buteo rufinus (Cretzschmar, 1827)','Buteo rufinus','Buse froce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2627');
INSERT INTO inpn.protection_espece VALUES('CCA','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','Loup',' ((toutes les populations sauf celles de l''Espagne au nord du Douro et de la Grce au nord du 39e parallle) - Introduction suspendue (rgl. 252/2005 du 14 fvrier 2005))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('CCA','2502','Casmerodius albus (Linnaeus, 1758)','Casmerodius albus','',' (aussi appel Egretta alba et Ardea alba)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('CCA','60889','Globicephala melas (Traill, 1809)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60889');
INSERT INTO inpn.protection_espece VALUES('CCA','60970','Ziphius cavirostris Cuvier, 1823','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60970');
INSERT INTO inpn.protection_espece VALUES('CCA','60962','Mesoplodon europaeus (Gervais, 1855)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60962');
INSERT INTO inpn.protection_espece VALUES('CCA','60900','Lagenorhynchus acutus (Gray, 1828)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60900');
INSERT INTO inpn.protection_espece VALUES('CCA','60944','Kogia breviceps (de Blainville, 1838)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60944');
INSERT INTO inpn.protection_espece VALUES('CCA','60939','Phocoena phocoena (Linnaeus, 1758)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('CCA','60967','Mesoplodon mirus True, 1913','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60967');
INSERT INTO inpn.protection_espece VALUES('CCA','60863','Balaenoptera musculus (Linnaeus, 1758)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('CCA','60916','Stenella longirostris (Gray, 1828)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60916');
INSERT INTO inpn.protection_espece VALUES('CCA','60860','Balaenoptera edeni Anderson, 1878','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60860');
INSERT INTO inpn.protection_espece VALUES('CCA','60902','Lagenorhynchus albirostris (Gray, 1846)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60902');
INSERT INTO inpn.protection_espece VALUES('CCA','60960','Mesoplodon densirostris (de Blainville, 1817)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60960');
INSERT INTO inpn.protection_espece VALUES('CCA','60924','Steno bredanensis (G. Cuvier in Lesson, 1828)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60924');
INSERT INTO inpn.protection_espece VALUES('CCA','60894','Grampus griseus (G. Cuvier, 1812)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60894');
INSERT INTO inpn.protection_espece VALUES('CCA','60867','Megaptera novaeangliae (Borowski, 1781)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('CCA','60878','Delphinus delphis Linnaeus, 1758','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60878');
INSERT INTO inpn.protection_espece VALUES('CCA','60883','Feresa attenuata Gray, 1874','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60883');
INSERT INTO inpn.protection_espece VALUES('CCA','60861','Balaenoptera physalus (Linnaeus, 1758)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('CCA','60927','Tursiops truncatus (Montagu, 1821)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('CCA','60914','Stenella attenuata (Gray, 1846)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60914');
INSERT INTO inpn.protection_espece VALUES('CCA','60932','Delphinapterus leucas (Pallas, 1776)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60932');
INSERT INTO inpn.protection_espece VALUES('CCA','60921','Stenella frontalis (Cuvier, 1829)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60921');
INSERT INTO inpn.protection_espece VALUES('CCA','60905','Orcinus orca (Linnaeus, 1758)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60905');
INSERT INTO inpn.protection_espece VALUES('CCA','60958','Mesoplodon bidens (Sowerby, 1804)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60958');
INSERT INTO inpn.protection_espece VALUES('CCA','521606','Sotalia guianensis (Van Bnden, 1864)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521606');
INSERT INTO inpn.protection_espece VALUES('CCA','60858','Balaenoptera borealis Lesson, 1828','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('CCA','60908','Peponocephala electra (Gray, 1846)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60908');
INSERT INTO inpn.protection_espece VALUES('CCA','60851','Eubalaena glacialis (Mller, 1776)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('CCA','60949','Physeter macrocephalus Linnaeus, 1758','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('CCA','60897','Lagenodelphis hosei Fraser, 1956','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60897');
INSERT INTO inpn.protection_espece VALUES('CCA','60954','Hyperoodon ampullatus (Forster, 1770)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60954');
INSERT INTO inpn.protection_espece VALUES('CCA','60856','Balaenoptera acutorostrata Lacpde, 1804','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60856');
INSERT INTO inpn.protection_espece VALUES('CCA','60887','Globicephala macrorhynchus Gray, 1846','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60887');
INSERT INTO inpn.protection_espece VALUES('CCA','60918','Stenella coeruleoalba (Meyen, 1833)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60918');
INSERT INTO inpn.protection_espece VALUES('CCA','60911','Pseudorca crassidens (Owen, 1846)','CETACEA spp.','Ctacs (dauphins, marsouins, baleines)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60911');
INSERT INTO inpn.protection_espece VALUES('CCA','77347','Eretmochelys imbricata (Linnaeus, 1766)','Cheloniidae spp.','Chloniens ou tortues marines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('CCA','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Cheloniidae spp.','Chloniens ou tortues marines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('CCA','77352','Lepidochelys kempii (Garman, 1880)','Cheloniidae spp.','Chloniens ou tortues marines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('CCA','77330','Caretta caretta (Linnaeus, 1758)','Cheloniidae spp.','Chloniens ou tortues marines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('CCA','77338','Chelonia mydas (Linnaeus, 1758)','Cheloniidae spp.','Chloniens ou tortues marines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('CCA','2514','Ciconia nigra (Linnaeus, 1758)','Ciconia nigra','Cigogne noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2514');
INSERT INTO inpn.protection_espece VALUES('CCA','2873','Circaetus gallicus (Gmelin, 1788)','Circaetus gallicus','Circate Jean-le-Blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2873');
INSERT INTO inpn.protection_espece VALUES('CCA','2878','Circus aeruginosus (Linnaeus, 1758)','Circus aeruginosus','Busard des roseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2878');
INSERT INTO inpn.protection_espece VALUES('CCA','2881','Circus cyaneus (Linnaeus, 1758)','Circus cyaneus','Busard Saint-Martin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2881');
INSERT INTO inpn.protection_espece VALUES('CCA','2884','Circus macrourus (S. G. Gmelin, 1771)','Circus macrourus','Busard ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2884');
INSERT INTO inpn.protection_espece VALUES('CCA','2887','Circus pygargus (Linnaeus, 1758)','Circus pygargus','Busard cendr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2887');
INSERT INTO inpn.protection_espece VALUES('CCA','3420','Columba livia Gmelin, 1789','Columba livia','Pigeon biset','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3420');
INSERT INTO inpn.protection_espece VALUES('CCA','94041','Cypripedium calceolus L.','Cypripedium calceolus','',' (les cultures de tissus obtenues in vitro en milieu solide ou liquide et transportes en conteneurs striles ne sont pas soumises aux dispositions du prsent rglement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94041');
INSERT INTO inpn.protection_espece VALUES('CCA','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','Tortue luth','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('CCA','2497','Egretta garzetta (Linnaeus, 1758)','Egretta garzetta','Aigrette garzette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2497');
INSERT INTO inpn.protection_espece VALUES('CCA','2836','Elanus caeruleus (Desfontaines, 1789)','Elanus caeruleus','Elanion blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2836');
INSERT INTO inpn.protection_espece VALUES('CCA','2683','Falco biarmicus Temminck, 1825','Falco biarmicus','Faucon lanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2683');
INSERT INTO inpn.protection_espece VALUES('CCA','2672','Falco cherrug Gray, 1834','Falco cherrug','Faucon sacre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2672');
INSERT INTO inpn.protection_espece VALUES('CCA','2676','Falco columbarius Linnaeus, 1758','Falco columbarius','Faucon merillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2676');
INSERT INTO inpn.protection_espece VALUES('CCA','2681','Falco eleonorae Gn, 1839','Falco eleonorae','Faucon d''lonore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2681');
INSERT INTO inpn.protection_espece VALUES('CCA','2666','Falco naumanni Fleischer, 1818','Falco naumanni','Faucon crcerellette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2666');
INSERT INTO inpn.protection_espece VALUES('CCA','199344','Falco pelegrinoides Temminck, 1829','Falco pelegrinoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199344');
INSERT INTO inpn.protection_espece VALUES('CCA','418716','Falco peregrinus radama Hartlaub, 1861','Falco peregrinus','Faucon plerin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418716');
INSERT INTO inpn.protection_espece VALUES('CCA','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','Faucon plerin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('CCA','432710','Falco peregrinus nesiotes Mayr, 1941','Falco peregrinus','Faucon plerin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432710');
INSERT INTO inpn.protection_espece VALUES('CCA','2931','Falco rusticolus Linnaeus, 1758','Falco rusticolus','Faucon gerfaut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2931');
INSERT INTO inpn.protection_espece VALUES('CCA','2679','Falco subbuteo Linnaeus, 1758','Falco subbuteo','Faucon hobereau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2679');
INSERT INTO inpn.protection_espece VALUES('CCA','2669','Falco tinnunculus Linnaeus, 1758','Falco tinnunculus','Faucon crcerelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2669');
INSERT INTO inpn.protection_espece VALUES('CCA','2674','Falco vespertinus Linnaeus, 1766','Falco vespertinus','Faucon kobez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2674');
INSERT INTO inpn.protection_espece VALUES('CCA','79306','Felis silvestris Schreber, 1775','Felis silvestris','Chat forestier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79306');
INSERT INTO inpn.protection_espece VALUES('CCA','60598','Felis silvestris silvestris Schreber, 1775','Felis silvestris','Chat forestier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60598');
INSERT INTO inpn.protection_espece VALUES('CCA','60609','Felis silvestris lybica Forster, 1780','Felis silvestris','Chat forestier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60609');
INSERT INTO inpn.protection_espece VALUES('CCA','3507','Glaucidium passerinum (Linnaeus, 1758)','Glaucidium passerinum','Chevchette d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3507');
INSERT INTO inpn.protection_espece VALUES('CCA','3076','Grus grus (Linnaeus, 1758)','Grus grus','Grue cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3076');
INSERT INTO inpn.protection_espece VALUES('CCA','2852','Gypaetus barbatus (Linnaeus, 1758)','Gypaetus barbatus','Gypate barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2852');
INSERT INTO inpn.protection_espece VALUES('CCA','2860','Gyps fulvus (Hablizl, 1783)','Gyps fulvus','Vautour fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2860');
INSERT INTO inpn.protection_espece VALUES('CCA','2848','Haliaeetus albicilla (Linnaeus, 1758)','Haliaeetus albicilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2848');
INSERT INTO inpn.protection_espece VALUES('CCA','2655','Hieraaetus fasciatus (Vieillot, 1822)','Hieraaetus fasciatus','Aigle de Bonelli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2655');
INSERT INTO inpn.protection_espece VALUES('CCA','2651','Hieraaetus pennatus (Gmelin, 1788)','Hieraaetus pennatus','Aigle bott','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2651');
INSERT INTO inpn.protection_espece VALUES('CCA','159960','Liparis loeselii  (L.) Rich. subsp. ovata Riddesdell ex Godfery','Liparis loeselii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159960');
INSERT INTO inpn.protection_espece VALUES('CCA','106353','Liparis loeselii (L.) Rich.','Liparis loeselii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106353');
INSERT INTO inpn.protection_espece VALUES('CCA','60630','Lutra lutra (Linnaeus, 1758)','Lutra lutra','Loutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60630');
INSERT INTO inpn.protection_espece VALUES('CCA','60615','Lynx lynx lynx (Linnaeus, 1758)','Lynx lynx','Lynx boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60615');
INSERT INTO inpn.protection_espece VALUES('CCA','60612','Lynx lynx (Linnaeus, 1758)','Lynx lynx','Lynx boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60612');
INSERT INTO inpn.protection_espece VALUES('CCA','60619','Lynx pardinus (Temminck, 1827)','Lynx pardinus','',' (aussi appel Felis pardina ou Felis lynx pardina)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60619');
INSERT INTO inpn.protection_espece VALUES('CCA','418713','Milvus migrans parasitus Grant & Mackworth-Praed, 1933','Milvus migrans','Milan noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418713');
INSERT INTO inpn.protection_espece VALUES('CCA','2840','Milvus migrans (Boddaert, 1783)','Milvus migrans','Milan noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2840');
INSERT INTO inpn.protection_espece VALUES('CCA','2844','Milvus milvus (Linnaeus, 1758)','Milvus milvus','Milan royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2844');
INSERT INTO inpn.protection_espece VALUES('CCA','60785','Monachus monachus (Hermann, 1779)','Monachus spp.','Phoques moines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('CCA','2856','Neophron percnopterus (Linnaeus, 1758)','Neophron percnopterus','Vautour percnoptre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2856');
INSERT INTO inpn.protection_espece VALUES('CCA','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','Courlis  bec grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('CCA','199395','Bubo scandiaca (Linnaeus, 1758)','Nyctea scandiaca','Harfang des neiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199395');
INSERT INTO inpn.protection_espece VALUES('CCA','3101','Otis tarda Linnaeus, 1758','Otis tarda','Grande outarde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3101');
INSERT INTO inpn.protection_espece VALUES('CCA','3489','Otus scops (Linnaeus, 1758)','Otus scops','Petit-Duc scops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3489');
INSERT INTO inpn.protection_espece VALUES('CCA','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala','Erismature  tte blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('CCA','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','Balbuzard pcheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('CCA','432705','Pandion haliaetus cristatus (Vieillot, 1816)','Pandion haliaetus','Balbuzard pcheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432705');
INSERT INTO inpn.protection_espece VALUES('CCA','199755','Panthera pardus (Linnaeus, 1758)','Panthera pardus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199755');
INSERT INTO inpn.protection_espece VALUES('CCA','54470','Papilio hospiton Guene, 1839','Papilio hospiton','Porte-queue de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54470');
INSERT INTO inpn.protection_espece VALUES('CCA','54496','Parnassius apollo (Linnaeus, 1758)','Parnassius apollo','Apollon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54496');
INSERT INTO inpn.protection_espece VALUES('CCA','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus','Plican fris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('CCA','2832','Pernis apivorus (Linnaeus, 1758)','Pernis apivorus','Bondre apivore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2832');
INSERT INTO inpn.protection_espece VALUES('CCA','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber','Flamant rose',' (comprend Phoenicopterus roseus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('CCA','2530','Platalea leucorodia Linnaeus, 1758','Platalea leucorodia','Spatule blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2530');
INSERT INTO inpn.protection_espece VALUES('CCA','124699','Spiranthes aestivalis  (Poir.) Rich.','Spiranthes aestivalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124699');
INSERT INTO inpn.protection_espece VALUES('CCA','3439','Streptopelia turtur (Linnaeus, 1758)','Streptopelia turtur','Tourterelle des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3439');
INSERT INTO inpn.protection_espece VALUES('CCA','3518','Strix aluco Linnaeus, 1758','Strix aluco','Chouette hulotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3518');
INSERT INTO inpn.protection_espece VALUES('CCA','3503','Surnia ulula (Linnaeus, 1758)','Surnia ulula','Chouette pervire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3503');
INSERT INTO inpn.protection_espece VALUES('CCA','77428','Testudo graeca Linnaeus, 1758','Testudo graeca','Tortue grecque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77428');
INSERT INTO inpn.protection_espece VALUES('CCA','77433','Testudo hermanni Gmelin, 1789','Testudo hermanni','Tortue d''Hermann','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77433');
INSERT INTO inpn.protection_espece VALUES('CCA','3089','Tetrax tetrax (Linnaeus, 1758)','Tetrax tetrax','Outarde canepetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3089');
INSERT INTO inpn.protection_espece VALUES('CCA','432737','Tyto alba delicatula (Gould, 1837)','Tyto alba','Chouette effraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432737');
INSERT INTO inpn.protection_espece VALUES('CCA','3482','Tyto alba (Scopoli, 1769)','Tyto alba','Chouette effraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3482');
INSERT INTO inpn.protection_espece VALUES('CCA','60826','Ursus arctos Linnaeus, 1758','Ursus arctos','Ours brun',' ((Seulement les populations du Bhoutan, de la Chine, du Mexique et de la Mongolie; toutes les autres populations sont inscrites  l''Annexe B))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('CCA','78164','Vipera ursinii (Bonaparte, 1835)','Vipera ursinii','Vipre d''Orsini',' ((seulement la population de l''Europe mais pas celles de l''ancienne Union des Rpubliques socialistes sovitiques, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78164');
INSERT INTO inpn.protection_espece VALUES('CCB','426002','Acipenser oxyrinchus oxyrinchus Mitchill, 1815','Acipenseriformes spp.','Polyodons, esturgeons',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=426002');
INSERT INTO inpn.protection_espece VALUES('CCB','200254','Acipenser baerii Brandt, 1869','Acipenseriformes spp.','Polyodons, esturgeons',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200254');
INSERT INTO inpn.protection_espece VALUES('CCB','66779','Acipenser naccarii Bonaparte, 1836','Acipenseriformes spp.','Polyodons, esturgeons',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66779');
INSERT INTO inpn.protection_espece VALUES('CCB','66783','Acipenser ruthenus Linnaeus, 1758','Acipenseriformes spp.','Polyodons, esturgeons',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66783');
INSERT INTO inpn.protection_espece VALUES('CCB','347916','Acipenser oxyrinchus Mitchill, 1815','Acipenseriformes spp.','Polyodons, esturgeons',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=347916');
INSERT INTO inpn.protection_espece VALUES('CCB','1964','Anas formosa Georgi, 1775','Anas formosa','Sarcelle lgante ou formose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1964');
INSERT INTO inpn.protection_espece VALUES('CCB','456357','Candoia bibroni (Dumril & Bibron, 1844)','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456357');
INSERT INTO inpn.protection_espece VALUES('CCB','444163','Boa constrictor constrictor Linnaeus, 1758','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444163');
INSERT INTO inpn.protection_espece VALUES('CCB','444028','Epicrates cenchria (Linnaeus, 1758)','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444028');
INSERT INTO inpn.protection_espece VALUES('CCB','444025','Boa gigas Latreille, 1802','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444025');
INSERT INTO inpn.protection_espece VALUES('CCB','444031','Eunectes murinus (Linnaeus, 1758)','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444031');
INSERT INTO inpn.protection_espece VALUES('CCB','444164','Epicrates cenchria cenchria (Linnaeus, 1758)','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444164');
INSERT INTO inpn.protection_espece VALUES('CCB','444029','Epicrates maurus Gray, 1849','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444029');
INSERT INTO inpn.protection_espece VALUES('CCB','444030','Eunectes deschauenseei Dunn et Conant, 1936','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444030');
INSERT INTO inpn.protection_espece VALUES('CCB','444027','Corallus hortulanus (Linnaeus, 1758)','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444027');
INSERT INTO inpn.protection_espece VALUES('CCB','444024','Boa constrictor Linnaeus, 1758','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444024');
INSERT INTO inpn.protection_espece VALUES('CCB','444026','Corallus caninus (Linnaeus, 1758)','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444026');
INSERT INTO inpn.protection_espece VALUES('CCB','444165','Eunectes murinus murinus (Linnaeus, 1758)','Boidae spp.','Boas',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444165');
INSERT INTO inpn.protection_espece VALUES('CCB','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','Loup',' ((populations de l''Espagne au nord du Douro et de la Grce au nord du 39e parallle))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('CCB','66421','Cetorhinus maximus (Gunnerus, 1765)','Cetorhinus maximus','Requin plerin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66421');
INSERT INTO inpn.protection_espece VALUES('CCB','199733','Cuon alpinus (Pallas, 1811)','Cuon alpinus','Dhole ou cuon d''Asie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199733');
INSERT INTO inpn.protection_espece VALUES('CCB','418714','Circus macrosceles  Newton, 1863','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418714');
INSERT INTO inpn.protection_espece VALUES('CCB','441973','Harpyhaliaetus solitarius (Tschudi, 1844)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441973');
INSERT INTO inpn.protection_espece VALUES('CCB','442036','Leucopternis schistacea (Sundevall, 1851)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442036');
INSERT INTO inpn.protection_espece VALUES('CCB','441775','Circus buffoni (Gmelin, 1788)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441775');
INSERT INTO inpn.protection_espece VALUES('CCB','441922','Falco rufigularis Daudin, 1800','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441922');
INSERT INTO inpn.protection_espece VALUES('CCB','441699','Buteo jamaicensis (Gmelin, 1788)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441699');
INSERT INTO inpn.protection_espece VALUES('CCB','441697','Buteo albonotatus Kaup, 1847','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441697');
INSERT INTO inpn.protection_espece VALUES('CCB','432709','Falco cenchroides Vigors & Horsfield, 1826','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432709');
INSERT INTO inpn.protection_espece VALUES('CCB','442035','Leucopternis melanops (Latham, 1790)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442035');
INSERT INTO inpn.protection_espece VALUES('CCB','441971','Harpagus diodon (Temminck, 1823)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441971');
INSERT INTO inpn.protection_espece VALUES('CCB','442327','Rostrhamus hamatus (Temminck, 1821)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442327');
INSERT INTO inpn.protection_espece VALUES('CCB','441700','Buteo magnirostris (Gmelin, 1788)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441700');
INSERT INTO inpn.protection_espece VALUES('CCB','441766','Chondrohierax uncinatus (Temminck, 1822)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441766');
INSERT INTO inpn.protection_espece VALUES('CCB','442363','Spizastur melanoleucus (Vieillot, 1816)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442363');
INSERT INTO inpn.protection_espece VALUES('CCB','441605','Accipiter fasciatus (Vigors & Horsfield, 1826)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441605');
INSERT INTO inpn.protection_espece VALUES('CCB','441698','Buteo brachyurus Vieillot, 1816','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441698');
INSERT INTO inpn.protection_espece VALUES('CCB','442071','Micrastur ruficollis (Vieillot, 1817)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442071');
INSERT INTO inpn.protection_espece VALUES('CCB','442070','Micrastur mirandollei (Schlegel, 1862)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442070');
INSERT INTO inpn.protection_espece VALUES('CCB','441950','Geranospiza caerulescens (Vieillot, 1817)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441950');
INSERT INTO inpn.protection_espece VALUES('CCB','441968','Haliastur sphenurus (Vieillot, 1818)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441968');
INSERT INTO inpn.protection_espece VALUES('CCB','199343','Falco concolor Temminck, 1825','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199343');
INSERT INTO inpn.protection_espece VALUES('CCB','441888','Elanoides forficatus (Linnaeus, 1758)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441888');
INSERT INTO inpn.protection_espece VALUES('CCB','442034','Leucopternis albicollis (Latham, 1790)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442034');
INSERT INTO inpn.protection_espece VALUES('CCB','432596','Circus maillardi J. Verreaux, 1862','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432596');
INSERT INTO inpn.protection_espece VALUES('CCB','442328','Rostrhamus sociabilis (Vieillot, 1817)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442328');
INSERT INTO inpn.protection_espece VALUES('CCB','441944','Gampsonyx swainsonii Vigors, 1825','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441944');
INSERT INTO inpn.protection_espece VALUES('CCB','441725','Caracara plancus (Miller, 1777)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441725');
INSERT INTO inpn.protection_espece VALUES('CCB','442072','Micrastur semitorquatus (Vieillot, 1817)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442072');
INSERT INTO inpn.protection_espece VALUES('CCB','441608','Accipiter striatus Vieillot, 1807','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441608');
INSERT INTO inpn.protection_espece VALUES('CCB','441610','Accipiter ventralis P. L. Sclater, 1866','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441610');
INSERT INTO inpn.protection_espece VALUES('CCB','441704','Buteogallus meridionalis (Latham, 1790)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441704');
INSERT INTO inpn.protection_espece VALUES('CCB','442069','Micrastur gilvicollis (Vieillot, 1817)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442069');
INSERT INTO inpn.protection_espece VALUES('CCB','442362','Spizaetus tyrannus (Wied-Neuwied, 1820)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442362');
INSERT INTO inpn.protection_espece VALUES('CCB','442361','Spizaetus ornatus (Daudin, 1800)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442361');
INSERT INTO inpn.protection_espece VALUES('CCB','2864','Torgos tracheliotus (J. R. Forster, 1791)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2864');
INSERT INTO inpn.protection_espece VALUES('CCB','441921','Falco deiroleucus Temminck, 1825','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441921');
INSERT INTO inpn.protection_espece VALUES('CCB','199342','Falco sparverius Linnaeus, 1758','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('CCB','441696','Buteo albicaudatus Vieillot, 1816','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441696');
INSERT INTO inpn.protection_espece VALUES('CCB','441972','Harpia harpyja (Linnaeus, 1758)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441972');
INSERT INTO inpn.protection_espece VALUES('CCB','442085','Morphnus guianensis (Daudin, 1800)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442085');
INSERT INTO inpn.protection_espece VALUES('CCB','441967','Haliaeetus leucocephalus (Linnaeus, 1766)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441967');
INSERT INTO inpn.protection_espece VALUES('CCB','441701','Buteo platypterus (Vieillot, 1823)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441701');
INSERT INTO inpn.protection_espece VALUES('CCB','441851','Daptrius americanus (Boddaert, 1783)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441851');
INSERT INTO inpn.protection_espece VALUES('CCB','441852','Daptrius ater Vieillot, 1816','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441852');
INSERT INTO inpn.protection_espece VALUES('CCB','442010','Ictinia plumbea (Gmelin, 1788)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442010');
INSERT INTO inpn.protection_espece VALUES('CCB','441984','Herpetotheres cachinnans (Linnaeus, 1758)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441984');
INSERT INTO inpn.protection_espece VALUES('CCB','441970','Harpagus bidentatus (Latham, 1790)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441970');
INSERT INTO inpn.protection_espece VALUES('CCB','432607','Accipiter haplochrous P. L. Sclater, 1859','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432607');
INSERT INTO inpn.protection_espece VALUES('CCB','442077','Milvago chimachima (Vieillot, 1816)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442077');
INSERT INTO inpn.protection_espece VALUES('CCB','441703','Buteogallus anthracinus Deppe, 1830','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441703');
INSERT INTO inpn.protection_espece VALUES('CCB','432708','Accipiter fasciatus vigilax (Wetmore, 1926)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432708');
INSERT INTO inpn.protection_espece VALUES('CCB','441609','Accipiter superciliosus (Linnaeus, 1766)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441609');
INSERT INTO inpn.protection_espece VALUES('CCB','442030','Leptodon cayanensis (Latham, 1790)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442030');
INSERT INTO inpn.protection_espece VALUES('CCB','418717','Falco amurensis Radde, 1863','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418717');
INSERT INTO inpn.protection_espece VALUES('CCB','432593','Falco duboisi','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432593');
INSERT INTO inpn.protection_espece VALUES('CCB','441695','Busarellus nigricollis (Latham, 1790)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441695');
INSERT INTO inpn.protection_espece VALUES('CCB','441607','Accipiter poliogaster (Temminck, 1824)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441607');
INSERT INTO inpn.protection_espece VALUES('CCB','441671','Asturina nitida (Latham, 1790)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441671');
INSERT INTO inpn.protection_espece VALUES('CCB','432706','Haliaeetus leucogaster (Gmelin, 1788)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432706');
INSERT INTO inpn.protection_espece VALUES('CCB','441705','Buteogallus urubitinga (Gmelin, 1788)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441705');
INSERT INTO inpn.protection_espece VALUES('CCB','2648','Aquila nipalensis Hodgson, 1833','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2648');
INSERT INTO inpn.protection_espece VALUES('CCB','441604','Accipiter bicolor (Vieillot, 1817)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441604');
INSERT INTO inpn.protection_espece VALUES('CCB','441702','Buteogallus aequinoctialis (Gmelin, 1788)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441702');
INSERT INTO inpn.protection_espece VALUES('CCB','441889','Elanus leucurus Vieillot, 1818','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441889');
INSERT INTO inpn.protection_espece VALUES('CCB','418715','Accipiter francesii brutus (Schlegel, 1866)','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418715');
INSERT INTO inpn.protection_espece VALUES('CCB','432707','Circus approximans Peale, 1848','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432707');
INSERT INTO inpn.protection_espece VALUES('CCB','441606','Accipiter francesii A. Smith, 1834','FALCONIFORMES spp.','',' ((sauf les espces inscrites  l''annexe A et une espce de la famille Cathartidae inscrite  l''annexe C; les autres espces de cette famille ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441606');
INSERT INTO inpn.protection_espece VALUES('CCB','443623','Panthera onca (Linnaeus, 1758)','Felidae spp.','Flins',' ((sauf les espces inscrites  l''annexe A; les spcimens de la forme domestique ne sont pas soumis aux dispositions du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443623');
INSERT INTO inpn.protection_espece VALUES('CCB','521605','Herpailurus yaguarondi (Lacpde, 1809)','Felidae spp.','Flins',' ((sauf les espces inscrites  l''annexe A; les spcimens de la forme domestique ne sont pas soumis aux dispositions du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521605');
INSERT INTO inpn.protection_espece VALUES('CCB','443622','Leopardus wiedii (Schinz, 1821)','Felidae spp.','Flins',' ((sauf les espces inscrites  l''annexe A; les spcimens de la forme domestique ne sont pas soumis aux dispositions du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443622');
INSERT INTO inpn.protection_espece VALUES('CCB','443621','Leopardus tigrinus (Schreber, 1775)','Felidae spp.','Flins',' ((sauf les espces inscrites  l''annexe A; les spcimens de la forme domestique ne sont pas soumis aux dispositions du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443621');
INSERT INTO inpn.protection_espece VALUES('CCB','443624','Puma concolor (Linnaeus, 1771)','Felidae spp.','Flins',' ((sauf les espces inscrites  l''annexe A; les spcimens de la forme domestique ne sont pas soumis aux dispositions du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443624');
INSERT INTO inpn.protection_espece VALUES('CCB','443620','Leopardus pardalis (Linnaeus, 1758)','Felidae spp.','Flins',' ((sauf les espces inscrites  l''annexe A; les spcimens de la forme domestique ne sont pas soumis aux dispositions du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443620');
INSERT INTO inpn.protection_espece VALUES('CCB','199345','Grus canadensis (Linnaeus, 1758)','Gruidae spp.','Grues',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199345');
INSERT INTO inpn.protection_espece VALUES('CCB','3081','Anthropoides virgo (Linnaeus, 1758)','Gruidae spp.','Grues',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3081');
INSERT INTO inpn.protection_espece VALUES('CCB','424474','Hippocampus bargibanti Whitley 1970','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424474');
INSERT INTO inpn.protection_espece VALUES('CCB','424481','Hippocampus reidi Ginsburg, 1933','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424481');
INSERT INTO inpn.protection_espece VALUES('CCB','424476','Hippocampus erectus Perry, 1810-11','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424476');
INSERT INTO inpn.protection_espece VALUES('CCB','424478','Hippocampus fuscus Rppell, 1838','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424478');
INSERT INTO inpn.protection_espece VALUES('CCB','424480','Hippocampus kuda Bleeker, 1852','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424480');
INSERT INTO inpn.protection_espece VALUES('CCB','424475','Hippocampus borboniensis Dumril, 1870','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424475');
INSERT INTO inpn.protection_espece VALUES('CCB','424479','Hippocampus histrix Kaup, 1856','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424479');
INSERT INTO inpn.protection_espece VALUES('CCB','424483','Hippocampus whitei Bleeker, 1855','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424483');
INSERT INTO inpn.protection_espece VALUES('CCB','424482','Hippocampus trimaculatus Leach, 1814','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424482');
INSERT INTO inpn.protection_espece VALUES('CCB','424477','Hippocampus fisheri Jordan & Evermann 1903','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424477');
INSERT INTO inpn.protection_espece VALUES('CCB','69060','Hippocampus hippocampus (Linnaeus, 1758)','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69060');
INSERT INTO inpn.protection_espece VALUES('CCB','69065','Hippocampus guttulatus Cuvier 1829','Hippocampus spp.','Hippocampes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69065');
INSERT INTO inpn.protection_espece VALUES('CCB','497','Hirudo medicinalis Linnaeus, 1758','Hirudo medicinalis','Sangsue mdicinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=497');
INSERT INTO inpn.protection_espece VALUES('CCB','60758','Odobenus rosmarus (Linnaeus, 1758)','Odobenus rosmarus','Morse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60758');
INSERT INTO inpn.protection_espece VALUES('CCB','148983','Ophrys apifera  Huds. subsp. apifera var. trollii (Hegetschw.) Rchb.f.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148983');
INSERT INTO inpn.protection_espece VALUES('CCB','138313','Ophrys iricolor  Desf. subsp. maxima (N.Terracc.) Paulus & Gack','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138313');
INSERT INTO inpn.protection_espece VALUES('CCB','110551','Ophrys x fernandii  Rolfe','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110551');
INSERT INTO inpn.protection_espece VALUES('CCB','130241','x Dactylodenia regeliana  (Brgger) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130241');
INSERT INTO inpn.protection_espece VALUES('CCB','134141','Epipactis helleborine  (L.) Crantz subsp. helleborine','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134141');
INSERT INTO inpn.protection_espece VALUES('CCB','96498','Epipactis x stephensonii Godfery','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96498');
INSERT INTO inpn.protection_espece VALUES('CCB','138286','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. fuciflora','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138286');
INSERT INTO inpn.protection_espece VALUES('CCB','110553','Ophrys x flahaultii  Ladouze','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110553');
INSERT INTO inpn.protection_espece VALUES('CCB','110667','Ophrys x obscura  Beck','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110667');
INSERT INTO inpn.protection_espece VALUES('CCB','146003','Dactylorhiza incarnata  (L.) So subsp. incarnata var. hyphaematodes (Neuman) Landwehr','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146003');
INSERT INTO inpn.protection_espece VALUES('CCB','162171','Anacamptis x darcisii  (J.Murray) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162171');
INSERT INTO inpn.protection_espece VALUES('CCB','161533','Malaxis monophyllos  (L.) Sw.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161533');
INSERT INTO inpn.protection_espece VALUES('CCB','110655','Ophrys x maremmae  O.Danesch & E.Danesch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110655');
INSERT INTO inpn.protection_espece VALUES('CCB','110894','Orchis langei  K.Richt.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110894');
INSERT INTO inpn.protection_espece VALUES('CCB','122792','Serapias azorica  Schltr.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122792');
INSERT INTO inpn.protection_espece VALUES('CCB','447884','Vanda teres x V. hookeriana','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447884');
INSERT INTO inpn.protection_espece VALUES('CCB','162194','X Anacamptiserapias fontanae  (Rigo & Goiran) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162194');
INSERT INTO inpn.protection_espece VALUES('CCB','130246','x Dactylodenia toussaintiorum  D.Tyteca & Gathoye','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130246');
INSERT INTO inpn.protection_espece VALUES('CCB','162184','X Neotinacamptis franzonii  (M.Schulze) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162184');
INSERT INTO inpn.protection_espece VALUES('CCB','162262','X Neotinarhiza labbei  (C.Bernard) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162262');
INSERT INTO inpn.protection_espece VALUES('CCB','162169','X Anacamptiserapias tommasiniana  (A.Kern.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162169');
INSERT INTO inpn.protection_espece VALUES('CCB','94304','Dactylorhiza x dufftiana (M.Schulze) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94304');
INSERT INTO inpn.protection_espece VALUES('CCB','106367','Listera cordata (L.) R.Br.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('CCB','159744','Nigritella lithopolitana Ravnik','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159744');
INSERT INTO inpn.protection_espece VALUES('CCB','110540','Ophrys x duvigneaudiana  P.Delforge & C.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110540');
INSERT INTO inpn.protection_espece VALUES('CCB','110680','Ophrys x personii  Cortesi ex E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110680');
INSERT INTO inpn.protection_espece VALUES('CCB','110953','Orchis pauciflora  Ten.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110953');
INSERT INTO inpn.protection_espece VALUES('CCB','162190','Anacamptis x timbalii  (Velen.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162190');
INSERT INTO inpn.protection_espece VALUES('CCB','89928','Cephalanthera rubra (L.) Rich.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('CCB','521630','Epipactis kleinii M.B.Crespo, M.R.Lowe & Piera','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521630');
INSERT INTO inpn.protection_espece VALUES('CCB','122840','Serapias x ambigua  Rouy','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122840');
INSERT INTO inpn.protection_espece VALUES('CCB','161982','Ophrys corsica  Soleirol ex G.Foelsche & W.Foelsche','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161982');
INSERT INTO inpn.protection_espece VALUES('CCB','110500','Ophrys x apicula  J.C.Schmidt ex Rchb.f.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110500');
INSERT INTO inpn.protection_espece VALUES('CCB','89926','Cephalanthera longifolia (L.) Fritsch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89926');
INSERT INTO inpn.protection_espece VALUES('CCB','111039','Orchis x beyrichii  A.Kern.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111039');
INSERT INTO inpn.protection_espece VALUES('CCB','162263','Orchis x bispurium  (G.Keller) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162263');
INSERT INTO inpn.protection_espece VALUES('CCB','111200','Orchis x serraniana  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111200');
INSERT INTO inpn.protection_espece VALUES('CCB','146012','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. praetermissa','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146012');
INSERT INTO inpn.protection_espece VALUES('CCB','133708','Dactylorhiza traunsteineri  (Saut.) So subsp. traunsteineri','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133708');
INSERT INTO inpn.protection_espece VALUES('CCB','94301','Dactylorhiza x delamainii (G.Keller) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94301');
INSERT INTO inpn.protection_espece VALUES('CCB','448336','Epidendrum x obrianum R.A. Rolfe','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448336');
INSERT INTO inpn.protection_espece VALUES('CCB','96471','Epipactis purpurata Sm.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96471');
INSERT INTO inpn.protection_espece VALUES('CCB','162233','Gymnadenia x suaveolens  (Vill.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162233');
INSERT INTO inpn.protection_espece VALUES('CCB','110554','Ophrys x flavicans  Vis.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110554');
INSERT INTO inpn.protection_espece VALUES('CCB','110712','Ophrys x subfusca  (Rchb.f.) Hausskn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110712');
INSERT INTO inpn.protection_espece VALUES('CCB','162154','Anacamptis x heracleus  (Verg.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162154');
INSERT INTO inpn.protection_espece VALUES('CCB','111224','Orchis x wilmsii  K.Richt.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111224');
INSERT INTO inpn.protection_espece VALUES('CCB','447881','Phreatia tahitensis J. Lindley','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447881');
INSERT INTO inpn.protection_espece VALUES('CCB','447882','Schoenorchis micrantha C.G. Reinwardt ex C.L. Blume','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447882');
INSERT INTO inpn.protection_espece VALUES('CCB','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('CCB','94342','Dactylorhiza x mielichhoferi Klinge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94342');
INSERT INTO inpn.protection_espece VALUES('CCB','162249','X Dactylocamptis uechtritziana  (Hausskn.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162249');
INSERT INTO inpn.protection_espece VALUES('CCB','162258','X Neotinorchis bugarachensis  (Claess. & Lewin) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162258');
INSERT INTO inpn.protection_espece VALUES('CCB','162150','Gymnadenia rhellicani  (Teppner & E.Klein) Teppner & E.Klein subsp. rhellicani','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162150');
INSERT INTO inpn.protection_espece VALUES('CCB','109500','Neotinea tridentata  (Scop.) Bateman, Pridgeon & Chase subsp. tridentata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109500');
INSERT INTO inpn.protection_espece VALUES('CCB','109650','Nigritella nigra  sensu 2, 3, 4, 5, 6 [p.p.]','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109650');
INSERT INTO inpn.protection_espece VALUES('CCB','94371','Dactylorhiza x wiefelspuetziana D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94371');
INSERT INTO inpn.protection_espece VALUES('CCB','162193','X Anacamptiserapias complicata  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162193');
INSERT INTO inpn.protection_espece VALUES('CCB','110392','Ophrys fuciflora  (F.W.Schmidt) Moench','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110392');
INSERT INTO inpn.protection_espece VALUES('CCB','131322','Anacamptis pyramidalis  (L.) Rich. subsp. pyramidalis','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131322');
INSERT INTO inpn.protection_espece VALUES('CCB','138392','Orchis mascula  (L.) L. subsp. mascula','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138392');
INSERT INTO inpn.protection_espece VALUES('CCB','94290','Dactylorhiza x altobracensis (H.J.Coste & Souli) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94290');
INSERT INTO inpn.protection_espece VALUES('CCB','110465','Ophrys santonica  J.M.Math & Melki','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110465');
INSERT INTO inpn.protection_espece VALUES('CCB','110517','Ophrys x camusii  Cortesi','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110517');
INSERT INTO inpn.protection_espece VALUES('CCB','110531','Ophrys x costei  Looken','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110531');
INSERT INTO inpn.protection_espece VALUES('CCB','110564','Ophrys x heraultii  G.Keller ex J.Schrenk','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110564');
INSERT INTO inpn.protection_espece VALUES('CCB','138399','Orchis militaris  L. subsp. major Ehrh.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138399');
INSERT INTO inpn.protection_espece VALUES('CCB','153048','Dactylorhiza latifolia  (L.) Baumann & Knkele subsp. latifolia fa. latifolia','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153048');
INSERT INTO inpn.protection_espece VALUES('CCB','94295','Dactylorhiza x bourdonii D.Tyteca & Gathoye','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94295');
INSERT INTO inpn.protection_espece VALUES('CCB','136640','Himantoglossum hircinum  (L.) Spreng. subsp. hircinum','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136640');
INSERT INTO inpn.protection_espece VALUES('CCB','162137','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. ustulata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162137');
INSERT INTO inpn.protection_espece VALUES('CCB','110527','Ophrys x composita  Pau ex Maire','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110527');
INSERT INTO inpn.protection_espece VALUES('CCB','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('CCB','110678','Ophrys x peltieri  Maire','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110678');
INSERT INTO inpn.protection_espece VALUES('CCB','162229','Anacamptis x laniccae  (Braun-Blanq.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162229');
INSERT INTO inpn.protection_espece VALUES('CCB','110838','Orchis cruentiformis  Neuman','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110838');
INSERT INTO inpn.protection_espece VALUES('CCB','111213','Orchis x tingitania  Hautz.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111213');
INSERT INTO inpn.protection_espece VALUES('CCB','162188','Anacamptis x parvifolia  (Chaub.) comb.nov. subsp. parvifolia','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162188');
INSERT INTO inpn.protection_espece VALUES('CCB','94252','Dactylorhiza elata (Poir.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94252');
INSERT INTO inpn.protection_espece VALUES('CCB','94332','Dactylorhiza x influenza (Sennholz) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94332');
INSERT INTO inpn.protection_espece VALUES('CCB','162178','Dactylorhiza x mixtum  (Asch. & Graebn.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162178');
INSERT INTO inpn.protection_espece VALUES('CCB','448245','Dendrobium purpureum W. Roxburgh','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448245');
INSERT INTO inpn.protection_espece VALUES('CCB','162186','Anacamptis x nicodemii  (Ten.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162186');
INSERT INTO inpn.protection_espece VALUES('CCB','110499','Ophrys x ambrosii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110499');
INSERT INTO inpn.protection_espece VALUES('CCB','110524','Ophrys x chobautii  B.Tyteca & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110524');
INSERT INTO inpn.protection_espece VALUES('CCB','110528','Ophrys x corinthiaca  Hausskn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110528');
INSERT INTO inpn.protection_espece VALUES('CCB','110674','Ophrys x panattensis  Scrugli, Cogoni & Pessei','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110674');
INSERT INTO inpn.protection_espece VALUES('CCB','110705','Ophrys x semibombyliflora  Bergon & E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110705');
INSERT INTO inpn.protection_espece VALUES('CCB','111124','Orchis x hybrida  Boenn. ex Rchb.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111124');
INSERT INTO inpn.protection_espece VALUES('CCB','162156','Orchis x weddellii  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162156');
INSERT INTO inpn.protection_espece VALUES('CCB','130227','x Dactylocamptis weberi  So & Borsos','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130227');
INSERT INTO inpn.protection_espece VALUES('CCB','162231','X Dactylodenia tourensis  (Godfery) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162231');
INSERT INTO inpn.protection_espece VALUES('CCB','162176','Dactylorhiza x conigerum  (Norman) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162176');
INSERT INTO inpn.protection_espece VALUES('CCB','130447','x Pseudorhiza bruniana  (Brgger) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130447');
INSERT INTO inpn.protection_espece VALUES('CCB','94337','Dactylorhiza x krylovii (So) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94337');
INSERT INTO inpn.protection_espece VALUES('CCB','96456','Epipactis muelleri Godfery','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96456');
INSERT INTO inpn.protection_espece VALUES('CCB','96465','Epipactis palustris (L.) Crantz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('CCB','96480','Epipactis tremolsii Pau','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96480');
INSERT INTO inpn.protection_espece VALUES('CCB','96487','Epipactis x barlae A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96487');
INSERT INTO inpn.protection_espece VALUES('CCB','110350','Ophrys aurelia  P.Delforge & Devillers-Tersch.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110350');
INSERT INTO inpn.protection_espece VALUES('CCB','110543','Ophrys x enobarbia  Del Prete & Tosi','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110543');
INSERT INTO inpn.protection_espece VALUES('CCB','114009','Platanthera algeriensis  Batt. & Trab.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114009');
INSERT INTO inpn.protection_espece VALUES('CCB','153047','Dactylorhiza insularis  (Sommier ex Martelli) Landwehr fa. insularis','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153047');
INSERT INTO inpn.protection_espece VALUES('CCB','102797','Himantoglossum hircinum (L.) Spreng.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102797');
INSERT INTO inpn.protection_espece VALUES('CCB','82288','Anacamptis pyramidalis (L.) Rich.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82288');
INSERT INTO inpn.protection_espece VALUES('CCB','162189','Anacamptis x sarcidani  (Scrugli & M.P.Grasso) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162189');
INSERT INTO inpn.protection_espece VALUES('CCB','448383','Tuberolabium papuanum (F.R. Schlechter) J.J. Wood ex B.A. Lewis & P.J. Cribb','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448383');
INSERT INTO inpn.protection_espece VALUES('CCB','89932','Cephalanthera x schulzei E.G.Camus, Bergon & A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89932');
INSERT INTO inpn.protection_espece VALUES('CCB','162198','X Anacamptiserapias rana  (W.Frosch) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162198');
INSERT INTO inpn.protection_espece VALUES('CCB','162212','X Anacamptorchis perretii  (K.Richt.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162212');
INSERT INTO inpn.protection_espece VALUES('CCB','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('CCB','161035','Dactylorhiza fuchsii  (Druce) So subsp. fuchsii','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161035');
INSERT INTO inpn.protection_espece VALUES('CCB','160951','Orchis brancifortii  Biv.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160951');
INSERT INTO inpn.protection_espece VALUES('CCB','94273','Dactylorhiza praetermissa (Druce) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94273');
INSERT INTO inpn.protection_espece VALUES('CCB','116206','Pseudorchis albida  (L.) A. & D.Love','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116206');
INSERT INTO inpn.protection_espece VALUES('CCB','94298','Dactylorhiza x carnea (E.G.Camus ex Fourcy) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94298');
INSERT INTO inpn.protection_espece VALUES('CCB','96443','Epipactis fibri Scappaticci & Robatsch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96443');
INSERT INTO inpn.protection_espece VALUES('CCB','130248','x Dactylodenia wintonii  (Quirk) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130248');
INSERT INTO inpn.protection_espece VALUES('CCB','109498','Neotinea lactea  (Poir.) R.M.Bateman, A.M.Pridgeon & M.W.Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109498');
INSERT INTO inpn.protection_espece VALUES('CCB','110372','Ophrys conradiae  Melki & Deschtres','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110372');
INSERT INTO inpn.protection_espece VALUES('CCB','110388','Ophrys forestieri  (Rchb.f.) Lojac.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110388');
INSERT INTO inpn.protection_espece VALUES('CCB','82282','Anacamptis coriophora (L.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82282');
INSERT INTO inpn.protection_espece VALUES('CCB','122819','Serapias neglecta  De Not.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122819');
INSERT INTO inpn.protection_espece VALUES('CCB','448340','Vanda x rotschildiana Hort.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448340');
INSERT INTO inpn.protection_espece VALUES('CCB','94343','Dactylorhiza x monticola (Potucek) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94343');
INSERT INTO inpn.protection_espece VALUES('CCB','162235','X Gymnacamptis burdigalensis  (G.Keller & Jeanj.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162235');
INSERT INTO inpn.protection_espece VALUES('CCB','96495','Epipactis x schmalhausenii K.Richt.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96495');
INSERT INTO inpn.protection_espece VALUES('CCB','130443','x Pseudadenia schweinfurthi  (Hegelm. ex A.Kern.) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130443');
INSERT INTO inpn.protection_espece VALUES('CCB','114011','Platanthera bifolia  (L.) Rich.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114011');
INSERT INTO inpn.protection_espece VALUES('CCB','94335','Dactylorhiza x kerneriorum (So) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94335');
INSERT INTO inpn.protection_espece VALUES('CCB','142490','x Dactylodenia legrandiana  (E.G. & A.Camus) Peitz n-subsp. souppensis (E.G.Camus) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142490');
INSERT INTO inpn.protection_espece VALUES('CCB','96458','Epipactis neerlandica (Verm.) Devillers-Tersch. & Devillers','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96458');
INSERT INTO inpn.protection_espece VALUES('CCB','148979','Ophrys apifera  Huds. subsp. apifera var. apifera','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148979');
INSERT INTO inpn.protection_espece VALUES('CCB','448578','Taeniophyllum fasciola (J.G. Forster) B.C. Seemann','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448578');
INSERT INTO inpn.protection_espece VALUES('CCB','96451','Epipactis lusitanica D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96451');
INSERT INTO inpn.protection_espece VALUES('CCB','447873','Habenaria tahitensis J. Nadeaud','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447873');
INSERT INTO inpn.protection_espece VALUES('CCB','110427','Ophrys marmorata  G.Foelsche & W.Foelsche','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110427');
INSERT INTO inpn.protection_espece VALUES('CCB','162225','Anacamptis x duquesneyi  (Rchb.f.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162225');
INSERT INTO inpn.protection_espece VALUES('CCB','162204','Anacamptis x genevensis  (Chenevard) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162204');
INSERT INTO inpn.protection_espece VALUES('CCB','159967','Ophrys tetraloniae  W.P.Teschner','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159967');
INSERT INTO inpn.protection_espece VALUES('CCB','447856','Arachnis flos-aeris (C. Linnaeus) H.G. Reichenbach','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447856');
INSERT INTO inpn.protection_espece VALUES('CCB','110830','Orchis conica  Willd.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110830');
INSERT INTO inpn.protection_espece VALUES('CCB','94287','Dactylorhiza traunsteineri (Saut.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94287');
INSERT INTO inpn.protection_espece VALUES('CCB','138923','Platanthera chlorantha  (Custer) Rchb. subsp. chlorantha','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138923');
INSERT INTO inpn.protection_espece VALUES('CCB','161354','Ophrys iricolor  Desf. subsp. iricolor','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161354');
INSERT INTO inpn.protection_espece VALUES('CCB','110544','Ophrys x epeirophora  Peter','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110544');
INSERT INTO inpn.protection_espece VALUES('CCB','110942','Orchis olbiensis  Reut. ex Gren.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110942');
INSERT INTO inpn.protection_espece VALUES('CCB','130236','x Dactylodenia jeanjeanii  (G.Keller) Aver.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130236');
INSERT INTO inpn.protection_espece VALUES('CCB','130239','x Dactylodenia lebrunii  (E.G.Camus) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130239');
INSERT INTO inpn.protection_espece VALUES('CCB','162185','Anacamptis x lloydiana  (Rouy) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162185');
INSERT INTO inpn.protection_espece VALUES('CCB','133667','Dactylorhiza elata  (Poir.) So subsp. elata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133667');
INSERT INTO inpn.protection_espece VALUES('CCB','447866','Dendrobium emarginatum J.W. Moore','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447866');
INSERT INTO inpn.protection_espece VALUES('CCB','96454','Epipactis microphylla (Ehrh.) Sw.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('CCB','162180','X Neotinorchis mattinatae  (Kohlmller) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162180');
INSERT INTO inpn.protection_espece VALUES('CCB','130391','x Orchidactyla x hyb. auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130391');
INSERT INTO inpn.protection_espece VALUES('CCB','130448','x Pseudorhiza minor  (Potucek) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130448');
INSERT INTO inpn.protection_espece VALUES('CCB','135132','Gymnadenia conopsea  (L.) R.Br. subsp. conopsea','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135132');
INSERT INTO inpn.protection_espece VALUES('CCB','100739','Hammarbya paludosa (L.) Kuntze','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100739');
INSERT INTO inpn.protection_espece VALUES('CCB','110341','Ophrys arachnitiformis  Gren. & Philippe','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110341');
INSERT INTO inpn.protection_espece VALUES('CCB','110383','Ophrys eleonorae  Devillers-Tersch. & Devillers','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110383');
INSERT INTO inpn.protection_espece VALUES('CCB','110526','Ophrys x clapensis  Balayer','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110526');
INSERT INTO inpn.protection_espece VALUES('CCB','162331','Ophrys aranifera  Huds. subsp. aranifera','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('CCB','110507','Ophrys x bastianii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110507');
INSERT INTO inpn.protection_espece VALUES('CCB','110640','Ophrys x laconensis  Scrugli & M.P.Grasso','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110640');
INSERT INTO inpn.protection_espece VALUES('CCB','162155','X Orchimantoglossum terracinoi  (A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162155');
INSERT INTO inpn.protection_espece VALUES('CCB','94369','Dactylorhiza x versicolor (Schmidt & Lscher) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94369');
INSERT INTO inpn.protection_espece VALUES('CCB','110331','Ophrys annae  Devillers-Tersch. & Devillers','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110331');
INSERT INTO inpn.protection_espece VALUES('CCB','161096','Ophrys apifera  Huds. subsp. apifera var. fulvofusca Grasso & Scrugli','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161096');
INSERT INTO inpn.protection_espece VALUES('CCB','110566','Ophrys x hoeppneri  Ruppert','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110566');
INSERT INTO inpn.protection_espece VALUES('CCB','110694','Ophrys x raimbaultii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110694');
INSERT INTO inpn.protection_espece VALUES('CCB','162132','Anacamptis coriophora  (L.) Bateman, Pridgeon & Chase subsp. coriophora','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162132');
INSERT INTO inpn.protection_espece VALUES('CCB','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('CCB','122824','Serapias olbia  Verg.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122824');
INSERT INTO inpn.protection_espece VALUES('CCB','448733','Calanthe tahitensis var. marquisensis F.B. Brown','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448733');
INSERT INTO inpn.protection_espece VALUES('CCB','94263','Dactylorhiza latifolia (L.) Baumann & Knkele','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94263');
INSERT INTO inpn.protection_espece VALUES('CCB','130240','x Dactylodenia legrandiana  (E.G. & A.Camus) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130240');
INSERT INTO inpn.protection_espece VALUES('CCB','130249','x Dactylodenia zollikoferi  (Stoj.) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130249');
INSERT INTO inpn.protection_espece VALUES('CCB','133712','Dactylorhiza x carnea  (E.G.Camus ex Fourcy) So n-subsp. maculatiformis (Rouy) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133712');
INSERT INTO inpn.protection_espece VALUES('CCB','162160','Dactylorhiza x erdingeri  (A.Kern.) comb.nov. n-fa erdingeri','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162160');
INSERT INTO inpn.protection_espece VALUES('CCB','162177','Dactylorhiza x guilhotii  (E.G.Camus, Bergon & A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162177');
INSERT INTO inpn.protection_espece VALUES('CCB','447870','Eria rostriflora H.G. Reichenbach','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447870');
INSERT INTO inpn.protection_espece VALUES('CCB','110647','Ophrys x luizetii  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110647');
INSERT INTO inpn.protection_espece VALUES('CCB','110662','Ophrys x neocamusii  Godfery','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110662');
INSERT INTO inpn.protection_espece VALUES('CCB','82285','Anacamptis morio (L.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82285');
INSERT INTO inpn.protection_espece VALUES('CCB','111063','Orchis x danjayana  P.Fourn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111063');
INSERT INTO inpn.protection_espece VALUES('CCB','447859','Bulbophyllum tahitense J. Nadeaud','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447859');
INSERT INTO inpn.protection_espece VALUES('CCB','110637','Ophrys x kelleriella  G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110637');
INSERT INTO inpn.protection_espece VALUES('CCB','110693','Ophrys x ragusana  Baumann & Knkele','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110693');
INSERT INTO inpn.protection_espece VALUES('CCB','110709','Ophrys x spanui  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110709');
INSERT INTO inpn.protection_espece VALUES('CCB','146007','Dactylorhiza incarnata  (L.) So subsp. incarnata var. reichenbachii Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146007');
INSERT INTO inpn.protection_espece VALUES('CCB','141002','Serapias lingua  L. subsp. lingua','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141002');
INSERT INTO inpn.protection_espece VALUES('CCB','146014','Dactylorhiza x aschersoniana  (Hausskn.) Borsos & So n-subsp. aschersoniana n-var. wisniewskii (Hemke) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146014');
INSERT INTO inpn.protection_espece VALUES('CCB','447871','Habenaria cryptostyla H.G. Reichenbach','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447871');
INSERT INTO inpn.protection_espece VALUES('CCB','101315','Herminium monorchis (L.) R.Br.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('CCB','82280','Anacamptis collina (Banks & Sol.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82280');
INSERT INTO inpn.protection_espece VALUES('CCB','521628','Epipactis exilis P.Delforges','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521628');
INSERT INTO inpn.protection_espece VALUES('CCB','447862','Corymborkis veratrifolia (C.G. Reinwardt) C.L. Blume','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447862');
INSERT INTO inpn.protection_espece VALUES('CCB','122837','Serapias vomeracea  (Burm.f.) Briq.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122837');
INSERT INTO inpn.protection_espece VALUES('CCB','153046','Dactylorhiza insularis  (Sommier ex Martelli) Landwehr fa. bartonii (Huxley & P.F.Hunt) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153046');
INSERT INTO inpn.protection_espece VALUES('CCB','162246','X Dactylocamptis neglecta  (E.G.Camus ex Lefebvre) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162246');
INSERT INTO inpn.protection_espece VALUES('CCB','162226','X Neotinacamptis durandii  (Brb.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162226');
INSERT INTO inpn.protection_espece VALUES('CCB','130377','x Orchidactyla kromayeri  (M.Schulze) Soo','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130377');
INSERT INTO inpn.protection_espece VALUES('CCB','110522','Ophrys x chiesesica  Kleynen','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110522');
INSERT INTO inpn.protection_espece VALUES('CCB','110563','Ophrys x grinincensis  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110563');
INSERT INTO inpn.protection_espece VALUES('CCB','110706','Ophrys x sommieri  Sommier ex E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110706');
INSERT INTO inpn.protection_espece VALUES('CCB','130233','x Dactylodenia fuchsii  (G.Keller & So) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130233');
INSERT INTO inpn.protection_espece VALUES('CCB','122838','Serapias x albertii  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122838');
INSERT INTO inpn.protection_espece VALUES('CCB','162149','Gymnadenia x delphineae  (M.Gerbaud & O.Gerbaud) M.Gerbaud & O.Gerbaud','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162149');
INSERT INTO inpn.protection_espece VALUES('CCB','130374','x Orchidactyla farquetii  (G.Keller) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130374');
INSERT INTO inpn.protection_espece VALUES('CCB','130464','x Serapicamptis forbesii  Godfery','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130464');
INSERT INTO inpn.protection_espece VALUES('CCB','161093','Ophrys apifera  Huds. subsp. apifera var. botteroni (Chodat) Asch. & Graebn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161093');
INSERT INTO inpn.protection_espece VALUES('CCB','148981','Ophrys apifera  Huds. subsp. apifera var. friburgensis Freyhold','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148981');
INSERT INTO inpn.protection_espece VALUES('CCB','110345','Ophrys aranifera  Huds.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110345');
INSERT INTO inpn.protection_espece VALUES('CCB','162133','Anacamptis coriophora  (L.) Bateman, Pridgeon & Chase subsp. martrinii (Timb.-Lagr.) auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162133');
INSERT INTO inpn.protection_espece VALUES('CCB','162236','Anacamptis x yvesii  (Verg.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162236');
INSERT INTO inpn.protection_espece VALUES('CCB','110634','Ophrys x jeanpertii  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110634');
INSERT INTO inpn.protection_espece VALUES('CCB','110479','Ophrys splendida  Glz & Reinhard','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110479');
INSERT INTO inpn.protection_espece VALUES('CCB','133688','Dactylorhiza maculata  (L.) So subsp. elodes (Griseb.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133688');
INSERT INTO inpn.protection_espece VALUES('CCB','94296','Dactylorhiza x braunii (Halcsy) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94296');
INSERT INTO inpn.protection_espece VALUES('CCB','94314','Dactylorhiza x hallii (Druce) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94314');
INSERT INTO inpn.protection_espece VALUES('CCB','94347','Dactylorhiza x paridaeniana Kreutz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94347');
INSERT INTO inpn.protection_espece VALUES('CCB','130387','x Orchidactyla speciosissima  (Wettst. & Sennholz) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130387');
INSERT INTO inpn.protection_espece VALUES('CCB','447878','Oncidium flexuosum J. Sims','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447878');
INSERT INTO inpn.protection_espece VALUES('CCB','162203','X Anacamptorchis durandii  (C.Bernard & al.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162203');
INSERT INTO inpn.protection_espece VALUES('CCB','138282','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. elatior (Gumpr. ex Paulus) Engel & Quentin','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138282');
INSERT INTO inpn.protection_espece VALUES('CCB','138298','Ophrys fusca  Link subsp. minima Balayer','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138298');
INSERT INTO inpn.protection_espece VALUES('CCB','110658','Ophrys x montis-leonis  O.Danesch & E.Danesch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110658');
INSERT INTO inpn.protection_espece VALUES('CCB','447885','Vanilla planifolia H.C. Andrews','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447885');
INSERT INTO inpn.protection_espece VALUES('CCB','133714','Dactylorhiza x hallii  (Druce) So n-subsp. nummiana (P.Fourn.) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133714');
INSERT INTO inpn.protection_espece VALUES('CCB','162237','X Anacamptorchis morioides  (Brand) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162237');
INSERT INTO inpn.protection_espece VALUES('CCB','94361','Dactylorhiza x stenostachys (J.Murray) Rauschert','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94361');
INSERT INTO inpn.protection_espece VALUES('CCB','148980','Ophrys apifera  Huds. subsp. apifera var. bicolor (Ngeli) E.Nelson','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148980');
INSERT INTO inpn.protection_espece VALUES('CCB','162255','X Anacamptorchis bassoulsii  (Balayer) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162255');
INSERT INTO inpn.protection_espece VALUES('CCB','94293','Dactylorhiza x aschersoniana (Hausskn.) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94293');
INSERT INTO inpn.protection_espece VALUES('CCB','110529','Ophrys x cortesii  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110529');
INSERT INTO inpn.protection_espece VALUES('CCB','110661','Ophrys x nelsonii  Contr & Delamain','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110661');
INSERT INTO inpn.protection_espece VALUES('CCB','110692','Ophrys x quadriloba  (Rchb.f.) E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110692');
INSERT INTO inpn.protection_espece VALUES('CCB','162191','Anacamptis x bornemannii  (Asch.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162191');
INSERT INTO inpn.protection_espece VALUES('CCB','122810','Serapias lingua  L.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122810');
INSERT INTO inpn.protection_espece VALUES('CCB','159751','Ophrys bertoloniiformis O. & E.Danesch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159751');
INSERT INTO inpn.protection_espece VALUES('CCB','94275','Dactylorhiza psychophila (Schltr.) Aver.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94275');
INSERT INTO inpn.protection_espece VALUES('CCB','159626','Dactylorhiza romana (Sebast.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159626');
INSERT INTO inpn.protection_espece VALUES('CCB','162166','X Neotinacamptis tremezzinae  (G.Keller) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162166');
INSERT INTO inpn.protection_espece VALUES('CCB','94310','Dactylorhiza x gotlandica Kreutz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94310');
INSERT INTO inpn.protection_espece VALUES('CCB','96476','Epipactis rhodanensis Gevaudan & Robatsch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96476');
INSERT INTO inpn.protection_espece VALUES('CCB','110371','Ophrys ciliata  Biv.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110371');
INSERT INTO inpn.protection_espece VALUES('CCB','110381','Ophrys drumana  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110381');
INSERT INTO inpn.protection_espece VALUES('CCB','110385','Ophrys exaltata  Ten.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110385');
INSERT INTO inpn.protection_espece VALUES('CCB','110632','Ophrys x jacquetii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110632');
INSERT INTO inpn.protection_espece VALUES('CCB','110638','Ophrys x kohlmuellerorum  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110638');
INSERT INTO inpn.protection_espece VALUES('CCB','111146','Orchis x loreziana  Brgger','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111146');
INSERT INTO inpn.protection_espece VALUES('CCB','162202','Anacamptis x dulukae  (Hautz.) comb.nov. subsp. camparonensis (Kohlmller) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162202');
INSERT INTO inpn.protection_espece VALUES('CCB','162243','X Dactylocamptis leguei  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162243');
INSERT INTO inpn.protection_espece VALUES('CCB','130446','x Pseudinium aschersonianum  (Brgger & Kill) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130446');
INSERT INTO inpn.protection_espece VALUES('CCB','110432','Ophrys morisii  (Martelli) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110432');
INSERT INTO inpn.protection_espece VALUES('CCB','122872','Serapias x semilingua  E.G.Camus, Bergon & A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122872');
INSERT INTO inpn.protection_espece VALUES('CCB','146009','Dactylorhiza maculata  (L.) So subsp. maculata var. maculata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146009');
INSERT INTO inpn.protection_espece VALUES('CCB','162251','X Dactylocamptis schulzei  (Hausskn.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162251');
INSERT INTO inpn.protection_espece VALUES('CCB','133709','Dactylorhiza x aschersoniana  (Hausskn.) Borsos & So n-subsp. aschersoniana','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133709');
INSERT INTO inpn.protection_espece VALUES('CCB','94348','Dactylorhiza x predaensis (Gsell) So ex Rauschert','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94348');
INSERT INTO inpn.protection_espece VALUES('CCB','162148','Gymnadenia rhellicani  (Teppner & E.Klein) Teppner & E.Klein','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162148');
INSERT INTO inpn.protection_espece VALUES('CCB','110346','Ophrys argensonensis  Gurin & Merlet','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110346');
INSERT INTO inpn.protection_espece VALUES('CCB','110445','Ophrys passionis  Sennen','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110445');
INSERT INTO inpn.protection_espece VALUES('CCB','110651','Ophrys x maladroxiensis  Scrugli, Todde & Cogoni','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110651');
INSERT INTO inpn.protection_espece VALUES('CCB','110682','Ophrys x philippei  Gren.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110682');
INSERT INTO inpn.protection_espece VALUES('CCB','110702','Ophrys x sancticyrensis  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110702');
INSERT INTO inpn.protection_espece VALUES('CCB','110545','Ophrys x estacensis  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110545');
INSERT INTO inpn.protection_espece VALUES('CCB','110645','Ophrys x llenasii  Sennen ex E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110645');
INSERT INTO inpn.protection_espece VALUES('CCB','110679','Ophrys x perrinii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110679');
INSERT INTO inpn.protection_espece VALUES('CCB','110710','Ophrys x speciosa  G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110710');
INSERT INTO inpn.protection_espece VALUES('CCB','111031','Orchis x arunca  W.Rossi & Minut.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111031');
INSERT INTO inpn.protection_espece VALUES('CCB','133701','Dactylorhiza praetermissa  (Druce) So subsp. integrata (E.G.Camus ex Fourcy) Soo','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133701');
INSERT INTO inpn.protection_espece VALUES('CCB','94283','Dactylorhiza sphagnicola (Hppner) Aver.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94283');
INSERT INTO inpn.protection_espece VALUES('CCB','124702','Spiranthes x zahlbruckneri  Fleischm.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124702');
INSERT INTO inpn.protection_espece VALUES('CCB','162199','X Anacamptiserapias pisanensis  (Godfery) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162199');
INSERT INTO inpn.protection_espece VALUES('CCB','162241','X Dactylocamptis chassagnei  (Alleiz.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162241');
INSERT INTO inpn.protection_espece VALUES('CCB','162227','X Neotinacamptis fallax  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162227');
INSERT INTO inpn.protection_espece VALUES('CCB','94358','Dactylorhiza x stagni-novi D.Tyteca & Gathoye','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94358');
INSERT INTO inpn.protection_espece VALUES('CCB','122861','Serapias x meridionalis  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122861');
INSERT INTO inpn.protection_espece VALUES('CCB','99853','Gennaria diphylla (Link) Parl.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99853');
INSERT INTO inpn.protection_espece VALUES('CCB','162234','Gymnadenia x truongae  (Demares) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162234');
INSERT INTO inpn.protection_espece VALUES('CCB','106034','Limodorum sphaerolabium Viv.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106034');
INSERT INTO inpn.protection_espece VALUES('CCB','447874','Microtatorchis paife (E. Drake) L.A. Garay','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447874');
INSERT INTO inpn.protection_espece VALUES('CCB','110426','Ophrys magniflora  Melki & Geniez','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110426');
INSERT INTO inpn.protection_espece VALUES('CCB','110491','Ophrys vasconica  (O.Danesch & E.Danesch) P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110491');
INSERT INTO inpn.protection_espece VALUES('CCB','447858','Bulbophyllum longiflorum L.M. Thouars','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447858');
INSERT INTO inpn.protection_espece VALUES('CCB','110715','Ophrys x todaroana  Macch. ex E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110715');
INSERT INTO inpn.protection_espece VALUES('CCB','110720','Ophrys x vicina  Duffort','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110720');
INSERT INTO inpn.protection_espece VALUES('CCB','110945','Orchis pallens  L.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110945');
INSERT INTO inpn.protection_espece VALUES('CCB','111197','Orchis x senaniana  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111197');
INSERT INTO inpn.protection_espece VALUES('CCB','161955','Ophrys gresivaudanica  O.Gerbaud','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161955');
INSERT INTO inpn.protection_espece VALUES('CCB','138327','Ophrys scolopax  Cav. subsp. scolopax','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138327');
INSERT INTO inpn.protection_espece VALUES('CCB','110533','Ophrys x cugniensis  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110533');
INSERT INTO inpn.protection_espece VALUES('CCB','110538','Ophrys x domitia  Del Prete','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110538');
INSERT INTO inpn.protection_espece VALUES('CCB','110627','Ophrys x incomparabilis  G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110627');
INSERT INTO inpn.protection_espece VALUES('CCB','110664','Ophrys x neorupperti  A.Camus ex Ruppert','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110664');
INSERT INTO inpn.protection_espece VALUES('CCB','110718','Ophrys x tytecana  (P.Delforge) P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110718');
INSERT INTO inpn.protection_espece VALUES('CCB','159479','Ophrys bertolonii  Moretti subsp. benacensis (Reisigl) P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159479');
INSERT INTO inpn.protection_espece VALUES('CCB','131323','Anacamptis pyramidalis  (L.) Rich. subsp. tanayensis (Chenevard) Quentin','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131323');
INSERT INTO inpn.protection_espece VALUES('CCB','110626','Ophrys x hybrida  Pokorny ex Rchb.f.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110626');
INSERT INTO inpn.protection_espece VALUES('CCB','110649','Ophrys x lyrata  H.Fleischm.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110649');
INSERT INTO inpn.protection_espece VALUES('CCB','159757','Orchis basilica Klinge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159757');
INSERT INTO inpn.protection_espece VALUES('CCB','138387','Orchis mascula  (L.) L. subsp. acutiflora (W.D.J.Koch) Quentin','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138387');
INSERT INTO inpn.protection_espece VALUES('CCB','111038','Orchis x bergonii  Nanteuil','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111038');
INSERT INTO inpn.protection_espece VALUES('CCB','111144','Orchis x litardierei  Ruppert & Lebrun','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111144');
INSERT INTO inpn.protection_espece VALUES('CCB','146001','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. sesquipedalis','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146001');
INSERT INTO inpn.protection_espece VALUES('CCB','146011','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. junialis (Verm.) Senghas','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146011');
INSERT INTO inpn.protection_espece VALUES('CCB','122866','Serapias x provincialis  Baumann & Knkele','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122866');
INSERT INTO inpn.protection_espece VALUES('CCB','448405','Spathoglottis plicata C.L. Blume','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448405');
INSERT INTO inpn.protection_espece VALUES('CCB','94315','Dactylorhiza x hochreutineriana (Hellm.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94315');
INSERT INTO inpn.protection_espece VALUES('CCB','96439','Epipactis distans Arv.-Touv.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96439');
INSERT INTO inpn.protection_espece VALUES('CCB','130238','x Dactylodenia lawalrei  P.Delforge & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130238');
INSERT INTO inpn.protection_espece VALUES('CCB','130247','x Dactylodenia vollmannii  (M.Schulze) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130247');
INSERT INTO inpn.protection_espece VALUES('CCB','130372','x Orchidactyla chenevardii  (M.Schulze) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130372');
INSERT INTO inpn.protection_espece VALUES('CCB','162138','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. aestivalis (Kmpel) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162138');
INSERT INTO inpn.protection_espece VALUES('CCB','447857','Arundina bambusifolia (W. Roxburgh) J. Lindley','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447857');
INSERT INTO inpn.protection_espece VALUES('CCB','110368','Ophrys catalaunica  O.Danesch & E.Danesch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110368');
INSERT INTO inpn.protection_espece VALUES('CCB','138291','Ophrys fusca  Link subsp. funerea (Viv.) Arcang.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138291');
INSERT INTO inpn.protection_espece VALUES('CCB','110511','Ophrys x bilineata  Barla','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110511');
INSERT INTO inpn.protection_espece VALUES('CCB','110700','Ophrys x samuelii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110700');
INSERT INTO inpn.protection_espece VALUES('CCB','138396','Orchis mascula  (L.) L. subsp. speciosa Hegi','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138396');
INSERT INTO inpn.protection_espece VALUES('CCB','110987','Orchis simia  Lam.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('CCB','110409','Ophrys incubacea  Bianca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110409');
INSERT INTO inpn.protection_espece VALUES('CCB','138046','Neotinea tridentata  (Scop.) Bateman, Pridgeon & Chase subsp. commutata (Tod.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138046');
INSERT INTO inpn.protection_espece VALUES('CCB','110335','Ophrys apifera  Huds.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110335');
INSERT INTO inpn.protection_espece VALUES('CCB','138249','Ophrys apifera  Huds. subsp. apifera','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138249');
INSERT INTO inpn.protection_espece VALUES('CCB','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('CCB','94248','Dactylorhiza caramulensis (Verm.) D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94248');
INSERT INTO inpn.protection_espece VALUES('CCB','162220','X Anacamptiserapias triloba  (Viv.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162220');
INSERT INTO inpn.protection_espece VALUES('CCB','162245','X Dactylocamptis luizetiana  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162245');
INSERT INTO inpn.protection_espece VALUES('CCB','130298','x Gymnanacamptis anacamptis  (F.Wilms) Asch. & Graebn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130298');
INSERT INTO inpn.protection_espece VALUES('CCB','130456','x Rhizanthera somersetensis  (E.G.Camus) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130456');
INSERT INTO inpn.protection_espece VALUES('CCB','106026','Limodorum abortivum (L.) Sw.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('CCB','161097','Ophrys apifera  Huds. subsp. apifera var. flavescens Rosbach','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161097');
INSERT INTO inpn.protection_espece VALUES('CCB','110523','Ophrys x chimaera  W.Rossi & Contorni','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110523');
INSERT INTO inpn.protection_espece VALUES('CCB','110685','Ophrys x piscinica  P.Delforge & C.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110685');
INSERT INTO inpn.protection_espece VALUES('CCB','110717','Ophrys x tuscanica  Baumann & Knkele','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110717');
INSERT INTO inpn.protection_espece VALUES('CCB','82287','Anacamptis papilionacea (L.) R.M.Bateman, A.M.Pridgeon & M.W.Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82287');
INSERT INTO inpn.protection_espece VALUES('CCB','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('CCB','138421','Orchis spitzelii  Saut. ex W.D.J.Koch subsp. spitzelii','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138421');
INSERT INTO inpn.protection_espece VALUES('CCB','122794','Serapias cordigera  L.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122794');
INSERT INTO inpn.protection_espece VALUES('CCB','110801','Orchis anthropophora  (L.) All.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110801');
INSERT INTO inpn.protection_espece VALUES('CCB','153045','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. ochrantha Landwehr','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153045');
INSERT INTO inpn.protection_espece VALUES('CCB','139460','Pseudorchis albida  (L.) A. & D.Love subsp. albida','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139460');
INSERT INTO inpn.protection_espece VALUES('CCB','130201','x Cephalopactis speciosa  (Wettst.) Asch. & Graebn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130201');
INSERT INTO inpn.protection_espece VALUES('CCB','162264','X Cephalorhiza hybrida  (Holuby) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162264');
INSERT INTO inpn.protection_espece VALUES('CCB','94356','Dactylorhiza x serbica (Fleischm.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94356');
INSERT INTO inpn.protection_espece VALUES('CCB','94365','Dactylorhiza x townsendiana (Rouy) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94365');
INSERT INTO inpn.protection_espece VALUES('CCB','447864','Dendrobium biflorum (J.G. Forster) O.P. Swartz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447864');
INSERT INTO inpn.protection_espece VALUES('CCB','162242','X Dactylocamptis drudei  (M.Schulze) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162242');
INSERT INTO inpn.protection_espece VALUES('CCB','96469','Epipactis placentina Bongiorni & Grunanger','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96469');
INSERT INTO inpn.protection_espece VALUES('CCB','130465','x Serapirhiza sambucinolingua  (Barla) Garay & H.R.Sweet','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130465');
INSERT INTO inpn.protection_espece VALUES('CCB','106035','Limodorum trabutianum Batt.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106035');
INSERT INTO inpn.protection_espece VALUES('CCB','162168','Anacamptis x menosii  (C.Bernard & G.Fabre) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162168');
INSERT INTO inpn.protection_espece VALUES('CCB','110549','Ophrys x fayacensis  (P.Delforge) P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110549');
INSERT INTO inpn.protection_espece VALUES('CCB','110914','Orchis mascula  (L.) L.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110914');
INSERT INTO inpn.protection_espece VALUES('CCB','111139','Orchis x ladurneri  J.Murray','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111139');
INSERT INTO inpn.protection_espece VALUES('CCB','162240','X Dactylocamptis carpetana  (Willk.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162240');
INSERT INTO inpn.protection_espece VALUES('CCB','130229','x Dactylodenia aravardii  M.Gerbaud & O.Gerbaud','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130229');
INSERT INTO inpn.protection_espece VALUES('CCB','130242','x Dactylodenia rhaetica  Paroz & H.R.Reinhard ex W.J.Schrenk','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130242');
INSERT INTO inpn.protection_espece VALUES('CCB','130245','x Dactylodenia sourekii  (F.Proch.) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130245');
INSERT INTO inpn.protection_espece VALUES('CCB','94372','Dactylorhiza x wintonii (A.Camus) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94372');
INSERT INTO inpn.protection_espece VALUES('CCB','96499','Epipogium aphyllum Sw.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96499');
INSERT INTO inpn.protection_espece VALUES('CCB','130454','x Rhizanthera intermedia  L.Bernacki','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130454');
INSERT INTO inpn.protection_espece VALUES('CCB','447872','Habenaria marquisensis F.B. Brown','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447872');
INSERT INTO inpn.protection_espece VALUES('CCB','110480','Ophrys sulcata  Devillers & Devillers-Tersch.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110480');
INSERT INTO inpn.protection_espece VALUES('CCB','110532','Ophrys x cranbrookiana  Godfery','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110532');
INSERT INTO inpn.protection_espece VALUES('CCB','110711','Ophrys x spuria  G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110711');
INSERT INTO inpn.protection_espece VALUES('CCB','162252','Anacamptis x gennarii  (Rchb.f.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162252');
INSERT INTO inpn.protection_espece VALUES('CCB','162187','Anacamptis x olida  (Brb.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162187');
INSERT INTO inpn.protection_espece VALUES('CCB','153044','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. incarnata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153044');
INSERT INTO inpn.protection_espece VALUES('CCB','124701','Spiranthes spiralis  (L.) Chevall.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('CCB','127117','Traunsteinera globosa  (L.) Rchb.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127117');
INSERT INTO inpn.protection_espece VALUES('CCB','162222','X Anacamptiserapias maura  (Schrenk) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162222');
INSERT INTO inpn.protection_espece VALUES('CCB','162652','Gymnadenia cenisia  (Foelsche & al.) Foelsche & al.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162652');
INSERT INTO inpn.protection_espece VALUES('CCB','100614','Gymnadenia odoratissima (L.) Rich.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('CCB','162159','Dactylorhiza x erdingeri  (A.Kern.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162159');
INSERT INTO inpn.protection_espece VALUES('CCB','94329','Dactylorhiza x monticola (K.Richt.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94329');
INSERT INTO inpn.protection_espece VALUES('CCB','133689','Dactylorhiza maculata  (L.) So subsp. ericetorum (E.F.Linton) P.F.Hunt & Summerh.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133689');
INSERT INTO inpn.protection_espece VALUES('CCB','96496','Epipactis x schulzei P.Fourn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96496');
INSERT INTO inpn.protection_espece VALUES('CCB','162151','Gymnadenia corneliana  (Beauverd) Teppner & E.Klein var. bourneriasii (E.Breiner & R.Breiner) auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162151');
INSERT INTO inpn.protection_espece VALUES('CCB','447876','Nervilia aragoana C. Gaudichaud','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447876');
INSERT INTO inpn.protection_espece VALUES('CCB','138318','Ophrys lutea  Cav. subsp. pseudospeculum (DC.) Kergulen','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138318');
INSERT INTO inpn.protection_espece VALUES('CCB','110704','Ophrys x saratoi  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110704');
INSERT INTO inpn.protection_espece VALUES('CCB','122857','Serapias x kelleri  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122857');
INSERT INTO inpn.protection_espece VALUES('CCB','130203','x Chamodenia heteroglossa  (Rchb.f.) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130203');
INSERT INTO inpn.protection_espece VALUES('CCB','162239','X Dactylocamptis boudieri  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162239');
INSERT INTO inpn.protection_espece VALUES('CCB','110452','Ophrys provincialis  (Baumann & Knkele) Paulus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110452');
INSERT INTO inpn.protection_espece VALUES('CCB','138359','Ophrys x personii  Cortesi ex E.G.Camus n-subsp. bourlieri (Maire) H.Baumann & Knkele','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138359');
INSERT INTO inpn.protection_espece VALUES('CCB','110684','Ophrys x pietzschii  Kmpel','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110684');
INSERT INTO inpn.protection_espece VALUES('CCB','94260','Dactylorhiza insularis (Sommier ex Martelli) Landwehr','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94260');
INSERT INTO inpn.protection_espece VALUES('CCB','94303','Dactylorhiza x dubreulhii (G.Keller & Jeanj.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94303');
INSERT INTO inpn.protection_espece VALUES('CCB','447865','Dendrobium crispatum (J.G. Forster) O.P. Swartz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447865');
INSERT INTO inpn.protection_espece VALUES('CCB','130425','x Orchiserapias dufftii  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130425');
INSERT INTO inpn.protection_espece VALUES('CCB','96494','Epipactis x reineckei M.Bayer','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96494');
INSERT INTO inpn.protection_espece VALUES('CCB','135135','Gymnadenia conopsea  (L.) R.Br. subsp. montana Bisse','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135135');
INSERT INTO inpn.protection_espece VALUES('CCB','110376','Ophrys crabronifera  Mauri','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110376');
INSERT INTO inpn.protection_espece VALUES('CCB','110325','Ophrys aegirtica  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110325');
INSERT INTO inpn.protection_espece VALUES('CCB','110542','Ophrys x emmae  G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110542');
INSERT INTO inpn.protection_espece VALUES('CCB','110701','Ophrys x sanconoensis  M.Peterek & J.Vollmar','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110701');
INSERT INTO inpn.protection_espece VALUES('CCB','446250','Liparis revoluta W.J. Hooker & G.A. Arnott','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446250');
INSERT INTO inpn.protection_espece VALUES('CCB','110360','Ophrys bilunulata  Risso','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110360');
INSERT INTO inpn.protection_espece VALUES('CCB','159754','Ophrys vernixia Brot.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159754');
INSERT INTO inpn.protection_espece VALUES('CCB','82284','Anacamptis longicornu (Poir.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82284');
INSERT INTO inpn.protection_espece VALUES('CCB','110560','Ophrys x godferyana  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110560');
INSERT INTO inpn.protection_espece VALUES('CCB','110562','Ophrys x grampinii  Cortesi','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110562');
INSERT INTO inpn.protection_espece VALUES('CCB','110648','Ophrys x lumenii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110648');
INSERT INTO inpn.protection_espece VALUES('CCB','159759','Orchis patens Desf.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159759');
INSERT INTO inpn.protection_espece VALUES('CCB','133679','Dactylorhiza incarnata  (L.) So subsp. punctata Doll.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133679');
INSERT INTO inpn.protection_espece VALUES('CCB','94352','Dactylorhiza x robertsii auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94352');
INSERT INTO inpn.protection_espece VALUES('CCB','134143','Epipactis helleborine  (L.) Crantz subsp. minor (Engel) Engel','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134143');
INSERT INTO inpn.protection_espece VALUES('CCB','130393','x Orchigymnadenia belezei  P.Fourn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130393');
INSERT INTO inpn.protection_espece VALUES('CCB','109499','Neotinea maculata  (Desf.) Stearn','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109499');
INSERT INTO inpn.protection_espece VALUES('CCB','162206','Neotinea tridentata  (Scop.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162206');
INSERT INTO inpn.protection_espece VALUES('CCB','162213','Anacamptis x rainii  (Rouy) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162213');
INSERT INTO inpn.protection_espece VALUES('CCB','94249','Dactylorhiza cruenta (O.F.Mll.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94249');
INSERT INTO inpn.protection_espece VALUES('CCB','110641','Ophrys x leguerrierae  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110641');
INSERT INTO inpn.protection_espece VALUES('CCB','110657','Ophrys x monachorum  O.Danesch & E.Danesch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110657');
INSERT INTO inpn.protection_espece VALUES('CCB','110690','Ophrys x pseudofusca  Albert & E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110690');
INSERT INTO inpn.protection_espece VALUES('CCB','110697','Ophrys x rovittellii  M.P.Grasso & Cristaudo','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110697');
INSERT INTO inpn.protection_espece VALUES('CCB','94271','Dactylorhiza ochroleuca (Wstnei ex Boll) Holub','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94271');
INSERT INTO inpn.protection_espece VALUES('CCB','111171','Orchis x penzigiana  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111171');
INSERT INTO inpn.protection_espece VALUES('CCB','447879','Peristylus societatis (E. Drake) N. Hall','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447879');
INSERT INTO inpn.protection_espece VALUES('CCB','138919','Platanthera bifolia  (L.) Rich. subsp. bifolia','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138919');
INSERT INTO inpn.protection_espece VALUES('CCB','162219','X Anacamptiserapias debeauxii  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162219');
INSERT INTO inpn.protection_espece VALUES('CCB','94308','Dactylorhiza x flixensis (Gsell) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94308');
INSERT INTO inpn.protection_espece VALUES('CCB','96432','Epipactis atrorubens (Hoffm.) Besser','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96432');
INSERT INTO inpn.protection_espece VALUES('CCB','134159','Epipactis leptochila  (Godfery) Godfery subsp. leptochila','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134159');
INSERT INTO inpn.protection_espece VALUES('CCB','96493','Epipactis x pupplingensis K.P.Bell','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96493');
INSERT INTO inpn.protection_espece VALUES('CCB','162147','Gymnadenia gabasiana  (Teppner & E.Klein) Teppner & E.Klein','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162147');
INSERT INTO inpn.protection_espece VALUES('CCB','109506','Neottia nidus-avis  (L.) Rich.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109506');
INSERT INTO inpn.protection_espece VALUES('CCB','122853','Serapias x grenieri  K.Richt.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122853');
INSERT INTO inpn.protection_espece VALUES('CCB','122856','Serapias x intermedia  Forest. ex F.W.Schultz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122856');
INSERT INTO inpn.protection_espece VALUES('CCB','130385','x Orchidactyla pentecostalis  (Wettst. & Sennholz) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130385');
INSERT INTO inpn.protection_espece VALUES('CCB','110366','Ophrys calocaerinea  Devillers & Devillers-Tersch.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110366');
INSERT INTO inpn.protection_espece VALUES('CCB','110450','Ophrys picta  Link','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110450');
INSERT INTO inpn.protection_espece VALUES('CCB','110454','Ophrys pseudobertolonii  J.Murray','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110454');
INSERT INTO inpn.protection_espece VALUES('CCB','159753','Ophrys spruneri Nyman','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159753');
INSERT INTO inpn.protection_espece VALUES('CCB','110535','Ophrys x daneschianum  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110535');
INSERT INTO inpn.protection_espece VALUES('CCB','162170','Anacamptis x parvifolia  (Chaub.) comb.nov. subsp. bicknellii (E.G.Camus, Bergon & A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162170');
INSERT INTO inpn.protection_espece VALUES('CCB','90561','Chamorchis alpina (L.) Rich.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90561');
INSERT INTO inpn.protection_espece VALUES('CCB','138360','Ophrys x personii  Cortesi ex E.G.Camus n-subsp. personii','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138360');
INSERT INTO inpn.protection_espece VALUES('CCB','94259','Dactylorhiza incarnata (L.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94259');
INSERT INTO inpn.protection_espece VALUES('CCB','138390','Orchis mascula  (L.) L. subsp. laxifloriformis Rivas Goday & Bellot','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138390');
INSERT INTO inpn.protection_espece VALUES('CCB','111026','Orchis x amsittenii  Hautz.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111026');
INSERT INTO inpn.protection_espece VALUES('CCB','94312','Dactylorhiza x grandis (Druce) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94312');
INSERT INTO inpn.protection_espece VALUES('CCB','96446','Epipactis gutta-sanguinis Arv.-Touv.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96446');
INSERT INTO inpn.protection_espece VALUES('CCB','162655','Epipactis persica  (So) Hausskn. ex Nannfeld','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162655');
INSERT INTO inpn.protection_espece VALUES('CCB','135133','Gymnadenia conopsea  (L.) R.Br. subsp. densiflora (Wahlenb.) K.Richt.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135133');
INSERT INTO inpn.protection_espece VALUES('CCB','94368','Dactylorhiza x vermeuleniana So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94368');
INSERT INTO inpn.protection_espece VALUES('CCB','448404','Dendrobium nobile J. Lindley','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448404');
INSERT INTO inpn.protection_espece VALUES('CCB','162215','X Anacamptiserapias barlae  (K.Richt.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162215');
INSERT INTO inpn.protection_espece VALUES('CCB','162217','X Anacamptiserapias bevilacquae  (Penz.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162217');
INSERT INTO inpn.protection_espece VALUES('CCB','94313','Dactylorhiza x guillaumeae C.Bernard','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94313');
INSERT INTO inpn.protection_espece VALUES('CCB','96449','Epipactis leptochila (Godfery) Godfery','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96449');
INSERT INTO inpn.protection_espece VALUES('CCB','162232','Gymnadenia x pyrenaica  (Hermos. & J.Sabando) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162232');
INSERT INTO inpn.protection_espece VALUES('CCB','138293','Ophrys fusca  Link subsp. fusca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138293');
INSERT INTO inpn.protection_espece VALUES('CCB','110644','Ophrys x lievrae  Maire','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110644');
INSERT INTO inpn.protection_espece VALUES('CCB','110650','Ophrys x macchiatii  E.G.Camus, Bergon & A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110650');
INSERT INTO inpn.protection_espece VALUES('CCB','122852','Serapias x godferyi  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122852');
INSERT INTO inpn.protection_espece VALUES('CCB','110683','Ophrys x pietzchii Kumpel','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110683');
INSERT INTO inpn.protection_espece VALUES('CCB','110966','Orchis purpurea  Huds.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110966');
INSERT INTO inpn.protection_espece VALUES('CCB','111027','Orchis x angusticruris  Franch. ex Rouy','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111027');
INSERT INTO inpn.protection_espece VALUES('CCB','146013','Dactylorhiza x aschersoniana  (Hausskn.) Borsos & So n-subsp. aschersoniana n-var. aschersoniana','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146013');
INSERT INTO inpn.protection_espece VALUES('CCB','122789','Serapias alba  Chaix','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122789');
INSERT INTO inpn.protection_espece VALUES('CCB','100607','Gymnadenia conopsea (L.) R.Br.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100607');
INSERT INTO inpn.protection_espece VALUES('CCB','447883','Taeniophyllum elegantissimum H.G. Reichenbach','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447883');
INSERT INTO inpn.protection_espece VALUES('CCB','161984','Neotinea corsica  (Viv.) W.Foelsche','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161984');
INSERT INTO inpn.protection_espece VALUES('CCB','162223','X Anacamptiserapias nelsoniana  (Bianco, D''Emerico, Medagli & Ruggiero) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162223');
INSERT INTO inpn.protection_espece VALUES('CCB','133684','Dactylorhiza latifolia  (L.) Baumann & Knkele subsp. latifolia','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133684');
INSERT INTO inpn.protection_espece VALUES('CCB','446249','Liparis cuspidata H.N. Ridley','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446249');
INSERT INTO inpn.protection_espece VALUES('CCB','448339','Oncidium ampliatum J. Lindley','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448339');
INSERT INTO inpn.protection_espece VALUES('CCB','138315','Ophrys lutea  Cav. subsp. lutea','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138315');
INSERT INTO inpn.protection_espece VALUES('CCB','110509','Ophrys x bergonii  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110509');
INSERT INTO inpn.protection_espece VALUES('CCB','122830','Serapias parviflora  Parl.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122830');
INSERT INTO inpn.protection_espece VALUES('CCB','146004','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146004');
INSERT INTO inpn.protection_espece VALUES('CCB','161094','Ophrys apifera  Huds. subsp. apifera var. aurita Moggr.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161094');
INSERT INTO inpn.protection_espece VALUES('CCB','161095','Ophrys apifera  Huds. subsp. apifera var. saraepontana Ruppert','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161095');
INSERT INTO inpn.protection_espece VALUES('CCB','110356','Ophrys aymoninii  (Breistr.) Buttler','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110356');
INSERT INTO inpn.protection_espece VALUES('CCB','133678','Dactylorhiza incarnata  (L.) So subsp. pulchella (Druce) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133678');
INSERT INTO inpn.protection_espece VALUES('CCB','162207','X Neotinorchis canutii  (K.Richt.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162207');
INSERT INTO inpn.protection_espece VALUES('CCB','94285','Dactylorhiza sudetica (Pch ex Rchb.f.) Aver.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94285');
INSERT INTO inpn.protection_espece VALUES('CCB','130376','x Orchidactyla jeanpertii  (E.G.Camus & Luizet) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130376');
INSERT INTO inpn.protection_espece VALUES('CCB','162181','X Pseudorhiza albucina  (Cif. & Giacom.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162181');
INSERT INTO inpn.protection_espece VALUES('CCB','100613','Gymnadenia nigra (L.) Rchb.f.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100613');
INSERT INTO inpn.protection_espece VALUES('CCB','110357','Ophrys bertolonii  Moretti','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110357');
INSERT INTO inpn.protection_espece VALUES('CCB','110546','Ophrys x etrusca  (Asch. & Graebn.) E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110546');
INSERT INTO inpn.protection_espece VALUES('CCB','110501','Ophrys x araneobombyliflora  G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110501');
INSERT INTO inpn.protection_espece VALUES('CCB','110520','Ophrys x cataldii  Gtz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110520');
INSERT INTO inpn.protection_espece VALUES('CCB','110555','Ophrys x fonsaudiensis  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110555');
INSERT INTO inpn.protection_espece VALUES('CCB','110695','Ophrys x rainii  Albert & Jahand.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110695');
INSERT INTO inpn.protection_espece VALUES('CCB','138363','Ophrys x subfusca  (Rchb.f.) Hausskn. n-subsp. subfusca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138363');
INSERT INTO inpn.protection_espece VALUES('CCB','133675','Dactylorhiza incarnata  (L.) So subsp. incarnata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133675');
INSERT INTO inpn.protection_espece VALUES('CCB','146005','Dactylorhiza incarnata  (L.) So subsp. incarnata var. latissima (Zapal.) Hyl.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146005');
INSERT INTO inpn.protection_espece VALUES('CCB','110961','Orchis provincialis  Balb. ex DC.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110961');
INSERT INTO inpn.protection_espece VALUES('CCB','141014','Serapias vomeracea  (Burm.f.) Briq. subsp. vomeracea','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141014');
INSERT INTO inpn.protection_espece VALUES('CCB','122843','Serapias x broeckii  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122843');
INSERT INTO inpn.protection_espece VALUES('CCB','133715','Dactylorhiza x hallii  (Druce) So n-subsp. hallii','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133715');
INSERT INTO inpn.protection_espece VALUES('CCB','94334','Dactylorhiza x kelleriana P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94334');
INSERT INTO inpn.protection_espece VALUES('CCB','94366','Dactylorhiza x transiens (Druce) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94366');
INSERT INTO inpn.protection_espece VALUES('CCB','162216','X Neotinorchis untchjii  (M.Schulze) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162216');
INSERT INTO inpn.protection_espece VALUES('CCB','130452','x Rhizanthera chevallieriana  (A.Camus) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130452');
INSERT INTO inpn.protection_espece VALUES('CCB','106370','Listera ovata (L.) R.Br.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106370');
INSERT INTO inpn.protection_espece VALUES('CCB','162238','X Dactylocamptis arbostii  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162238');
INSERT INTO inpn.protection_espece VALUES('CCB','162250','X Dactylocamptis valonii  (Rouy) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162250');
INSERT INTO inpn.protection_espece VALUES('CCB','162143','Gymnadenia nigra  (L.) Rchb.f. subsp. rubra (Richt.) H.Snd.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162143');
INSERT INTO inpn.protection_espece VALUES('CCB','110451','Ophrys praecox  (Corrias) Devillers-Tersch. & Devillers','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110451');
INSERT INTO inpn.protection_espece VALUES('CCB','138362','Ophrys x subfusca  (Rchb.f.) Hausskn. n-subsp. fenarolii (Ferlan) Del Prete','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138362');
INSERT INTO inpn.protection_espece VALUES('CCB','94242','Dactylorhiza alpestris (Pugsley) Aver.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94242');
INSERT INTO inpn.protection_espece VALUES('CCB','94243','Dactylorhiza angustata (Arv.-Touv.) D.Tyteca & Gathoye','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94243');
INSERT INTO inpn.protection_espece VALUES('CCB','110722','Ophrys zonata  Devillers & Devillers-Tersch.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110722');
INSERT INTO inpn.protection_espece VALUES('CCB','146010','Dactylorhiza maculata  (L.) So subsp. maculata var. podesta Landwehr','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146010');
INSERT INTO inpn.protection_espece VALUES('CCB','110423','Ophrys lupercalis  Devillers & Devillers-Tersch.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110423');
INSERT INTO inpn.protection_espece VALUES('CCB','162224','Anacamptis x murgiana  (Medagli, D''Emerico, Ruggiero & Bianco) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162224');
INSERT INTO inpn.protection_espece VALUES('CCB','162214','Anacamptis x santamariotae  (Galesi & M.P.Grasso) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162214');
INSERT INTO inpn.protection_espece VALUES('CCB','110525','Ophrys x circaea  W.Rossi & Prola','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110525');
INSERT INTO inpn.protection_espece VALUES('CCB','448734','Calanthe tahitensis var. tahitensis','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448734');
INSERT INTO inpn.protection_espece VALUES('CCB','94270','Dactylorhiza occitanica Geniez, Melki, Pain & R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94270');
INSERT INTO inpn.protection_espece VALUES('CCB','122835','Serapias stenopetala  Maire & T.Stephenson','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122835');
INSERT INTO inpn.protection_espece VALUES('CCB','162164','X Anacamptiserapias nouletii  (E.G.Camus) comb. nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162164');
INSERT INTO inpn.protection_espece VALUES('CCB','162248','X Dactylocamptis timbaliana  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162248');
INSERT INTO inpn.protection_espece VALUES('CCB','162179','X Dactylodenia jacksonii  (Quirk) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162179');
INSERT INTO inpn.protection_espece VALUES('CCB','100551','Goodyera repens (L.) R.Br.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100551');
INSERT INTO inpn.protection_espece VALUES('CCB','148982','Ophrys apifera  Huds. subsp. apifera var. immaculata Brb.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148982');
INSERT INTO inpn.protection_espece VALUES('CCB','110698','Ophrys x royanensis  M.Gerbaud, O.Gerbaud & C.J.Henniker','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110698');
INSERT INTO inpn.protection_espece VALUES('CCB','159758','Orchis cordigera Fr.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159758');
INSERT INTO inpn.protection_espece VALUES('CCB','111149','Orchis x macra  Lindl.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111149');
INSERT INTO inpn.protection_espece VALUES('CCB','133670','Dactylorhiza fistulosa  (Moench) Baumann & Knkele subsp. fistulosa','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133670');
INSERT INTO inpn.protection_espece VALUES('CCB','448500','Phaius terrestris (C. Linnaeus) P.A. Ormerod','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448500');
INSERT INTO inpn.protection_espece VALUES('CCB','130243','x Dactylodenia sancti-quintinii  (Godfery) J.Duvign.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130243');
INSERT INTO inpn.protection_espece VALUES('CCB','146000','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. iberica (T.Stephenson) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146000');
INSERT INTO inpn.protection_espece VALUES('CCB','94363','Dactylorhiza x templinensis Potucek','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94363');
INSERT INTO inpn.protection_espece VALUES('CCB','162146','Gymnadenia corneliana  (Beauverd) Teppner & E.Klein','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162146');
INSERT INTO inpn.protection_espece VALUES('CCB','110362','Ophrys bombyliflora  Link','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110362');
INSERT INTO inpn.protection_espece VALUES('CCB','159752','Ophrys oestrifera auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159752');
INSERT INTO inpn.protection_espece VALUES('CCB','110516','Ophrys x broeckii  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110516');
INSERT INTO inpn.protection_espece VALUES('CCB','110665','Ophrys x neowalteri  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110665');
INSERT INTO inpn.protection_espece VALUES('CCB','110707','Ophrys x sordida  Ruppert','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110707');
INSERT INTO inpn.protection_espece VALUES('CCB','110719','Ophrys x venusta  G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110719');
INSERT INTO inpn.protection_espece VALUES('CCB','447861','Calanthe tahitensis J. Nadeaud','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447861');
INSERT INTO inpn.protection_espece VALUES('CCB','162197','X Anacamptiserapias rousii  (Dupuy) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162197');
INSERT INTO inpn.protection_espece VALUES('CCB','162165','Anacamptis x parvifolia  (Chaub.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162165');
INSERT INTO inpn.protection_espece VALUES('CCB','448382','Calanthe triplicata (R. Willemet) O. Ames','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=448382');
INSERT INTO inpn.protection_espece VALUES('CCB','447868','Dendrobium phalaenopsis R.D. Fitzgerald','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447868');
INSERT INTO inpn.protection_espece VALUES('CCB','162182','Anacamptis x alata  (Fleury) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162182');
INSERT INTO inpn.protection_espece VALUES('CCB','446248','Liparis clypeolum (J.G. Forster) J. Lindley','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446248');
INSERT INTO inpn.protection_espece VALUES('CCB','110425','Ophrys lutea  Cav.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110425');
INSERT INTO inpn.protection_espece VALUES('CCB','138352','Ophrys tenthredinifera  Willd. subsp. tenthredinifera','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138352');
INSERT INTO inpn.protection_espece VALUES('CCB','110530','Ophrys x cosana  Baumann & Knkele','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110530');
INSERT INTO inpn.protection_espece VALUES('CCB','111152','Orchis x masteineri  Cif. & Giacom.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111152');
INSERT INTO inpn.protection_espece VALUES('CCB','162221','X Anacamptiserapias ligustica  (E.G.Camus, Bergon & A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162221');
INSERT INTO inpn.protection_espece VALUES('CCB','162167','X Anacamptorchis celtiberica  (Pau) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162167');
INSERT INTO inpn.protection_espece VALUES('CCB','162244','X Dactylocamptis luciae  (Royer) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162244');
INSERT INTO inpn.protection_espece VALUES('CCB','162257','X Gymnacamptis reserata  (Pau) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162257');
INSERT INTO inpn.protection_espece VALUES('CCB','130423','x Orchiserapias correvonii  A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130423');
INSERT INTO inpn.protection_espece VALUES('CCB','94247','Dactylorhiza brennensis (E.Nelson) D.Tyteca & Gathoye','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94247');
INSERT INTO inpn.protection_espece VALUES('CCB','94266','Dactylorhiza maculata (L.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94266');
INSERT INTO inpn.protection_espece VALUES('CCB','162253','X Neotinorchis doellii  (Zimm.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162253');
INSERT INTO inpn.protection_espece VALUES('CCB','130444','x Pseudadenia strampfii  (Asch.) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130444');
INSERT INTO inpn.protection_espece VALUES('CCB','162175','X Rhizanthera brueggeri  (Cif. & Giacom.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162175');
INSERT INTO inpn.protection_espece VALUES('CCB','94360','Dactylorhiza x stenkyrkae Hautz.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94360');
INSERT INTO inpn.protection_espece VALUES('CCB','161571','Epipactis x amigoi  J.M.Lewin','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161571');
INSERT INTO inpn.protection_espece VALUES('CCB','110337','Ophrys arachnites  Lam.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110337');
INSERT INTO inpn.protection_espece VALUES('CCB','110518','Ophrys x carqueirannensis  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110518');
INSERT INTO inpn.protection_espece VALUES('CCB','162162','Anacamptis x ticinensis  (Gsell) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162162');
INSERT INTO inpn.protection_espece VALUES('CCB','142489','x Dactylodenia legrandiana  (E.G. & A.Camus) Peitz n-subsp. legrandiana','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142489');
INSERT INTO inpn.protection_espece VALUES('CCB','130305','x Gymnotraunsteinera vallesiaca  (Spiess) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130305');
INSERT INTO inpn.protection_espece VALUES('CCB','130306','x Gymnplatanthera borelii  L.C.Lamb.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130306');
INSERT INTO inpn.protection_espece VALUES('CCB','130368','x Orchidactyla atacina  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130368');
INSERT INTO inpn.protection_espece VALUES('CCB','162158','X Orchidactyla helvetica  (Garay & H.R.Sweet) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162158');
INSERT INTO inpn.protection_espece VALUES('CCB','130449','x Pseudorhiza nieschalkii  (Senghas) P.F.Hunt','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130449');
INSERT INTO inpn.protection_espece VALUES('CCB','162161','Dactylorhiza x erdingeri  (A.Kern.) comb.nov. n-fa elongatum (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162161');
INSERT INTO inpn.protection_espece VALUES('CCB','94255','Dactylorhiza fistulosa (Moench) Baumann & Knkele','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94255');
INSERT INTO inpn.protection_espece VALUES('CCB','130382','x Orchidactyla mantzii  (G.Keller) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130382');
INSERT INTO inpn.protection_espece VALUES('CCB','130383','x Orchidactyla martignyana  (So) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130383');
INSERT INTO inpn.protection_espece VALUES('CCB','94339','Dactylorhiza x lillsundica Kreutz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94339');
INSERT INTO inpn.protection_espece VALUES('CCB','96470','Epipactis provincialis Aubenas & Robatsch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96470');
INSERT INTO inpn.protection_espece VALUES('CCB','161570','Epipactis x graberi  J.M.Lewin','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161570');
INSERT INTO inpn.protection_espece VALUES('CCB','110468','Ophrys scolopax  Cav.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110468');
INSERT INTO inpn.protection_espece VALUES('CCB','110628','Ophrys x insidiosa  Duffort','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110628');
INSERT INTO inpn.protection_espece VALUES('CCB','110636','Ophrys x kelleri  Godfery','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110636');
INSERT INTO inpn.protection_espece VALUES('CCB','110652','Ophrys x manfredoniae  O.Danesch & E.Danesch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110652');
INSERT INTO inpn.protection_espece VALUES('CCB','110882','Orchis ichnusae  (Corrias) Devillers-Tersch. & Devillers','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110882');
INSERT INTO inpn.protection_espece VALUES('CCB','138922','Platanthera bifolia  (L.) Rich. subsp. latiflora (Drejer) Ljtnant','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138922');
INSERT INTO inpn.protection_espece VALUES('CCB','89920','Cephalanthera damasonium (Mill.) Druce','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89920');
INSERT INTO inpn.protection_espece VALUES('CCB','110344','Ophrys araneola  Rchb.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110344');
INSERT INTO inpn.protection_espece VALUES('CCB','162230','Anacamptis x vanlookenii  (Bernard & Fabre) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162230');
INSERT INTO inpn.protection_espece VALUES('CCB','133668','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133668');
INSERT INTO inpn.protection_espece VALUES('CCB','94257','Dactylorhiza fuchsii (Druce) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94257');
INSERT INTO inpn.protection_espece VALUES('CCB','110955','Orchis peyrei  Timb.-Lagr.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110955');
INSERT INTO inpn.protection_espece VALUES('CCB','133713','Dactylorhiza x carnea  (E.G.Camus ex Fourcy) So n-subsp. carnea','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133713');
INSERT INTO inpn.protection_espece VALUES('CCB','96447','Epipactis helleborine (L.) Crantz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96447');
INSERT INTO inpn.protection_espece VALUES('CCB','134160','Epipactis leptochila  (Godfery) Godfery subsp. neglecta Kumpel','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134160');
INSERT INTO inpn.protection_espece VALUES('CCB','96489','Epipactis x heterogama M.Bayer','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96489');
INSERT INTO inpn.protection_espece VALUES('CCB','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('CCB','110537','Ophrys x devenensis  Rchb.f.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110537');
INSERT INTO inpn.protection_espece VALUES('CCB','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('CCB','110630','Ophrys x inzengae  (Tod.) Nyman','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110630');
INSERT INTO inpn.protection_espece VALUES('CCB','110659','Ophrys x montserratensis  Cadevall','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110659');
INSERT INTO inpn.protection_espece VALUES('CCB','110920','Orchis militaris  L.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110920');
INSERT INTO inpn.protection_espece VALUES('CCB','111136','Orchis x klopfensteiniae  P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111136');
INSERT INTO inpn.protection_espece VALUES('CCB','133680','Dactylorhiza incarnata  (L.) So subsp. pyrenaica Balayer','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133680');
INSERT INTO inpn.protection_espece VALUES('CCB','122822','Serapias nurrica  Corrias','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122822');
INSERT INTO inpn.protection_espece VALUES('CCB','122845','Serapias x cythereis  Renz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122845');
INSERT INTO inpn.protection_espece VALUES('CCB','130161','x Anacamptiplatanthera payotii  P.Fourn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130161');
INSERT INTO inpn.protection_espece VALUES('CCB','162196','X Anacamptiserapias mutata  (Bergon & E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162196');
INSERT INTO inpn.protection_espece VALUES('CCB','447867','Dendrobium involutum J. Lindley','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447867');
INSERT INTO inpn.protection_espece VALUES('CCB','162211','X Anacamptorchis neogennarii  (E.G.Camus, Bergon & A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162211');
INSERT INTO inpn.protection_espece VALUES('CCB','130414','x Orchiplatanthera andreasii  Kumpel','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130414');
INSERT INTO inpn.protection_espece VALUES('CCB','447877','Oberonia equitans (J.G. Forster) P.A. Mutel','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447877');
INSERT INTO inpn.protection_espece VALUES('CCB','110428','Ophrys massiliensis  Viglione & Vela','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110428');
INSERT INTO inpn.protection_espece VALUES('CCB','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('CCB','110539','Ophrys x domus-maria  M.P.Grasso','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110539');
INSERT INTO inpn.protection_espece VALUES('CCB','110688','Ophrys x pseudapifera  Caldesi','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110688');
INSERT INTO inpn.protection_espece VALUES('CCB','94274','Dactylorhiza pseudocordigera (Neumann) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94274');
INSERT INTO inpn.protection_espece VALUES('CCB','94333','Dactylorhiza x jenensis auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94333');
INSERT INTO inpn.protection_espece VALUES('CCB','122836','Serapias strictiflora  Welw. ex Da Veiga','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122836');
INSERT INTO inpn.protection_espece VALUES('CCB','138287','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. gracilis Bel, O.Danesch & E.Danesch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138287');
INSERT INTO inpn.protection_espece VALUES('CCB','110503','Ophrys x argentariensis  Ruppert','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110503');
INSERT INTO inpn.protection_espece VALUES('CCB','110668','Ophrys x olbiensis  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110668');
INSERT INTO inpn.protection_espece VALUES('CCB','162145','Gymnadenia austriaca  (Teppner & E.Klein) P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162145');
INSERT INTO inpn.protection_espece VALUES('CCB','130307','x Gymnplatanthera chodatii  (Lendn.) L.C.Lamb.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130307');
INSERT INTO inpn.protection_espece VALUES('CCB','130413','x Orchimantoglossum lacazei  (E.G.Camus) Asch. & Graebn.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130413');
INSERT INTO inpn.protection_espece VALUES('CCB','100628','Gymnadenia x intermedia Peterm.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100628');
INSERT INTO inpn.protection_espece VALUES('CCB','94370','Dactylorhiza x weissenbachiana Perko','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94370');
INSERT INTO inpn.protection_espece VALUES('CCB','133703','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133703');
INSERT INTO inpn.protection_espece VALUES('CCB','109645','Nigritella angustifolia  sensu 1','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109645');
INSERT INTO inpn.protection_espece VALUES('CCB','110354','Ophrys aveyronensis  (J.J.Wood) P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110354');
INSERT INTO inpn.protection_espece VALUES('CCB','110410','Ophrys insectifera  L.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110410');
INSERT INTO inpn.protection_espece VALUES('CCB','110552','Ophrys x ferruginea  W.Rossi & Liuti','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110552');
INSERT INTO inpn.protection_espece VALUES('CCB','138418','Orchis provincialis  Balb. ex DC. subsp. provincialis','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138418');
INSERT INTO inpn.protection_espece VALUES('CCB','162195','X Anacamptiserapias garbariorum  (J.Murray) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162195');
INSERT INTO inpn.protection_espece VALUES('CCB','130375','x Orchidactyla guestfalica  (K.Richt.) Borsos & So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130375');
INSERT INTO inpn.protection_espece VALUES('CCB','110513','Ophrys x braunblanquetiana  Briq. ex So in G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110513');
INSERT INTO inpn.protection_espece VALUES('CCB','110559','Ophrys x glanensis  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110559');
INSERT INTO inpn.protection_espece VALUES('CCB','110565','Ophrys x hermosillae  R.Soca & J.Benito Ayuso','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110565');
INSERT INTO inpn.protection_espece VALUES('CCB','110633','Ophrys x jarigei  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110633');
INSERT INTO inpn.protection_espece VALUES('CCB','162254','X Gymnacamptis evequei  (L.C.Lamb.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162254');
INSERT INTO inpn.protection_espece VALUES('CCB','131319','Anacamptis coriophora  (L.) Bateman, Pridgeon & Chase subsp. fragrans (Pollini) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131319');
INSERT INTO inpn.protection_espece VALUES('CCB','92421','Corallorhiza trifida Chtel.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92421');
INSERT INTO inpn.protection_espece VALUES('CCB','447860','Corybas minutus (E. Drake) F.R. Schlechter','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447860');
INSERT INTO inpn.protection_espece VALUES('CCB','153049','Dactylorhiza latifolia  (L.) Baumann & Knkele subsp. latifolia fa. rubra (Winterl) D.Tyteca & Gathoye','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153049');
INSERT INTO inpn.protection_espece VALUES('CCB','122868','Serapias x rainei  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122868');
INSERT INTO inpn.protection_espece VALUES('CCB','94288','Dactylorhiza traunsteinerioides (Pugsley) Landwehr','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94288');
INSERT INTO inpn.protection_espece VALUES('CCB','96468','Epipactis phyllanthes G.E.Sm.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96468');
INSERT INTO inpn.protection_espece VALUES('CCB','96488','Epipactis x graberi A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96488');
INSERT INTO inpn.protection_espece VALUES('CCB','100626','Gymnadenia x heufleri (A.Kern.) Wettst.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100626');
INSERT INTO inpn.protection_espece VALUES('CCB','162131','Himantoglossum robertianum  (Loisel.) P.Delforge','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162131');
INSERT INTO inpn.protection_espece VALUES('CCB','110395','Ophrys fusca  Link','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110395');
INSERT INTO inpn.protection_espece VALUES('CCB','114019','Platanthera x hybrida  Brgger','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114019');
INSERT INTO inpn.protection_espece VALUES('CCB','162183','Anacamptis x albertii  (A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162183');
INSERT INTO inpn.protection_espece VALUES('CCB','151534','Serapias olbia  Verg. var. olbia','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151534');
INSERT INTO inpn.protection_espece VALUES('CCB','162256','X Anacamptorchis bonnieriana  (E.G.Camus ex Fourcy) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162256');
INSERT INTO inpn.protection_espece VALUES('CCB','110994','Orchis spitzelii  Saut. ex W.D.J.Koch','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110994');
INSERT INTO inpn.protection_espece VALUES('CCB','94294','Dactylorhiza x batavica So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94294');
INSERT INTO inpn.protection_espece VALUES('CCB','447886','Vanilla pompona C.J. Schiede','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447886');
INSERT INTO inpn.protection_espece VALUES('CCB','447869','Epidendrum ybaguense K.S. Kunth','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447869');
INSERT INTO inpn.protection_espece VALUES('CCB','130445','x Pseudanthera breadalbnensis  McKean','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130445');
INSERT INTO inpn.protection_espece VALUES('CCB','446251','Malaxis resupinata (J.G. Forster) O. Kuntze','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446251');
INSERT INTO inpn.protection_espece VALUES('CCB','109501','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109501');
INSERT INTO inpn.protection_espece VALUES('CCB','82279','Anacamptis champagneuxii (Barnoud) Bateman, Pridgeon & Chase','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82279');
INSERT INTO inpn.protection_espece VALUES('CCB','110413','Ophrys iricolor  Desf.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110413');
INSERT INTO inpn.protection_espece VALUES('CCB','114012','Platanthera chlorantha  (Custer) Rchb.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114012');
INSERT INTO inpn.protection_espece VALUES('CCB','94292','Dactylorhiza x ampolai Hautz.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94292');
INSERT INTO inpn.protection_espece VALUES('CCB','162205','X Anacamptorchis grazianiae  (Conrad) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162205');
INSERT INTO inpn.protection_espece VALUES('CCB','162209','X Neotinacamptis huteri  (M.Schulze) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162209');
INSERT INTO inpn.protection_espece VALUES('CCB','130455','x Rhizanthera martysiensis  Balayer','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130455');
INSERT INTO inpn.protection_espece VALUES('CCB','162152','Gymnadenia corneliana  (Beauverd) Teppner & E.Klein var. corneliana','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162152');
INSERT INTO inpn.protection_espece VALUES('CCB','162144','Gymnadenia nigra  (L.) Rchb.f. subsp. nigra','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162144');
INSERT INTO inpn.protection_espece VALUES('CCB','162208','Neotinea x dietrichiana  (Bogenh.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162208');
INSERT INTO inpn.protection_espece VALUES('CCB','89930','Cephalanthera x otto-hechtii G.Keller','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89930');
INSERT INTO inpn.protection_espece VALUES('CCB','133691','Dactylorhiza maculata  (L.) So subsp. maculata','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133691');
INSERT INTO inpn.protection_espece VALUES('CCB','110957','Orchis pinetorum  Boiss. & Kotschy','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110957');
INSERT INTO inpn.protection_espece VALUES('CCB','94278','Dactylorhiza saccifera (Brongn.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94278');
INSERT INTO inpn.protection_espece VALUES('CCB','111203','Orchis x spuria  Rchb.f.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111203');
INSERT INTO inpn.protection_espece VALUES('CCB','162210','X Anacamptorchis lauzensis  (Balayer) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162210');
INSERT INTO inpn.protection_espece VALUES('CCB','162247','X Dactylocamptis rouyana  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162247');
INSERT INTO inpn.protection_espece VALUES('CCB','130453','x Rhizanthera fournieri  (Royer) Soo','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130453');
INSERT INTO inpn.protection_espece VALUES('CCB','94355','Dactylorhiza x senayi (Alleiz.) So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94355');
INSERT INTO inpn.protection_espece VALUES('CCB','162218','X Anacamptiserapias capitata  (De Larambergue ex E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162218');
INSERT INTO inpn.protection_espece VALUES('CCB','130237','x Dactylodenia klingeana  (Asch. & Graebn.) Peitz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130237');
INSERT INTO inpn.protection_espece VALUES('CCB','162153','Anacamptis picta  (Loisel) auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162153');
INSERT INTO inpn.protection_espece VALUES('CCB','162192','Anacamptis x cortesii  (E.G.Camus & A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162192');
INSERT INTO inpn.protection_espece VALUES('CCB','110483','Ophrys tenthredinifera  Willd.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110483');
INSERT INTO inpn.protection_espece VALUES('CCB','110510','Ophrys x bernardii  Looken','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110510');
INSERT INTO inpn.protection_espece VALUES('CCB','110519','Ophrys x cascalesii  R.Soca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110519');
INSERT INTO inpn.protection_espece VALUES('CCB','110547','Ophrys x fabrei  C.Bernard','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110547');
INSERT INTO inpn.protection_espece VALUES('CCB','162163','Anacamptis x simorrensis  (E.G.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162163');
INSERT INTO inpn.protection_espece VALUES('CCB','110689','Ophrys x pseudofunerea  A.Camus ex So','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110689');
INSERT INTO inpn.protection_espece VALUES('CCB','162200','Anacamptis x dulukae  (Hautz.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162200');
INSERT INTO inpn.protection_espece VALUES('CCB','110498','Ophrys x albertiana  E.G.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110498');
INSERT INTO inpn.protection_espece VALUES('CCB','110541','Ophrys x eliasii  Sennen ex E.G. & A.Camus','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110541');
INSERT INTO inpn.protection_espece VALUES('CCB','110557','Ophrys x gauthieri  Gauth.-Lievre','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110557');
INSERT INTO inpn.protection_espece VALUES('CCB','110656','Ophrys x minuticauda  Duffort','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110656');
INSERT INTO inpn.protection_espece VALUES('CCB','138391','Orchis mascula  (L.) L. subsp. longibracteatoides Balayer','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138391');
INSERT INTO inpn.protection_espece VALUES('CCB','110923','Orchis miniata  Crantz','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110923');
INSERT INTO inpn.protection_espece VALUES('CCB','447875','Moerenhoutia plantaginea C.L. Blume','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447875');
INSERT INTO inpn.protection_espece VALUES('CCB','162228','Anacamptis x klingei  (P.Fourn.) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162228');
INSERT INTO inpn.protection_espece VALUES('CCB','162157','Orchis x orphanidisii  (E.G.Camus, Bergon & A.Camus) comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162157');
INSERT INTO inpn.protection_espece VALUES('CCB','162477','Dactylorhiza incarnata  (L.) So n-subsp. dufftii comb.nov.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162477');
INSERT INTO inpn.protection_espece VALUES('CCB','94309','Dactylorhiza x godferyana auct.','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94309');
INSERT INTO inpn.protection_espece VALUES('CCB','142488','x Dactylodenia legrandiana  (E.G. & A.Camus) Peitz n-subsp. evansii (Druce) Gathoye & D.Tyteca','Orchidaceae spp.','Orchides',' (comprend les familles Apostasiaceae et Cypripediaceae et les sous-familles Apostasioideae et Cypripedioideae)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142488');
INSERT INTO inpn.protection_espece VALUES('CCB','199347','Chlamydotis macqueenii (J. E. Gray, 1832)','Otididae spp.','Outardes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199347');
INSERT INTO inpn.protection_espece VALUES('CCB','61112','Ovis ammon (Linnaeus, 1758)','Ovis ammon','Mouflon d''Europe ou d''Eurasie',' ((sauf les sous-espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61112');
INSERT INTO inpn.protection_espece VALUES('CCB','2823','Oxyura jamaicensis (Gmelin, 1789)','Oxyura jamaicensis','rismature rousse',' (Introduction suspendue (rgl. 252/2005 du 14 fvrier 2005))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2823');
INSERT INTO inpn.protection_espece VALUES('CCB','2692','Phoenicopterus chilensis Molina, 1782','Phoenicopteridae spp.','',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2692');
INSERT INTO inpn.protection_espece VALUES('CCB','2698','Phoeniconaias minor (Geoffroy, 1798)','Phoenicopteridae spp.','',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2698');
INSERT INTO inpn.protection_espece VALUES('CCB','60568','Macaca sylvanus (Linnaeus, 1758)','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60568');
INSERT INTO inpn.protection_espece VALUES('CCB','443757','Saguinus midas (Linnaeus, 1758)','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443757');
INSERT INTO inpn.protection_espece VALUES('CCB','443760','Cebus apella (Linnaeus, 1758)','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443760');
INSERT INTO inpn.protection_espece VALUES('CCB','443763','Pithecia pithecia (Linnaeus, 1766)','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443763');
INSERT INTO inpn.protection_espece VALUES('CCB','443762','Chiropotes satanas (Hoffmannsegg, 1807)','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443762');
INSERT INTO inpn.protection_espece VALUES('CCB','443759','Ateles paniscus (Linnaeus, 1758)','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443759');
INSERT INTO inpn.protection_espece VALUES('CCB','443764','Saimiri sciureus (Linnaeus, 1758)','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443764');
INSERT INTO inpn.protection_espece VALUES('CCB','443761','Cebus olivaceus Schomburgk, 1848','PRIMATES spp.','Primates (singes)',' ((sauf les espces inscrites  l''annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443761');
INSERT INTO inpn.protection_espece VALUES('CCB','441689','Brotogeris chrysopterus (Linnaeus, 1766)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441689');
INSERT INTO inpn.protection_espece VALUES('CCB','441929','Forpus sclateri (Gray, 1859)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441929');
INSERT INTO inpn.protection_espece VALUES('CCB','442467','Touit purpurata (Gmelin, 1788)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442467');
INSERT INTO inpn.protection_espece VALUES('CCB','442466','Touit batavica (Boddaert, 1783)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442466');
INSERT INTO inpn.protection_espece VALUES('CCB','441632','Amazona farinosa (Boddaert, 1783)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441632');
INSERT INTO inpn.protection_espece VALUES('CCB','432609','Eunymphicus uvaeensis (E. L. Layard & E. L. C. Layard, 1882)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432609');
INSERT INTO inpn.protection_espece VALUES('CCB','442126','Nandayus nenday (Vieillot, 1823)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442126');
INSERT INTO inpn.protection_espece VALUES('CCB','442282','Psittacus erithacus Linnaeus, 1758','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442282');
INSERT INTO inpn.protection_espece VALUES('CCB','432594','Psittacula eques','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432594');
INSERT INTO inpn.protection_espece VALUES('CCB','441631','Amazona dufresniana (Shaw, 1812)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441631');
INSERT INTO inpn.protection_espece VALUES('CCB','441633','Amazona ochrocephala (Gmelin, 1788)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441633');
INSERT INTO inpn.protection_espece VALUES('CCB','441661','Aratinga chloroptera (Souanc, 1856)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441661');
INSERT INTO inpn.protection_espece VALUES('CCB','441664','Aratinga solstitialis (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441664');
INSERT INTO inpn.protection_espece VALUES('CCB','441663','Aratinga pertinax (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441663');
INSERT INTO inpn.protection_espece VALUES('CCB','432608','Cyanoramphus saisseti J. Verreaux & Des Murs, 1860','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432608');
INSERT INTO inpn.protection_espece VALUES('CCB','442234','Pionopsitta caica (Latham, 1790)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442234');
INSERT INTO inpn.protection_espece VALUES('CCB','418849','Vini peruviana (P.L.S. Mller, 1776)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418849');
INSERT INTO inpn.protection_espece VALUES('CCB','442512','Vini australis (Gmelin, 1788)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442512');
INSERT INTO inpn.protection_espece VALUES('CCB','441690','Brotogeris versicolurus (P. L. S. Mller, 1776)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441690');
INSERT INTO inpn.protection_espece VALUES('CCB','199392','Myiopsitta monacha (Boddaert, 1783)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199392');
INSERT INTO inpn.protection_espece VALUES('CCB','441630','Amazona amazonica (Linnaeus, 1766)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441630');
INSERT INTO inpn.protection_espece VALUES('CCB','418850','Vini ultramarina (Kuhl, 1820)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418850');
INSERT INTO inpn.protection_espece VALUES('CCB','418737','Agapornis canus (J. F. Gmelin, 1788)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418737');
INSERT INTO inpn.protection_espece VALUES('CCB','441656','Ara severa (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441656');
INSERT INTO inpn.protection_espece VALUES('CCB','442064','Melopsittacus undulatus (Shaw, 1805)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442064');
INSERT INTO inpn.protection_espece VALUES('CCB','442235','Pionus fuscus (P.L.S. Mller, 1776)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442235');
INSERT INTO inpn.protection_espece VALUES('CCB','442469','Trichoglossus haematodus (Linnaeus, 1771)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442469');
INSERT INTO inpn.protection_espece VALUES('CCB','418888','Vini vidivici  Steadman & Zarriello, 1987','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418888');
INSERT INTO inpn.protection_espece VALUES('CCB','441870','Deroptyus accipitrinus (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441870');
INSERT INTO inpn.protection_espece VALUES('CCB','442055','Mascarinus mascarinus (Linnaeus, 1771)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442055');
INSERT INTO inpn.protection_espece VALUES('CCB','442233','Pionites melanocephala (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442233');
INSERT INTO inpn.protection_espece VALUES('CCB','441662','Aratinga leucophthalmus (P. L. S. Mller, 1776)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441662');
INSERT INTO inpn.protection_espece VALUES('CCB','441653','Ara chloropterus G. R. Gray, 1859','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441653');
INSERT INTO inpn.protection_espece VALUES('CCB','418816','Charmosyna diadema (Verreaux & Des Murs, 1860)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418816');
INSERT INTO inpn.protection_espece VALUES('CCB','432584','Ara martinica','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432584');
INSERT INTO inpn.protection_espece VALUES('CCB','418851','Cyanoramphus zealandicus (Latham, 1790)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418851');
INSERT INTO inpn.protection_espece VALUES('CCB','418818','Eunymphicus cornutus (Gmelin, 1788)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418818');
INSERT INTO inpn.protection_espece VALUES('CCB','441959','Graydidascalus brachyurus (Kuhl, 1820)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441959');
INSERT INTO inpn.protection_espece VALUES('CCB','442236','Pionus menstruus (Linnaeus, 1766)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442236');
INSERT INTO inpn.protection_espece VALUES('CCB','441655','Ara nobilis (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441655');
INSERT INTO inpn.protection_espece VALUES('CCB','418889','Vini sinotoi  Steadman & Zarriello, 1987','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418889');
INSERT INTO inpn.protection_espece VALUES('CCB','432653','Vini kuhlii (Vigors, 1824)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432653');
INSERT INTO inpn.protection_espece VALUES('CCB','441654','Ara manilata (Boddaert, 1783)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441654');
INSERT INTO inpn.protection_espece VALUES('CCB','432583','Ara guadeloupensis ','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432583');
INSERT INTO inpn.protection_espece VALUES('CCB','418738','Agapornis pullarius (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418738');
INSERT INTO inpn.protection_espece VALUES('CCB','441660','Aratinga aurea (Gmelin, 1788)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441660');
INSERT INTO inpn.protection_espece VALUES('CCB','418798','Amazona violacea  Gmelin, 1789','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418798');
INSERT INTO inpn.protection_espece VALUES('CCB','418852','Cyanoramphus ulietanus (Gmelin, 1788)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418852');
INSERT INTO inpn.protection_espece VALUES('CCB','441652','Ara ararauna (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441652');
INSERT INTO inpn.protection_espece VALUES('CCB','442305','Pyrrhura picta (P.L.S. Mller, 1776)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442305');
INSERT INTO inpn.protection_espece VALUES('CCB','441928','Forpus passerinus (Linnaeus, 1758)','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441928');
INSERT INTO inpn.protection_espece VALUES('CCB','418800','Amazona martinicana  Labat, 1905','Psittaciformes spp.','Perroquets, perruches, etc.',' ((sauf les espces inscrites aux annexes A et C, ainsi que Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes du prsent rglement))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418800');
INSERT INTO inpn.protection_espece VALUES('CCB','444435','Lithobates catesbeiana (Shaw, 1802)','Rana catesbeiana','Grenouille taureau',' (Introduction suspendue (rgl. 252/2005 du 14 fvrier 2005))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444435');
INSERT INTO inpn.protection_espece VALUES('CCB','61077','Saiga tatarica (Linnaeus, 1766)','Saiga tatarica','Saiga','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61077');
INSERT INTO inpn.protection_espece VALUES('CCB','441672','Athene cunicularia (Molina, 1782)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441672');
INSERT INTO inpn.protection_espece VALUES('CCB','441670','Asio clamator (Vieillot, 1807)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441670');
INSERT INTO inpn.protection_espece VALUES('CCB','442044','Lophostrix cristata (Daudin, 1800)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442044');
INSERT INTO inpn.protection_espece VALUES('CCB','442165','Otus rutilus (Pucheran, 1849)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442165');
INSERT INTO inpn.protection_espece VALUES('CCB','442299','Pulsatrix perspicillata (Latham, 1790)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442299');
INSERT INTO inpn.protection_espece VALUES('CCB','441720','Caprimulgus maculicaudus (Lawrence, 1862)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441720');
INSERT INTO inpn.protection_espece VALUES('CCB','442150','Nyctidromus albicollis (Gmelin, 1789)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442150');
INSERT INTO inpn.protection_espece VALUES('CCB','441719','Caprimulgus cayennensis Gmelin, 1789','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441719');
INSERT INTO inpn.protection_espece VALUES('CCB','418739','Otus rutilus mayottensis Benson ,  1960','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418739');
INSERT INTO inpn.protection_espece VALUES('CCB','442166','Otus watsonii (Cassin, 1848)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442166');
INSERT INTO inpn.protection_espece VALUES('CCB','442049','Lurocalis semitorquatus (Gmelin, 1789)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442049');
INSERT INTO inpn.protection_espece VALUES('CCB','441954','Glaucidium hardyi Vielliard, 1989','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441954');
INSERT INTO inpn.protection_espece VALUES('CCB','441722','Caprimulgus rufus (Boddaert, 1783)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441722');
INSERT INTO inpn.protection_espece VALUES('CCB','441721','Caprimulgus nigrescens Cabanis, 1848','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441721');
INSERT INTO inpn.protection_espece VALUES('CCB','441723','Caprimulgus vociferus A. Wilson, 1812','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441723');
INSERT INTO inpn.protection_espece VALUES('CCB','199396','Chordeiles minor (J. R. Forster, 1771)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199396');
INSERT INTO inpn.protection_espece VALUES('CCB','442147','Nyctibius griseus (Gmelin, 1789)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442147');
INSERT INTO inpn.protection_espece VALUES('CCB','441718','Caprimulgus carolinensis Gmelin, 1789','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441718');
INSERT INTO inpn.protection_espece VALUES('CCB','441990','Hydropsalis climacocerca (Tschudi, 1844)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441990');
INSERT INTO inpn.protection_espece VALUES('CCB','442144','Nyctibius aethereus (Wied, 1820)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442144');
INSERT INTO inpn.protection_espece VALUES('CCB','442151','Nyctiprogne leucopyga (Spix, 1825)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442151');
INSERT INTO inpn.protection_espece VALUES('CCB','3540','Caprimulgus europaeus Linnaeus, 1758','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3540');
INSERT INTO inpn.protection_espece VALUES('CCB','441691','Bubo virginianus (Gmelin, 1788)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441691');
INSERT INTO inpn.protection_espece VALUES('CCB','3544','Caprimulgus ruficollis Temminck, 1820','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3544');
INSERT INTO inpn.protection_espece VALUES('CCB','442145','Nyctibius bracteatus Gould, 1846','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442145');
INSERT INTO inpn.protection_espece VALUES('CCB','521581','Tyto capensis longimembris (Jerdon, 1839)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521581');
INSERT INTO inpn.protection_espece VALUES('CCB','418795','Caprimulgus maculosus (??Todd, 1920)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418795');
INSERT INTO inpn.protection_espece VALUES('CCB','441953','Glaucidium brasilianum (Gmelin, 1788)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441953');
INSERT INTO inpn.protection_espece VALUES('CCB','442251','Podager nacunda (Vieillot, 1817)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442251');
INSERT INTO inpn.protection_espece VALUES('CCB','442146','Nyctibius grandis (Gmelin, 1789)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442146');
INSERT INTO inpn.protection_espece VALUES('CCB','441767','Chordeiles acutipennis (Hermann, 1783)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441767');
INSERT INTO inpn.protection_espece VALUES('CCB','441919','Eurostopodus mystacalis (Temminck, 1826)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441919');
INSERT INTO inpn.protection_espece VALUES('CCB','442148','Nyctibius leucopterus (Wied, 1821)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442148');
INSERT INTO inpn.protection_espece VALUES('CCB','441612','Aegotheles savesi E. L. Layard & E. L. C. Layard, 1881','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441612');
INSERT INTO inpn.protection_espece VALUES('CCB','441768','Chordeiles gundlachii Lawrence, 1856','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441768');
INSERT INTO inpn.protection_espece VALUES('CCB','442164','Otus choliba (Vieillot, 1817)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442164');
INSERT INTO inpn.protection_espece VALUES('CCB','441611','Aegolius acadicus (Gmelin, 1788)','Strigiformes spp.','Rapaces nocturnes',' ((Sauf les espces inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441611');
INSERT INTO inpn.protection_espece VALUES('CCB','350747','Chelonoidis carbonaria (Spix, 1824)','Testudinidae spp.','Tortues terrestres',' ((Sauf les espces inscrites  l''Annexe A. Un quota d''exportation annuel zro a t tabli pour Geochelone sulcata pour les spcimens prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350747');
INSERT INTO inpn.protection_espece VALUES('CCB','350790','Chelonoidis denticulata (Linnaeus, 1766)','Testudinidae spp.','Tortues terrestres',' ((Sauf les espces inscrites  l''Annexe A. Un quota d''exportation annuel zro a t tabli pour Geochelone sulcata pour les spcimens prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350790');
INSERT INTO inpn.protection_espece VALUES('CCB','77425','Trachemys scripta elegans (Wied, 1839)','Trachemys scripta elegans','',' (aussi appel Chrysemys scripta elegans)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77425');
INSERT INTO inpn.protection_espece VALUES('CCB','60826','Ursus arctos Linnaeus, 1758','Ursus arctos','Ours brun',' ((Sauf les populations du Bhoutan, de la Chine, du Mexique et de la Mongolie, inscrites  l''Annexe A))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('CCC','2763','Alopochen aegyptiacus (Linnaeus, 1766)','Alopochen aegyptiacus','Oie d''Egypte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2763');
INSERT INTO inpn.protection_espece VALUES('CCC','1973','Anas acuta Linnaeus, 1758','Anas acuta','Canard pilet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1973');
INSERT INTO inpn.protection_espece VALUES('CCC','1970','Anas clypeata Linnaeus, 1758','Anas clypeata','Canard souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1970');
INSERT INTO inpn.protection_espece VALUES('CCC','1958','Anas crecca Linnaeus, 1758','Anas crecca','Sarcelle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1958');
INSERT INTO inpn.protection_espece VALUES('CCC','1950','Anas penelope Linnaeus, 1758','Anas penelope','Canard siffleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1950');
INSERT INTO inpn.protection_espece VALUES('CCC','2398','Dendrocygna bicolor (Vieillot, 1816)','Dendrocygna bicolor','Dendrocygne fauve',' (comprend le synonyme Dendrocygna fulva)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2398');
INSERT INTO inpn.protection_espece VALUES('CCC','2399','Dendrocygna viduata (Linnaeus, 1766)','Dendrocygna viduata','Dendrocygne veuf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2399');
INSERT INTO inpn.protection_espece VALUES('CCC','4552','Estrilda astrild (Linnaeus, 1758)','Estrilda astrild','Sngal ondul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4552');
INSERT INTO inpn.protection_espece VALUES('CCC','199496','Estrilda melpoda (Vieillot, 1817)','Estrilda melpoda','Joues oranges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199496');
INSERT INTO inpn.protection_espece VALUES('CCC','4548','Ploceus cucullatus (Mller, 1776)','Ploceus cucullatus','Tisserin gendarme',' (comprend le synonyme Ploceus nigriceps)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4548');
INSERT INTO inpn.protection_espece VALUES('CCC','3448','Psittacula krameri (Scopoli, 1769)','Psittacula krameri','Perruche  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3448');
INSERT INTO inpn.protection_espece VALUES('CCC','3435','Streptopelia senegalensis (Linnaeus, 1766)','Streptopelia senegalensis','Tourterelle maille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3435');
INSERT INTO inpn.protection_espece VALUES('CCC','2687','Threskiornis aethiopicus (Latham, 1790)','Threskiornis aethiopicus','Ibis sacr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2687');
INSERT INTO inpn.protection_espece VALUES('CCD','4557','Amandava amandava (Linnaeus, 1758)','Amandava amandava','Bengali rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4557');
INSERT INTO inpn.protection_espece VALUES('CCD','3000','Syrmaticus reevesii (J. E. Gray, 1829)','Syrmaticus reevesii (Gray, 1829)','Faisan vnr',' (+ Plumes ou peaux ou autres parties recouvertes de plumes.)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3000');
INSERT INTO inpn.protection_espece VALUES('V21P2','50200','Tuber melanosporum Vitt.','Tuber mlanosporum Vitt.','Truffe du Prigord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V21P2','50203','Tuber mesentericum Vittadini','Tuber msantricum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50203');
INSERT INTO inpn.protection_espece VALUES('V21P2','50223','Tuber uncinatum Chatin','Tuber unicinatum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50223');
INSERT INTO inpn.protection_espece VALUES('V21P3','50200','Tuber melanosporum Vitt.','Tuber mlanosporum Vitt.','Truffe du Prigord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V21P3','50203','Tuber mesentericum Vittadini','Tuber msantricum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50203');
INSERT INTO inpn.protection_espece VALUES('V21P3','50223','Tuber uncinatum Chatin','Tuber unicinatum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50223');
INSERT INTO inpn.protection_espece VALUES('V21P4','50200','Tuber melanosporum Vitt.','Tuber mlanosporum Vitt.','Truffe du Prigord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V21P4','50203','Tuber mesentericum Vittadini','Tuber msantricum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50203');
INSERT INTO inpn.protection_espece VALUES('V21P4','50223','Tuber uncinatum Chatin','Tuber unicinatum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50223');
INSERT INTO inpn.protection_espece VALUES('DV08','446178','Cladium mariscus subsp. jamaicense (H.J. Crantz) G. Kkenthal','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446178');
INSERT INTO inpn.protection_espece VALUES('DV08','91823','Cladium mariscus (L.) Pohl','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91823');
INSERT INTO inpn.protection_espece VALUES('DV08','96471','Epipactis purpurata Sm.','Epipactis purpurata Sm.','Epipactis pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96471');
INSERT INTO inpn.protection_espece VALUES('DV08','105076','Laserpitium latifolium L.','Laserpitium latifolium L.','Laser  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105076');
INSERT INTO inpn.protection_espece VALUES('DV08','161842','Laserpitium latifolium  L. var. latifolium','Laserpitium latifolium L.','Laser  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161842');
INSERT INTO inpn.protection_espece VALUES('DV08','148051','Laserpitium latifolium  L. var. asperum (Crantz) Soy.-Will.','Laserpitium latifolium L.','Laser  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148051');
INSERT INTO inpn.protection_espece VALUES('DV08','119318','Rubus saxatilis  L.','Rubus saxatilis L.','Ronce des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119318');
INSERT INTO inpn.protection_espece VALUES('DV08','127081','Trapa natans  L.','Trapa natans L.','Chtaigne d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127081');
INSERT INTO inpn.protection_espece VALUES('DV10','160984','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. subcorymbosum (Schur) Simonk.','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160984');
INSERT INTO inpn.protection_espece VALUES('DV10','152078','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. tenuifolium (Willd.) Briq. & Cavill.','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152078');
INSERT INTO inpn.protection_espece VALUES('DV10','141505','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141505');
INSERT INTO inpn.protection_espece VALUES('DV10','152077','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. corymbosum','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152077');
INSERT INTO inpn.protection_espece VALUES('DV10','96695','Erica tetralix L.','Erica tetralix L.','Bruyre  quatre angles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96695');
INSERT INTO inpn.protection_espece VALUES('DV10','111771','Orthilia secunda  (L.) House','Orthilia secunda (L.) House','Pyrole unilatrale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111771');
INSERT INTO inpn.protection_espece VALUES('DV10','138486','Orthilia secunda  (L.) House subsp. secunda','Orthilia secunda (L.) House','Pyrole unilatrale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138486');
INSERT INTO inpn.protection_espece VALUES('DV51','131752','Asarum europaeum  L. subsp. europaeum','Asarum europaeum L.','Asaret d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131752');
INSERT INTO inpn.protection_espece VALUES('DV51','84230','Asarum europaeum L.','Asarum europaeum L.','Asaret d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84230');
INSERT INTO inpn.protection_espece VALUES('DV51','131751','Asarum europaeum  L. subsp. caucasicum (Duch.) So','Asarum europaeum L.','Asaret d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131751');
INSERT INTO inpn.protection_espece VALUES('DV51','132735','Carex halleriana  Asso subsp. halleriana','Carex halleriana Asso.','Lache de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132735');
INSERT INTO inpn.protection_espece VALUES('DV51','88560','Carex halleriana Asso','Carex halleriana Asso.','Lache de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88560');
INSERT INTO inpn.protection_espece VALUES('DV51','132733','Carex halleriana  Asso subsp. corsica (Mabille) Cif. & Giacom.','Carex halleriana Asso.','Lache de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132733');
INSERT INTO inpn.protection_espece VALUES('DV51','141505','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141505');
INSERT INTO inpn.protection_espece VALUES('DV51','152078','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. tenuifolium (Willd.) Briq. & Cavill.','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152078');
INSERT INTO inpn.protection_espece VALUES('DV51','160984','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. subcorymbosum (Schur) Simonk.','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160984');
INSERT INTO inpn.protection_espece VALUES('DV51','152077','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. corymbosum','Chrysanthemum corymbosum L.','Marguerite en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152077');
INSERT INTO inpn.protection_espece VALUES('DV51','95919','Eleocharis ovata (Roth) Roem. & Schult.','Eleocharis ovata (Roth) Roemer et Schult.','Scirpe ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95919');
INSERT INTO inpn.protection_espece VALUES('DV51','96471','Epipactis purpurata Sm.','Epipactis purpurata Sm.','Epipactis pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96471');
INSERT INTO inpn.protection_espece VALUES('DV51','161842','Laserpitium latifolium  L. var. latifolium','Laserpitium latifolium L.','Laser blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161842');
INSERT INTO inpn.protection_espece VALUES('DV51','105076','Laserpitium latifolium L.','Laserpitium latifolium L.','Laser blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105076');
INSERT INTO inpn.protection_espece VALUES('DV51','148051','Laserpitium latifolium  L. var. asperum (Crantz) Soy.-Will.','Laserpitium latifolium L.','Laser blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148051');
INSERT INTO inpn.protection_espece VALUES('DV51','90278','Cervaria rivini Gaertn.','Peucedanum cervaria (L.) Lapeyr.','Peucdan herbe aux cerfs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90278');
INSERT INTO inpn.protection_espece VALUES('DV51','119318','Rubus saxatilis  L.','Rubus saxatilis L.','Ronce des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119318');
INSERT INTO inpn.protection_espece VALUES('DV86','88349','Carex arenaria L.','Carex arenaria L.','Lache des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88349');
INSERT INTO inpn.protection_espece VALUES('DV04','130728','Achillea erba-rotta  All. subsp. erba-rotta','Achillea erba-rotta All. subsp. erba rotta','Achille erba-rotta','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130728');
INSERT INTO inpn.protection_espece VALUES('DV04','131834','Asplenium petrarchae  (Gurin) DC. subsp. petrarchae','Asplenium petrarchae (Gurin) DC.','Doradille de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131834');
INSERT INTO inpn.protection_espece VALUES('DV04','161086','Asplenium petrarchae  (Gurin) DC. subsp. bivalens (D.E.Mey.) Lovis & Reichst.','Asplenium petrarchae (Gurin) DC.','Doradille de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161086');
INSERT INTO inpn.protection_espece VALUES('DV04','84514','Asplenium petrarchae (Gurin) DC.','Asplenium petrarchae (Gurin) DC.','Doradille de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84514');
INSERT INTO inpn.protection_espece VALUES('DV04','137899','Mutellina purpurea  (Poir.) Reduron, Charpin & Pimenov subsp. purpurea','Ligusticum mutellina (L.) Crantz','Mutelline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137899');
INSERT INTO inpn.protection_espece VALUES('DV05','130728','Achillea erba-rotta  All. subsp. erba-rotta','Achillea erba-rotta All. subsp. erba-rotta','Achille erba-rotta','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130728');
INSERT INTO inpn.protection_espece VALUES('DV05','131834','Asplenium petrarchae  (Gurin) DC. subsp. petrarchae','Asplenium petrarchae (Gurin) DC.','Doradille de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131834');
INSERT INTO inpn.protection_espece VALUES('DV05','161086','Asplenium petrarchae  (Gurin) DC. subsp. bivalens (D.E.Mey.) Lovis & Reichst.','Asplenium petrarchae (Gurin) DC.','Doradille de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161086');
INSERT INTO inpn.protection_espece VALUES('DV05','84514','Asplenium petrarchae (Gurin) DC.','Asplenium petrarchae (Gurin) DC.','Doradille de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84514');
INSERT INTO inpn.protection_espece VALUES('DV05','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Herminium  un seul tubercule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('DV05','122060','Scrophularia vernalis  L.','Scrophularia vernalis L.','Scrofulaire printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122060');
INSERT INTO inpn.protection_espece VALUES('DV05','126289','Thesium bavarum  Schrank','Thesium bavarum Schrank','Thson de Bavire, Thsium de Bavire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126289');
INSERT INTO inpn.protection_espece VALUES('DV06','82346','Anagallis tenella (L.) L.','Anagallis tenella (L.) L.','Mouron grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82346');
INSERT INTO inpn.protection_espece VALUES('DV83','98032','Ferulago campestris (Besser) Grecescu','Ferulago campestris (Besser) Grec.','Petite frule des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98032');
INSERT INTO inpn.protection_espece VALUES('DV83','103005','Hormathophylla halimifolia (Boiss.) Kpfer','Hormathophylla halimifolia (Boiss.) Kpfer','Passerage  feuilles d''halimus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103005');
INSERT INTO inpn.protection_espece VALUES('DV83','105775','Leucanthemum burnatii Briq. & Cavill.','Leucanthemum burnatii Briq. et Cavillier','Marguerite de Burnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105775');
INSERT INTO inpn.protection_espece VALUES('DV84','80955','Airopsis tenella (Cav.) Asch. & Graebn.','Airopsis tenella (Cav.) Ascherson et Graebner','Airopsis grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80955');
INSERT INTO inpn.protection_espece VALUES('DV84','88819','Carex remota L.','Carex remota L.','Lache espace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88819');
INSERT INTO inpn.protection_espece VALUES('DV84','110218','Ononis pubescens  L.','Ononis pubescens L.','Bugrane pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110218');
INSERT INTO inpn.protection_espece VALUES('DV19','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('DV19','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('DV19','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('DV23','82903','Anthericum liliago L.','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82903');
INSERT INTO inpn.protection_espece VALUES('DV23','143572','Anthericum liliago  L. var. multiflorum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143572');
INSERT INTO inpn.protection_espece VALUES('DV23','143571','Anthericum liliago  L. var. liliago','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143571');
INSERT INTO inpn.protection_espece VALUES('DV23','143573','Anthericum liliago  L. var. sphaerocarpum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143573');
INSERT INTO inpn.protection_espece VALUES('DV23','113301','Phyllitis scolopendrium  (L.) Newman','Asplenium scolopendrium L.','Scolopendre, Scolopendre officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113301');
INSERT INTO inpn.protection_espece VALUES('DV23','161146','Phyllitis scolopendrium  (L.) Newman subsp. scolopendrium','Asplenium scolopendrium L.','Scolopendre, Scolopendre officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161146');
INSERT INTO inpn.protection_espece VALUES('DV23','161147','Phyllitis scolopendrium  (L.) Newman subsp. japonicum auct.','Asplenium scolopendrium L.','Scolopendre, Scolopendre officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161147');
INSERT INTO inpn.protection_espece VALUES('DV23','88766','Carex pendula Huds.','Carex pendula Hudson','Carex penchant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88766');
INSERT INTO inpn.protection_espece VALUES('DV23','133895','Digitalis lutea  L. subsp. lutea','Digitalis lutea L.','Digitale jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133895');
INSERT INTO inpn.protection_espece VALUES('DV23','133894','Digitalis lutea  L. subsp. australis (Ten.) Arcang.','Digitalis lutea L.','Digitale jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133894');
INSERT INTO inpn.protection_espece VALUES('DV23','94945','Digitalis lutea L.','Digitalis lutea L.','Digitale jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94945');
INSERT INTO inpn.protection_espece VALUES('DV23','96691','Erica scoparia L.','Erica scoparia L.','Bruyre  balais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96691');
INSERT INTO inpn.protection_espece VALUES('DV23','134198','Erica scoparia  L. subsp. scoparia','Erica scoparia L.','Bruyre  balais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134198');
INSERT INTO inpn.protection_espece VALUES('DV23','100636','Gymnocarpium dryopteris (L.) Newman','Gymnocarpium dryopteris (L.) Newman','Polypode du chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100636');
INSERT INTO inpn.protection_espece VALUES('DV23','101188','Helleborus foetidus L.','Helleborus foetidus L.','Hellbore ftide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101188');
INSERT INTO inpn.protection_espece VALUES('DV23','102842','Hippocrepis comosa L.','Hippocrepis comosa L.','Hippocrepis  toupet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102842');
INSERT INTO inpn.protection_espece VALUES('DV23','107073','Lysimachia nummularia L.','Lysimachia nummularia L.','Lysimaque nummulaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107073');
INSERT INTO inpn.protection_espece VALUES('DV23','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (All.) Holub','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('DV23','113079','Phegopteris connectilis  (Michx.) Watt','Phegopteris connectilis (Michaux) Watt','Polypode du htre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113079');
INSERT INTO inpn.protection_espece VALUES('DV23','141417','Stachys recta  L. subsp. labiosa (Bertol.) Briq.','Stachys recta L.','Epiaire droite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141417');
INSERT INTO inpn.protection_espece VALUES('DV23','141418','Stachys recta  L. subsp. recta','Stachys recta L.','Epiaire droite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141418');
INSERT INTO inpn.protection_espece VALUES('DV23','124805','Stachys recta  L.','Stachys recta L.','Epiaire droite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124805');
INSERT INTO inpn.protection_espece VALUES('DV87','143573','Anthericum liliago  L. var. sphaerocarpum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143573');
INSERT INTO inpn.protection_espece VALUES('DV87','143571','Anthericum liliago  L. var. liliago','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143571');
INSERT INTO inpn.protection_espece VALUES('DV87','82903','Anthericum liliago L.','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82903');
INSERT INTO inpn.protection_espece VALUES('DV87','143572','Anthericum liliago  L. var. multiflorum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis, phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143572');
INSERT INTO inpn.protection_espece VALUES('DV87','113301','Phyllitis scolopendrium  (L.) Newman','Asplenium scolopendrium L.','Scolopendre, Scolopendre officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113301');
INSERT INTO inpn.protection_espece VALUES('DV87','161147','Phyllitis scolopendrium  (L.) Newman subsp. japonicum auct.','Asplenium scolopendrium L.','Scolopendre, Scolopendre officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161147');
INSERT INTO inpn.protection_espece VALUES('DV87','161146','Phyllitis scolopendrium  (L.) Newman subsp. scolopendrium','Asplenium scolopendrium L.','Scolopendre, Scolopendre officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161146');
INSERT INTO inpn.protection_espece VALUES('DV87','92127','Colchicum autumnale L.','Colchicum autumnale L.','Colchique d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92127');
INSERT INTO inpn.protection_espece VALUES('DV87','96539','Equisetum ramosissimum Desf.','Equisetum ramosissimum Desf.','Prle trs rameuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96539');
INSERT INTO inpn.protection_espece VALUES('DV87','100636','Gymnocarpium dryopteris (L.) Newman','Gymnocarpium dryopteris (L.) Newman','Polypode du chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100636');
INSERT INTO inpn.protection_espece VALUES('DV87','102842','Hippocrepis comosa L.','Hippocrepis comosa L.','Hippocrepis  toupet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102842');
INSERT INTO inpn.protection_espece VALUES('DV87','103245','Hypericum androsaemum L.','Hypericum androsaemum L.','Millepertuis Androsme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103245');
INSERT INTO inpn.protection_espece VALUES('DV87','107073','Lysimachia nummularia L.','Lysimachia nummularia L.','Lysimaque nummulaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107073');
INSERT INTO inpn.protection_espece VALUES('DV87','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (All.) Holub','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('DV87','113079','Phegopteris connectilis  (Michx.) Watt','Phegopteris connectilis (Michaux) Watt','Polypode du htre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113079');
INSERT INTO inpn.protection_espece VALUES('DV87','118916','Rubia peregrina  L.','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118916');
INSERT INTO inpn.protection_espece VALUES('DV87','140176','Rubia peregrina  L. subsp. requienii (Duby) Cardona & Sierra','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140176');
INSERT INTO inpn.protection_espece VALUES('DV87','140174','Rubia peregrina  L. subsp. longifolia (Poir.) O.Bolos','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140174');
INSERT INTO inpn.protection_espece VALUES('DV87','140175','Rubia peregrina  L. subsp. peregrina','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140175');
INSERT INTO inpn.protection_espece VALUES('V18P1','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria L.','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V18P1','94693','Dianthus armeria L.','Dianthus armeria L.','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V18P1','94716','Dianthus carthusianorum L.','Dianthus carthusianorum L.','?illet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V18P1','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus carthusianorum L.','?illet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V18P1','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus carthusianorum L.','?illet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V18P1','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V18P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V18P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V18P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V18P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V18P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V18P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V18P1','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta L. CH.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('V18P1','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta L. CH.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('V18P1','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta L. CH.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('V18P1','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V18P1','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V18P1','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V18P1','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V18P1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V18P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V18P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V18P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V18P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V18P1','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V18P2','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V18P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V18P2','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V18P2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V18P2','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V18P2','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V18P2','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V18P2','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V18P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V18P2','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V18P2','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V18P2','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V18P2','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V18P2','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V18P2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V18P2','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V18P2','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V18P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V18P2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V18P2','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V18P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V18P2','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V18P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V18P2','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V18P2','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V18P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V18P2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V18P2','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V18P2','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V18P2','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V18P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V18P2','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V18P2','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V18P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V18P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V18P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V18P2','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V18P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V18P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V18P3','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V18P3','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V18P3','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V18P3','80037','Aconitum napellus L.','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V18P3','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V18P3','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V18P3','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V18P3','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V18P3','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('V18P3','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('V18P3','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('V18P3','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V18P3','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum L. (Roth.)','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V18P3','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Fors.) Woynar','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V18P3','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V18P3','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V18P3','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V18P3','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V18P3','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V18P3','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('DV01','88794','Carex pseudocyperus L.','Carex pseudocyperus L.','Laiche faux souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88794');
INSERT INTO inpn.protection_espece VALUES('DV01','92308','Convolvulus cantabrica L.','Convolvulus cantabrica L.','Liseron des monts Cantabriques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92308');
INSERT INTO inpn.protection_espece VALUES('DV01','108755','Moneses uniflora  (L.) A.Gray','Moneses uniflora (L.) A. Gray','Pyrole uniflore, Pyrole  une fleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108755');
INSERT INTO inpn.protection_espece VALUES('DV01','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('DV01','117049','Ranunculus gramineus  L.','Ranunculus gramineus L.','Renoncule  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117049');
INSERT INTO inpn.protection_espece VALUES('DV01','121960','Scorzonera humilis  L.','Scorzonera humilis L.','Scorsonre des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121960');
INSERT INTO inpn.protection_espece VALUES('DV01','122517','Sempervivum x piliferum  Jord.','Sempervivum X fauconnettii Reuter','Joubarbe de Fauconnet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122517');
INSERT INTO inpn.protection_espece VALUES('DV01','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('DV01','125173','Stipa pennata  L.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('DV01','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('DV01','129674','Viola rupestris  F.W.Schmidt','Viola rupestris F.W. Schmidt','Violettes des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129674');
INSERT INTO inpn.protection_espece VALUES('DV01','142377','Viola rupestris  F.W.Schmidt subsp. rupestris','Viola rupestris F.W. Schmidt','Violettes des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142377');
INSERT INTO inpn.protection_espece VALUES('DV38','83969','Artemisia eriantha Ten.','Artemisia eriantha Ten.','Genpi  fleurs cotonneuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83969');
INSERT INTO inpn.protection_espece VALUES('DV38','88468','Carex diandra Schrank','Carex diandra Schrank','Laiche  deux tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('DV38','133172','Cerinthe glabra  Mill. subsp. glabra','Cerinthe glabra Miller ssp. glabra','Melinet glabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133172');
INSERT INTO inpn.protection_espece VALUES('DV38','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('DV38','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('DV38','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('DV42','79939','Achillea tomentosa L.','Achillea tomentosa L.','Achille tomentueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79939');
INSERT INTO inpn.protection_espece VALUES('DV42','88468','Carex diandra Schrank','Carex diandra Schrank','Laiche arrondie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('DV42','91328','Cirsium erisithales (Jacq.) Scop.','Cirsium erisithales (Jacq.) Scop.','Cirse risithale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91328');
INSERT INTO inpn.protection_espece VALUES('DV42','134095','Empetrum nigrum  L. subsp. hermaphroditum (Hagerup) Bcher','Empetrum nigrum L. ssp. hermaphroditum (Hagerup) Bcher','Camarine hermaphrodite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134095');
INSERT INTO inpn.protection_espece VALUES('DV42','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Schrank & C.F.P. Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('DV42','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Schrank & C.F.P. Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('DV42','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Schrank & C.F.P. Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('DV42','102797','Himantoglossum hircinum (L.) Spreng.','Hymantoglossum hircinum (L.) Sprengel','Orchis bouc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102797');
INSERT INTO inpn.protection_espece VALUES('DV42','136640','Himantoglossum hircinum  (L.) Spreng. subsp. hircinum','Hymantoglossum hircinum (L.) Sprengel','Orchis bouc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136640');
INSERT INTO inpn.protection_espece VALUES('DV42','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('DV42','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('DV42','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('DV42','108755','Moneses uniflora  (L.) A.Gray','Moneses uniflora (L.) A. Gray','Pyrole  une fleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108755');
INSERT INTO inpn.protection_espece VALUES('DV42','122810','Serapias lingua  L.','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122810');
INSERT INTO inpn.protection_espece VALUES('DV42','141002','Serapias lingua  L. subsp. lingua','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141002');
INSERT INTO inpn.protection_espece VALUES('DV42','130065','Wahlenbergia hederacea  (L.) Rchb.','Wahlenbergia hederacea (L.) Reichenb.','Walhenbergia  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130065');
INSERT INTO inpn.protection_espece VALUES('DV74','88794','Carex pseudocyperus L.','Carex pseudocyperus L.','Laiche faux souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88794');
INSERT INTO inpn.protection_espece VALUES('DV74','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('DV74','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('DV74','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('DV74','105441','Lemna trisulca L.','Lemna trisulca L.','Lentille d''eau  trois sillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105441');
INSERT INTO inpn.protection_espece VALUES('DV74','106451','Logfia minima (Sm.) Dumort.','Logfia minima (Sm.) Dumort.','Cotonnire naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106451');
INSERT INTO inpn.protection_espece VALUES('DV74','141033','Seseli annuum  L. subsp. annuum','Seseli annuum L.','Seseli annuel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141033');
INSERT INTO inpn.protection_espece VALUES('DV74','141034','Seseli annuum  L. subsp. carvifolium (Bonnier & Layens) P.Fourn.','Seseli annuum L.','Seseli annuel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141034');
INSERT INTO inpn.protection_espece VALUES('DV74','122998','Seseli annuum  L.','Seseli annuum L.','Seseli annuel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122998');
INSERT INTO inpn.protection_espece VALUES('DV74','123577','Silene otites  (L.) Wibel','Silene otites (L.) Wibel','Silne  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123577');
INSERT INTO inpn.protection_espece VALUES('DV74','141184','Silene otites  (L.) Wibel subsp. otites','Silene otites (L.) Wibel','Silne  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141184');
INSERT INTO inpn.protection_espece VALUES('DV74','124707','Spirodela polyrhiza  (L.) Schleid.','Spirodela polyrhiza (L.) Schleiden','Spirodle  plusieurs racines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124707');
INSERT INTO inpn.protection_espece VALUES('V06P1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus','Aconit du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V06P1','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitum paniculatum','Aconit panicule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('V06P1','133765','Delphinium elatum  L. subsp. elatum','Delphinium latum','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133765');
INSERT INTO inpn.protection_espece VALUES('V06P1','133766','Delphinium elatum  L. subsp. helveticum Pawl.','Delphinium latum','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133766');
INSERT INTO inpn.protection_espece VALUES('V06P1','94579','Delphinium elatum L.','Delphinium latum','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94579');
INSERT INTO inpn.protection_espece VALUES('V06P1','94580','Delphinium fissum Waldst. & Kit.','Delphinium fissum','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94580');
INSERT INTO inpn.protection_espece VALUES('V06P1','133773','Delphinium fissum  Waldst. & Kit. subsp. fissum','Delphinium fissum','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133773');
INSERT INTO inpn.protection_espece VALUES('V06P1','107000','Lycopodium annotinum L.','Lycopodium annotinum','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('V06P1','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('V06P1','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('V06P1','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum','Lycopode en Massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('V06P1','107003','Lycopodium clavatum L.','Lycopodium clavatum','Lycopode en Massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('V06P1','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum','Lycopode en Massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('V06P1','111815','Osmunda regalis  L.','Osmunda regalis','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V06P1','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum','Polystic  frondes soyeuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V06P2','83969','Artemisia eriantha Ten.','Artemisia eriantha Ten','Gnpi  fleurs cotonneuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83969');
INSERT INTO inpn.protection_espece VALUES('V06P2','131726','Artemisia genipi  Weber subsp. genipi','Artemisia genepi Weber','Gnpi vrai, gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131726');
INSERT INTO inpn.protection_espece VALUES('V06P2','160227','Artemisia genipi  Weber subsp. nivalis (Braun-Blanq.) P.Fourn.','Artemisia genepi Weber','Gnpi vrai, gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160227');
INSERT INTO inpn.protection_espece VALUES('V06P2','83973','Artemisia genipi Weber','Artemisia genepi Weber','Gnpi vrai, gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83973');
INSERT INTO inpn.protection_espece VALUES('V06P2','83974','Artemisia glacialis L.','Artemisia glacialis L','Gnpi des glaciers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83974');
INSERT INTO inpn.protection_espece VALUES('V06P2','131739','Artemisia umbelliformis  Lam. subsp. umbelliformis','Artmisia umbelliformislam','Gnpi blanc, jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131739');
INSERT INTO inpn.protection_espece VALUES('V06P2','84053','Artemisia umbelliformis Lam.','Artmisia umbelliformislam','Gnpi blanc, jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84053');
INSERT INTO inpn.protection_espece VALUES('V06P2','92282','Convallaria majalis L.','Convallaria maialis','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V06P2','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria mlagris','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V06P2','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria mlagris','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V06P2','98977','Fritillaria meleagris L.','Fritillaria mlagris','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V06P2','98988','Fritillaria tubiformis Gren. & Godr.','Fritillaria tubiformis','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98988');
INSERT INTO inpn.protection_espece VALUES('V06P2','134735','Fritillaria tubiformis  Gren. & Godr. subsp. moggridgei (Baker) Rix','Fritillaria tubiformis','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134735');
INSERT INTO inpn.protection_espece VALUES('V06P2','134736','Fritillaria tubiformis  Gren. & Godr. subsp. tubiformis','Fritillaria tubiformis','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134736');
INSERT INTO inpn.protection_espece VALUES('V06P2','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('V06P2','99903','Gentiana lutea L.','Gentiana lutea L','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('V06P2','137212','Leontopodium alpinum  Cass. subsp. alpinum','Lontopodium alpinum Cass','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137212');
INSERT INTO inpn.protection_espece VALUES('V06P2','105544','Leontopodium alpinum Cass.','Lontopodium alpinum Cass','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105544');
INSERT INTO inpn.protection_espece VALUES('V06P2','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum chaix','Lis orang, faux safran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('V06P2','105989','Lilium martagon L.','Lilium martagon','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V06P2','105991','Lilium pomponium L.','Lilium rubrum','Lis de pompone, lis turban','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105991');
INSERT INTO inpn.protection_espece VALUES('V06P2','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V06P2','109291','Narcissus poeticus  L.','Narcissus poeticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V06P2','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V06P2','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V06P2','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V06P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V06P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V06P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V06P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V06P2','138009','Narcissus tazetta  L. subsp. aureus (Loisel.) Baker','Narcissus Tazzetta','Narcisse  bouquet du groupe Tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138009');
INSERT INTO inpn.protection_espece VALUES('V06P2','138027','Narcissus tazetta  L. subsp. tazetta','Narcissus Tazzetta','Narcisse  bouquet du groupe Tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138027');
INSERT INTO inpn.protection_espece VALUES('V06P2','148868','Narcissus tazetta  L. var. gussonei (Rouy) P.Fourn.','Narcissus Tazzetta','Narcisse  bouquet du groupe Tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148868');
INSERT INTO inpn.protection_espece VALUES('V06P2','109309','Narcissus tazetta  L.','Narcissus Tazzetta','Narcisse  bouquet du groupe Tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109309');
INSERT INTO inpn.protection_espece VALUES('V06P2','138025','Narcissus tazetta  L. subsp. redoutei (Rouy) Douin','Narcissus Tazzetta','Narcisse  bouquet du groupe Tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138025');
INSERT INTO inpn.protection_espece VALUES('V06P2','138017','Narcissus tazetta  L. subsp. italicus (Ker Gawl.) Baker','Narcissus Tazzetta','Narcisse  bouquet du groupe Tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138017');
INSERT INTO inpn.protection_espece VALUES('V06P2','128345','Vaccinium myrtillus  L.','Vaccinium myrtillius','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V06P3','125816','Taxus baccata  L.','Taxus Baccata','if','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V06P4','103514','Ilex aquifolium L.','Ilex aquifolium','houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V2AP1','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V2AP1','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.)Roth.','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V2AP1','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  frondes soyeuses, fougre des fleuristes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V2AP2','99903','Gentiana lutea L.','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('V2AP2','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('V2AP2','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum Chaix','Lis orang, lis faux safran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V2AP2','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106080','Limonium humile Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V2AP2','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106070','Limonium echioides (L.) Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106076','Limonium gerberi Soldano','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V2AP2','457839','Limonium calanchicola Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V2AP2','160018','Limonium portovecchiense  Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V2AP2','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106041','Limonium acutifolium sensu Gamisans','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106073','Limonium florentinum Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106115','Limonium x glaucophyllum Pignatti','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V2AP2','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106123','Limonium x neumannii C.E.Salmon','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106055','Limonium contortirameum (Mabille) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106066','Limonium dubium (Guss.) Litard.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106056','Limonium cordatum (L.) Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V2AP2','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V2AP2','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106112','Limonium vulgare Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106106','Limonium tarconse Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106058','Limonium cuspidatum (Billot) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106079','Limonium glomeratum (Tausch) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V2AP2','457840','Limonium lambinonii Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106064','Limonium dodartii (Girard) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106104','Limonium sinuatum (L.) Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106090','Limonium normannicum Ingr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106057','Limonium corsicum Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V2AP2','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106097','Limonium pseudominutum Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106088','Limonium narbonense Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106075','Limonium fontqueri (Pau) Llorens','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V2AP2','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V2AP2','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V2AP2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V2AP2','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Othantus maritimum (L.) Hoffm. et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('V2AP2','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Othantus maritimum (L.) Hoffm. et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('V2AP2','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Othantus maritimum (L.) Hoffm. et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('V2AP2','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V2AP2','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V2AP2','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V2AP2','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V2AP2','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V2AP2','139516','Pulsatilla alpina  (L.) Delarbre subsp. cyrnea Gamisans','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139516');
INSERT INTO inpn.protection_espece VALUES('V2AP2','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6754','Sphagnum auriculatum Schimp.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6724','Sphagnum austinii Sull.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6789','Sphagnum squarrosum Crome','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6742','Sphagnum inundatum Russow','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6768','Sphagnum obtusum Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6769','Sphagnum palustre L.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6720','Sphagnum affine Renauld & Cardot','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6802','Sphagnum warnstorfii Russow','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V2AP2','433949','Sphagnum strictum Sull.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6765','Sphagnum molle Sull.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V2AP2','433956','Sphagnum pylaesii Brid.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6721','Sphagnum angermanicum Melin','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6794','Sphagnum subsecundum Nees','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6747','Sphagnum fimbriatum Wilson','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6784','Sphagnum rubellum Wilson','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V2AP2','433953','Sphagnum lindbergii Schimp.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6783','Sphagnum riparium ngstr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6774','Sphagnum papillosum Lindb.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6751','Sphagnum girgensohnii Russow','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6736','Sphagnum contortum Schultz','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6785','Sphagnum russowii Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6760','Sphagnum magellanicum Brid.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V2AP2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V2AP2','6734','Sphagnum compactum Lam. & DC.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V2AP2','125816','Taxus baccata  L.','Taxus baccata L.','If','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V2AP3','99903','Gentiana lutea L.','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('V2AP3','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('V2AP3','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum Chaix','Lis orang, lis faux safran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106080','Limonium humile Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V2AP3','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106073','Limonium florentinum Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106106','Limonium tarconse Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106079','Limonium glomeratum (Tausch) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106115','Limonium x glaucophyllum Pignatti','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V2AP3','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V2AP3','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106097','Limonium pseudominutum Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106123','Limonium x neumannii C.E.Salmon','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106070','Limonium echioides (L.) Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V2AP3','457839','Limonium calanchicola Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106041','Limonium acutifolium sensu Gamisans','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106066','Limonium dubium (Guss.) Litard.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106076','Limonium gerberi Soldano','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106058','Limonium cuspidatum (Billot) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V2AP3','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106055','Limonium contortirameum (Mabille) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V2AP3','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106090','Limonium normannicum Ingr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106104','Limonium sinuatum (L.) Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106075','Limonium fontqueri (Pau) Llorens','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106064','Limonium dodartii (Girard) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106056','Limonium cordatum (L.) Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V2AP3','160018','Limonium portovecchiense  Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106088','Limonium narbonense Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V2AP3','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V2AP3','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106112','Limonium vulgare Mill.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106057','Limonium corsicum Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V2AP3','457840','Limonium lambinonii Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V2AP3','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V2AP3','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp.','Lavande de mer (toute les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V2AP3','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V2AP3','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V2AP3','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Othantus maritimum (L.) Hoffm. et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('V2AP3','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Othantus maritimum (L.) Hoffm. et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('V2AP3','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Othantus maritimum (L.) Hoffm. et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('V2AP3','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.)Roth.','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V2AP3','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  frondes soyeuses, fougre des fleuristes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V2AP3','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V2AP3','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V2AP3','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V2AP3','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V2AP3','139516','Pulsatilla alpina  (L.) Delarbre subsp. cyrnea Gamisans','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139516');
INSERT INTO inpn.protection_espece VALUES('V2AP3','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V2AP3','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp. cyrnea)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6736','Sphagnum contortum Schultz','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6783','Sphagnum riparium ngstr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6765','Sphagnum molle Sull.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6721','Sphagnum angermanicum Melin','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6754','Sphagnum auriculatum Schimp.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6734','Sphagnum compactum Lam. & DC.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V2AP3','433949','Sphagnum strictum Sull.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6789','Sphagnum squarrosum Crome','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6720','Sphagnum affine Renauld & Cardot','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6724','Sphagnum austinii Sull.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6794','Sphagnum subsecundum Nees','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6768','Sphagnum obtusum Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6742','Sphagnum inundatum Russow','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6769','Sphagnum palustre L.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6774','Sphagnum papillosum Lindb.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V2AP3','433953','Sphagnum lindbergii Schimp.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6785','Sphagnum russowii Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6784','Sphagnum rubellum Wilson','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V2AP3','433956','Sphagnum pylaesii Brid.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V2AP3','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6747','Sphagnum fimbriatum Wilson','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6802','Sphagnum warnstorfii Russow','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6751','Sphagnum girgensohnii Russow','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6760','Sphagnum magellanicum Brid.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V2AP3','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp.','Sphaignes (Toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V2AP3','125816','Taxus baccata  L.','Taxus baccata L.','If','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V2BP1','111815','Osmunda regalis  L.','Osmundia regalis L','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V2BP1','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculatum (L) Roth','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V2BP1','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  frondes soyeuses, fougre des fleuristes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V2BP2','99903','Gentiana lutea L.','Gentiana lutea L','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('V2BP2','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('V2BP2','103514','Ilex aquifolium L.','Ilex aquifolium','houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V2BP2','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum Chaix','Lis orang, lis faux safran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('V2BP2','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106090','Limonium normannicum Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V2BP2','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V2BP2','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106080','Limonium humile Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106064','Limonium dodartii (Girard) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V2BP2','160018','Limonium portovecchiense  Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V2BP2','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106076','Limonium gerberi Soldano','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106112','Limonium vulgare Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106088','Limonium narbonense Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V2BP2','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106041','Limonium acutifolium sensu Gamisans','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106057','Limonium corsicum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106079','Limonium glomeratum (Tausch) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V2BP2','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106055','Limonium contortirameum (Mabille) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106104','Limonium sinuatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106075','Limonium fontqueri (Pau) Llorens','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106123','Limonium x neumannii C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V2BP2','457840','Limonium lambinonii Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106056','Limonium cordatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106073','Limonium florentinum Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V2BP2','457839','Limonium calanchicola Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106097','Limonium pseudominutum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V2BP2','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106070','Limonium echioides (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V2BP2','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106058','Limonium cuspidatum (Billot) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106115','Limonium x glaucophyllum Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106066','Limonium dubium (Guss.) Litard.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106106','Limonium tarconse Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V2BP2','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V2BP2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenacum L','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V2BP2','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Othantus maritimus (L) Hoffm. etLink','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('V2BP2','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Othantus maritimus (L) Hoffm. etLink','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('V2BP2','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Othantus maritimus (L) Hoffm. etLink','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('V2BP2','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V2BP2','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V2BP2','139516','Pulsatilla alpina  (L.) Delarbre subsp. cyrnea Gamisans','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139516');
INSERT INTO inpn.protection_espece VALUES('V2BP2','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V2BP2','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V2BP2','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V2BP2','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6736','Sphagnum contortum Schultz','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6794','Sphagnum subsecundum Nees','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6760','Sphagnum magellanicum Brid.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6720','Sphagnum affine Renauld & Cardot','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6724','Sphagnum austinii Sull.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6765','Sphagnum molle Sull.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6734','Sphagnum compactum Lam. & DC.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6774','Sphagnum papillosum Lindb.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6802','Sphagnum warnstorfii Russow','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6751','Sphagnum girgensohnii Russow','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V2BP2','433949','Sphagnum strictum Sull.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6784','Sphagnum rubellum Wilson','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V2BP2','433956','Sphagnum pylaesii Brid.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6747','Sphagnum fimbriatum Wilson','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6768','Sphagnum obtusum Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6769','Sphagnum palustre L.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6742','Sphagnum inundatum Russow','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V2BP2','433953','Sphagnum lindbergii Schimp.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6785','Sphagnum russowii Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6721','Sphagnum angermanicum Melin','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V2BP2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6783','Sphagnum riparium ngstr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6754','Sphagnum auriculatum Schimp.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6789','Sphagnum squarrosum Crome','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V2BP2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V2BP2','125816','Taxus baccata  L.','Taxus baccata L','if','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V2BP3','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('V2BP3','99903','Gentiana lutea L.','Gentiana lutea L','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('V2BP3','103514','Ilex aquifolium L.','Ilex aquifolium','houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V2BP3','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum Chaix','Lis orang, lis faux safran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V2BP3','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106090','Limonium normannicum Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106064','Limonium dodartii (Girard) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106106','Limonium tarconse Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106079','Limonium glomeratum (Tausch) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106112','Limonium vulgare Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V2BP3','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106104','Limonium sinuatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106057','Limonium corsicum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V2BP3','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106123','Limonium x neumannii C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V2BP3','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106041','Limonium acutifolium sensu Gamisans','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V2BP3','457839','Limonium calanchicola Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106056','Limonium cordatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V2BP3','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106088','Limonium narbonense Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106075','Limonium fontqueri (Pau) Llorens','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106115','Limonium x glaucophyllum Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V2BP3','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V2BP3','457840','Limonium lambinonii Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106080','Limonium humile Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V2BP3','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106070','Limonium echioides (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106097','Limonium pseudominutum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V2BP3','160018','Limonium portovecchiense  Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V2BP3','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106076','Limonium gerberi Soldano','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106073','Limonium florentinum Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106066','Limonium dubium (Guss.) Litard.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106058','Limonium cuspidatum (Billot) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V2BP3','106055','Limonium contortirameum (Mabille) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V2BP3','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenacum L','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V2BP3','111815','Osmunda regalis  L.','Osmundia regalis L','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V2BP3','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Othantus maritimus (L) Hoffm. etLink','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('V2BP3','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Othantus maritimus (L) Hoffm. etLink','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('V2BP3','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Othantus maritimus (L) Hoffm. etLink','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('V2BP3','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculatum (L) Roth','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V2BP3','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  frondes soyeuses, fougre des fleuristes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V2BP3','139516','Pulsatilla alpina  (L.) Delarbre subsp. cyrnea Gamisans','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139516');
INSERT INTO inpn.protection_espece VALUES('V2BP3','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V2BP3','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V2BP3','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V2BP3','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V2BP3','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V2BP3','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller (Pulsatilla alpina ssp cyrnes)','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6747','Sphagnum fimbriatum Wilson','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6754','Sphagnum auriculatum Schimp.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6802','Sphagnum warnstorfii Russow','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6736','Sphagnum contortum Schultz','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6760','Sphagnum magellanicum Brid.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6768','Sphagnum obtusum Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6751','Sphagnum girgensohnii Russow','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6734','Sphagnum compactum Lam. & DC.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6794','Sphagnum subsecundum Nees','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V2BP3','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6783','Sphagnum riparium ngstr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6724','Sphagnum austinii Sull.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6784','Sphagnum rubellum Wilson','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V2BP3','433956','Sphagnum pylaesii Brid.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6774','Sphagnum papillosum Lindb.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6785','Sphagnum russowii Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6720','Sphagnum affine Renauld & Cardot','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6742','Sphagnum inundatum Russow','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6769','Sphagnum palustre L.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6765','Sphagnum molle Sull.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6789','Sphagnum squarrosum Crome','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6721','Sphagnum angermanicum Melin','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V2BP3','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V2BP3','433953','Sphagnum lindbergii Schimp.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V2BP3','433949','Sphagnum strictum Sull.','Sphagnum ssp','Sphaigues (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V2BP3','125816','Taxus baccata  L.','Taxus baccata L','if','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V28P1','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V28P1','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V28P1','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V28P1','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V28P1','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V28P1','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V28P1','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V28P1','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V28P1','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V28P1','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V28P1','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V28P1','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V28P1','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V28P1','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V28P1','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V28P1','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V28P1','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V28P1','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V28P1','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V28P1','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V28P1','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V28P1','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V28P1','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V28P1','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V28P1','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V28P1','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V28P1','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V28P1','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V28P1','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V28P1','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V28P1','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V28P1','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V28P1','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V28P1','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V28P1','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V28P1','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V28P1','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V28P1','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V28P1','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V28P2','92282','Convallaria majalis L.','Convallaria maialis','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V28P2','133810','Dianthus armeria  L. subsp. armeria','Dianthus armria L.','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V28P2','94693','Dianthus armeria L.','Dianthus armria L.','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V28P2','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus carthusianorum L.','?illet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V28P2','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus carthusianorum L.','?illet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V28P2','94716','Dianthus carthusianorum L.','Dianthus carthusianorum L.','?illet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V28P2','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('V28P2','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('V28P2','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('V28P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V28P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V28P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V28P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V28P2','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V28P2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V28P2','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V28P3','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V28P3','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V28P3','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal Woynar)','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V28P3','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V28P3','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V28P3','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V28P3','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V28P3','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V28P3','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V28P3','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V35P1','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllys L','?illet girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V35P1','94717','Dianthus caryophyllus L.','Dianthus caryophyllys L','?illet girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V35P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillariata meleagris L','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V35P1','98977','Fritillaria meleagris L.','Fritillariata meleagris L','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V35P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillariata meleagris L','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V35P1','106123','Limonium x neumannii C.E.Salmon','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V35P1','106106','Limonium tarconse Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V35P1','457839','Limonium calanchicola Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V35P1','106066','Limonium dubium (Guss.) Litard.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V35P1','106070','Limonium echioides (L.) Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V35P1','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V35P1','106076','Limonium gerberi Soldano','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V35P1','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V35P1','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V35P1','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V35P1','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V35P1','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V35P1','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V35P1','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V35P1','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V35P1','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V35P1','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V35P1','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V35P1','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V35P1','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V35P1','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V35P1','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V35P1','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V35P1','106057','Limonium corsicum Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V35P1','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V35P1','106097','Limonium pseudominutum Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V35P1','160018','Limonium portovecchiense  Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V35P1','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V35P1','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V35P1','106075','Limonium fontqueri (Pau) Llorens','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V35P1','106041','Limonium acutifolium sensu Gamisans','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V35P1','106064','Limonium dodartii (Girard) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V35P1','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V35P1','106112','Limonium vulgare Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V35P1','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V35P1','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V35P1','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V35P1','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V35P1','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V35P1','106056','Limonium cordatum (L.) Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V35P1','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V35P1','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V35P1','106058','Limonium cuspidatum (Billot) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V35P1','106115','Limonium x glaucophyllum Pignatti','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V35P1','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V35P1','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V35P1','106073','Limonium florentinum Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V35P1','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V35P1','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V35P1','106080','Limonium humile Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V35P1','106104','Limonium sinuatum (L.) Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V35P1','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V35P1','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V35P1','457840','Limonium lambinonii Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V35P1','106088','Limonium narbonense Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V35P1','106090','Limonium normannicum Ingr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V35P1','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V35P1','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V35P1','106079','Limonium glomeratum (Tausch) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V35P1','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V35P1','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V35P1','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V35P1','106055','Limonium contortirameum (Mabille) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V35P2','92282','Convallaria majalis L.','Convallaria maialis L','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V35P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V35P2','109297','Narcissus pseudonarcissus  L.','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V35P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V35P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V35P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V35P2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenacum L','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V35P2','111815','Osmunda regalis  L.','Osmunda rgalis L','Osmonde Royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V35P3','93190','Crithmum maritimum L.','Crithmum manitul L','Criste marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93190');
INSERT INTO inpn.protection_espece VALUES('V35P3','119889','Salicornia obscura  P.W.Ball & Tutin','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119889');
INSERT INTO inpn.protection_espece VALUES('V35P3','119895','Salicornia prostrata  sensu 3','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119895');
INSERT INTO inpn.protection_espece VALUES('V35P3','153931','Salicornia europaea  L. proles biennis sensu Rouy','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153931');
INSERT INTO inpn.protection_espece VALUES('V35P3','151063','Salicornia procumbens  Sm. var. stricta (G.Mey.) J.Duvign. & Lambinon','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151063');
INSERT INTO inpn.protection_espece VALUES('V35P3','119902','Salicornia stricta  Dumort.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119902');
INSERT INTO inpn.protection_espece VALUES('V35P3','151055','Salicornia emericii  Duval-Jouve var. vicensis (J.Duvign.) J.Duvign.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151055');
INSERT INTO inpn.protection_espece VALUES('V35P3','151062','Salicornia procumbens  Sm. var. procumbens','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151062');
INSERT INTO inpn.protection_espece VALUES('V35P3','119894','Salicornia procumbens  Sm.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119894');
INSERT INTO inpn.protection_espece VALUES('V35P3','151053','Salicornia emericii  Duval-Jouve var. emericii','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151053');
INSERT INTO inpn.protection_espece VALUES('V35P3','119880','Salicornia emericii  Duval-Jouve','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119880');
INSERT INTO inpn.protection_espece VALUES('V35P3','153932','Salicornia europaea  L. proles prostrata sensu Rouy','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153932');
INSERT INTO inpn.protection_espece VALUES('V35P3','119881','Salicornia europaea  L.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119881');
INSERT INTO inpn.protection_espece VALUES('V35P3','119896','Salicornia pusilla  J.Woods','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119896');
INSERT INTO inpn.protection_espece VALUES('V35P3','119878','Salicornia disarticulata  Moss','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119878');
INSERT INTO inpn.protection_espece VALUES('V35P3','119876','Salicornia appressa  Dumort.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119876');
INSERT INTO inpn.protection_espece VALUES('V35P3','159502','Salicornia obscura   x ramosissima','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159502');
INSERT INTO inpn.protection_espece VALUES('V35P3','119891','Salicornia patula  Duval-Jouve','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119891');
INSERT INTO inpn.protection_espece VALUES('V35P3','140432','Salicornia europaea  L. subsp. duvalii (A.Chev.) Maire','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140432');
INSERT INTO inpn.protection_espece VALUES('V35P3','140434','Salicornia europaea  L. subsp. prostrata (Rouy) O.Schwarz','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140434');
INSERT INTO inpn.protection_espece VALUES('V35P3','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V35P3','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V35P3','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V35P3','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V35P3','6721','Sphagnum angermanicum Melin','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V35P3','6774','Sphagnum papillosum Lindb.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V35P3','6751','Sphagnum girgensohnii Russow','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V35P3','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V35P3','6785','Sphagnum russowii Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V35P3','6724','Sphagnum austinii Sull.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V35P3','6765','Sphagnum molle Sull.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V35P3','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V35P3','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V35P3','6789','Sphagnum squarrosum Crome','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V35P3','433953','Sphagnum lindbergii Schimp.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V35P3','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V35P3','6742','Sphagnum inundatum Russow','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V35P3','6783','Sphagnum riparium ngstr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V35P3','433949','Sphagnum strictum Sull.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V35P3','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V35P3','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V35P3','6802','Sphagnum warnstorfii Russow','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V35P3','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V35P3','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V35P3','6747','Sphagnum fimbriatum Wilson','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V35P3','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V35P3','433956','Sphagnum pylaesii Brid.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V35P3','6784','Sphagnum rubellum Wilson','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V35P3','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V35P3','6769','Sphagnum palustre L.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V35P3','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V35P3','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V35P3','6736','Sphagnum contortum Schultz','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V35P3','6768','Sphagnum obtusum Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V35P3','6754','Sphagnum auriculatum Schimp.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V35P3','6760','Sphagnum magellanicum Brid.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V35P3','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V35P3','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V35P3','6794','Sphagnum subsecundum Nees','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V35P4','92282','Convallaria majalis L.','Convallaria maialis L','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V35P4','93190','Crithmum maritimum L.','Crithmum manitul L','Criste marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93190');
INSERT INTO inpn.protection_espece VALUES('V35P4','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllys L','?illet girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V35P4','94717','Dianthus caryophyllus L.','Dianthus caryophyllys L','?illet girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V35P4','98977','Fritillaria meleagris L.','Fritillariata meleagris L','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V35P4','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillariata meleagris L','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V35P4','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillariata meleagris L','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V35P4','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V35P4','106090','Limonium normannicum Ingr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V35P4','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V35P4','106079','Limonium glomeratum (Tausch) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V35P4','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V35P4','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V35P4','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V35P4','106115','Limonium x glaucophyllum Pignatti','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V35P4','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V35P4','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V35P4','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V35P4','106073','Limonium florentinum Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V35P4','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V35P4','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V35P4','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V35P4','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V35P4','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V35P4','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V35P4','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V35P4','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V35P4','106076','Limonium gerberi Soldano','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V35P4','106088','Limonium narbonense Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V35P4','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V35P4','106056','Limonium cordatum (L.) Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V35P4','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V35P4','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V35P4','160018','Limonium portovecchiense  Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V35P4','106057','Limonium corsicum Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V35P4','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V35P4','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V35P4','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V35P4','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V35P4','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V35P4','106123','Limonium x neumannii C.E.Salmon','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V35P4','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V35P4','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V35P4','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V35P4','106075','Limonium fontqueri (Pau) Llorens','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V35P4','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V35P4','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V35P4','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V35P4','457840','Limonium lambinonii Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V35P4','106106','Limonium tarconse Arrigoni & Diana','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V35P4','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V35P4','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V35P4','106055','Limonium contortirameum (Mabille) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V35P4','106104','Limonium sinuatum (L.) Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V35P4','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V35P4','457839','Limonium calanchicola Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V35P4','106058','Limonium cuspidatum (Billot) Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V35P4','106097','Limonium pseudominutum Erben','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V35P4','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V35P4','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V35P4','106041','Limonium acutifolium sensu Gamisans','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V35P4','106070','Limonium echioides (L.) Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V35P4','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V35P4','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V35P4','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V35P4','106080','Limonium humile Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V35P4','106064','Limonium dodartii (Girard) Kuntze','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V35P4','106066','Limonium dubium (Guss.) Litard.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V35P4','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V35P4','106112','Limonium vulgare Mill.','Limonium spp','Lavande de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V35P4','109297','Narcissus pseudonarcissus  L.','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V35P4','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V35P4','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V35P4','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V35P4','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudenarcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V35P4','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenacum L','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V35P4','111815','Osmunda regalis  L.','Osmunda rgalis L','Osmonde Royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V35P4','151062','Salicornia procumbens  Sm. var. procumbens','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151062');
INSERT INTO inpn.protection_espece VALUES('V35P4','153931','Salicornia europaea  L. proles biennis sensu Rouy','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153931');
INSERT INTO inpn.protection_espece VALUES('V35P4','119881','Salicornia europaea  L.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119881');
INSERT INTO inpn.protection_espece VALUES('V35P4','119880','Salicornia emericii  Duval-Jouve','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119880');
INSERT INTO inpn.protection_espece VALUES('V35P4','140434','Salicornia europaea  L. subsp. prostrata (Rouy) O.Schwarz','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140434');
INSERT INTO inpn.protection_espece VALUES('V35P4','119889','Salicornia obscura  P.W.Ball & Tutin','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119889');
INSERT INTO inpn.protection_espece VALUES('V35P4','151063','Salicornia procumbens  Sm. var. stricta (G.Mey.) J.Duvign. & Lambinon','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151063');
INSERT INTO inpn.protection_espece VALUES('V35P4','140432','Salicornia europaea  L. subsp. duvalii (A.Chev.) Maire','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140432');
INSERT INTO inpn.protection_espece VALUES('V35P4','159502','Salicornia obscura   x ramosissima','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159502');
INSERT INTO inpn.protection_espece VALUES('V35P4','153932','Salicornia europaea  L. proles prostrata sensu Rouy','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153932');
INSERT INTO inpn.protection_espece VALUES('V35P4','119891','Salicornia patula  Duval-Jouve','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119891');
INSERT INTO inpn.protection_espece VALUES('V35P4','119895','Salicornia prostrata  sensu 3','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119895');
INSERT INTO inpn.protection_espece VALUES('V35P4','151055','Salicornia emericii  Duval-Jouve var. vicensis (J.Duvign.) J.Duvign.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151055');
INSERT INTO inpn.protection_espece VALUES('V35P4','119896','Salicornia pusilla  J.Woods','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119896');
INSERT INTO inpn.protection_espece VALUES('V35P4','119894','Salicornia procumbens  Sm.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119894');
INSERT INTO inpn.protection_espece VALUES('V35P4','119876','Salicornia appressa  Dumort.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119876');
INSERT INTO inpn.protection_espece VALUES('V35P4','151053','Salicornia emericii  Duval-Jouve var. emericii','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151053');
INSERT INTO inpn.protection_espece VALUES('V35P4','119902','Salicornia stricta  Dumort.','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119902');
INSERT INTO inpn.protection_espece VALUES('V35P4','119878','Salicornia disarticulata  Moss','Salicornia spp','Salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119878');
INSERT INTO inpn.protection_espece VALUES('V35P4','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V35P4','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V35P4','6736','Sphagnum contortum Schultz','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V35P4','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V35P4','6765','Sphagnum molle Sull.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V35P4','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V35P4','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V35P4','433949','Sphagnum strictum Sull.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V35P4','6724','Sphagnum austinii Sull.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V35P4','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V35P4','6768','Sphagnum obtusum Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V35P4','6802','Sphagnum warnstorfii Russow','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V35P4','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V35P4','6721','Sphagnum angermanicum Melin','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V35P4','6760','Sphagnum magellanicum Brid.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V35P4','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V35P4','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V35P4','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V35P4','6742','Sphagnum inundatum Russow','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V35P4','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V35P4','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V35P4','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V35P4','6769','Sphagnum palustre L.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V35P4','6774','Sphagnum papillosum Lindb.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V35P4','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V35P4','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V35P4','433953','Sphagnum lindbergii Schimp.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V35P4','6783','Sphagnum riparium ngstr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V35P4','6794','Sphagnum subsecundum Nees','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V35P4','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V35P4','433956','Sphagnum pylaesii Brid.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V35P4','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V35P4','6785','Sphagnum russowii Warnst.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V35P4','6754','Sphagnum auriculatum Schimp.','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V35P4','6789','Sphagnum squarrosum Crome','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V35P4','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V35P4','6751','Sphagnum girgensohnii Russow','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V35P4','6784','Sphagnum rubellum Wilson','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V35P4','6747','Sphagnum fimbriatum Wilson','Sphagnum spp','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V37P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V37P1','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V37P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V37P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V37P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V37P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V37P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V37P1','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('V37P1','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('V37P1','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('V37P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V37P1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V37P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V37P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V37P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V37P1','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V37P2','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitum paniculatum Lam.','Aconit panicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('V37P2','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V37P2','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V37P2','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V37P2','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V37P2','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V37P2','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V37P2','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V37P2','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V37P2','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V37P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V37P2','433953','Sphagnum lindbergii Schimp.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V37P2','6736','Sphagnum contortum Schultz','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V37P2','6794','Sphagnum subsecundum Nees','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V37P2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V37P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V37P2','6769','Sphagnum palustre L.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V37P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V37P2','6789','Sphagnum squarrosum Crome','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V37P2','6742','Sphagnum inundatum Russow','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V37P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V37P2','6785','Sphagnum russowii Warnst.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V37P2','6724','Sphagnum austinii Sull.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V37P2','6721','Sphagnum angermanicum Melin','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V37P2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V37P2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V37P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V37P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V37P2','6765','Sphagnum molle Sull.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V37P2','6768','Sphagnum obtusum Warnst.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V37P2','6734','Sphagnum compactum Lam. & DC.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V37P2','6774','Sphagnum papillosum Lindb.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V37P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V37P2','6802','Sphagnum warnstorfii Russow','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V37P2','6747','Sphagnum fimbriatum Wilson','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V37P2','6783','Sphagnum riparium ngstr.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V37P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V37P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V37P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V37P2','6754','Sphagnum auriculatum Schimp.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V37P2','6720','Sphagnum affine Renauld & Cardot','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V37P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V37P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V37P2','6760','Sphagnum magellanicum Brid.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V37P2','433949','Sphagnum strictum Sull.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V37P2','6784','Sphagnum rubellum Wilson','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V37P2','433956','Sphagnum pylaesii Brid.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V37P2','6751','Sphagnum girgensohnii Russow','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V37P2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V43P1','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitus napellus','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('V43P1','125447','Tamus communis  L.','Tamus communis','Tamier commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125447');
INSERT INTO inpn.protection_espece VALUES('V43P2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V43P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V43P2','6742','Sphagnum inundatum Russow','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V43P2','6794','Sphagnum subsecundum Nees','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V43P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V43P2','6768','Sphagnum obtusum Warnst.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V43P2','6769','Sphagnum palustre L.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V43P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V43P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V43P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V43P2','6754','Sphagnum auriculatum Schimp.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V43P2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V43P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V43P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V43P2','433953','Sphagnum lindbergii Schimp.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V43P2','6720','Sphagnum affine Renauld & Cardot','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V43P2','6760','Sphagnum magellanicum Brid.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V43P2','6784','Sphagnum rubellum Wilson','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V43P2','6747','Sphagnum fimbriatum Wilson','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V43P2','6721','Sphagnum angermanicum Melin','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V43P2','6734','Sphagnum compactum Lam. & DC.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V43P2','433949','Sphagnum strictum Sull.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V43P2','6789','Sphagnum squarrosum Crome','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V43P2','433956','Sphagnum pylaesii Brid.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V43P2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V43P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V43P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V43P2','6774','Sphagnum papillosum Lindb.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V43P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V43P2','6736','Sphagnum contortum Schultz','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V43P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V43P2','6802','Sphagnum warnstorfii Russow','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V43P2','6751','Sphagnum girgensohnii Russow','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V43P2','6783','Sphagnum riparium ngstr.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V43P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V43P2','6785','Sphagnum russowii Warnst.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V43P2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V43P2','6724','Sphagnum austinii Sull.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V43P2','6765','Sphagnum molle Sull.','Sphagnum','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V43P3','128354','Vaccinium uliginosum  L.','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('V43P3','128345','Vaccinium myrtillus  L.','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V43P3','128356','Vaccinium x intermedium  Ruthe','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128356');
INSERT INTO inpn.protection_espece VALUES('V43P3','447666','Vaccinium cereum var. cereum','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447666');
INSERT INTO inpn.protection_espece VALUES('V43P3','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('V43P3','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('V43P3','128340','Vaccinium corymbosum  L.','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128340');
INSERT INTO inpn.protection_espece VALUES('V43P3','142048','Vaccinium uliginosum  L. subsp. uliginosum','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('V43P3','447668','Vaccinium cereum var. raiateense (J.W. Moore) M.L. Grant','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447668');
INSERT INTO inpn.protection_espece VALUES('V43P3','447667','Vaccinium cereum var. pubiflorum C.J. Skottsberg','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447667');
INSERT INTO inpn.protection_espece VALUES('V43P3','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('V43P3','128343','Vaccinium microcarpum  (Turcz. ex Rupr.) Schmalh.','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128343');
INSERT INTO inpn.protection_espece VALUES('V43P3','447665','Vaccinium cereum var. adenandrum (J. Decaisne) F.B. Brown','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447665');
INSERT INTO inpn.protection_espece VALUES('V43P3','446071','Vaccinium rapae C.J. Skottsberg','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446071');
INSERT INTO inpn.protection_espece VALUES('V43P3','128347','Vaccinium oxycoccos  L.','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('V43P3','446070','Vaccinium cereum (C. Linnaeus f.) J.G. Forster','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446070');
INSERT INTO inpn.protection_espece VALUES('V43P3','128355','Vaccinium vitis-idaea  L.','Vaccinium','Airelle rouge',' (sur les communes des cantons du Monastier-sur-Gazeille, de Fay-sur-Lignon et de Saint-Julien-Chapteuil)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('V43P4','447666','Vaccinium cereum var. cereum','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447666');
INSERT INTO inpn.protection_espece VALUES('V43P4','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('V43P4','128340','Vaccinium corymbosum  L.','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128340');
INSERT INTO inpn.protection_espece VALUES('V43P4','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('V43P4','128343','Vaccinium microcarpum  (Turcz. ex Rupr.) Schmalh.','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128343');
INSERT INTO inpn.protection_espece VALUES('V43P4','128345','Vaccinium myrtillus  L.','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V43P4','128354','Vaccinium uliginosum  L.','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('V43P4','447667','Vaccinium cereum var. pubiflorum C.J. Skottsberg','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447667');
INSERT INTO inpn.protection_espece VALUES('V43P4','142048','Vaccinium uliginosum  L. subsp. uliginosum','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('V43P4','447665','Vaccinium cereum var. adenandrum (J. Decaisne) F.B. Brown','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447665');
INSERT INTO inpn.protection_espece VALUES('V43P4','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('V43P4','446071','Vaccinium rapae C.J. Skottsberg','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446071');
INSERT INTO inpn.protection_espece VALUES('V43P4','128355','Vaccinium vitis-idaea  L.','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('V43P4','446070','Vaccinium cereum (C. Linnaeus f.) J.G. Forster','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446070');
INSERT INTO inpn.protection_espece VALUES('V43P4','447668','Vaccinium cereum var. raiateense (J.W. Moore) M.L. Grant','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447668');
INSERT INTO inpn.protection_espece VALUES('V43P4','128347','Vaccinium oxycoccos  L.','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('V43P4','128356','Vaccinium x intermedium  Ruthe','vaccinium','airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128356');
INSERT INTO inpn.protection_espece VALUES('V45P1','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('V45P1','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('V45P1','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('V45P1','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V45P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V45P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V45P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V45P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V45P1','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('V45P1','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('V45P1','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('V45P1','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V45P1','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V45P1','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V45P1','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V45P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V45P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V45P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V45P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V45P1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V45P1','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V45P1','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V45P1','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V45P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V45P2','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V45P2','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V45P2','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V45P2','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V45P2','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V45P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V45P2','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V45P2','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V45P2','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V45P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V45P2','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V45P2','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V45P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V45P2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V45P2','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V45P2','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V45P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V45P2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V45P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V45P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V45P2','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V45P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V45P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V45P2','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V45P2','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V45P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V45P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V45P2','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V45P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V45P2','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V45P2','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V45P2','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V45P2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V45P2','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V45P2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V45P2','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V45P2','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V45P2','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V45P3','94435','Daphne mezereum L.','Daphne mezereum L.','bois joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V45P3','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V45P3','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V45P3','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V45P3','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V45P3','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V45P3','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V45P3','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynard','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V45P3','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V45P3','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V45P3','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V45P3','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V45P3','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V45P3','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V46P1','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V46P1','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V46P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V46P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V46P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V46P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V46P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V46P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V46P1','109263','Narcissus jonquilla  L.','Narcissus juncifolius Lagasca','Narcisse  feuilles de jonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109263');
INSERT INTO inpn.protection_espece VALUES('V46P1','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V46P1','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V46P1','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V46P1','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V46P1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V46P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V46P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V46P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V46P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V46P2','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V46P2','138031','Narcissus triandrus  L. subsp. triandrus','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138031');
INSERT INTO inpn.protection_espece VALUES('V46P2','138029','Narcissus triandrus  L. subsp. capax (Salisb. ex Sweet) D.A.Webb','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138029');
INSERT INTO inpn.protection_espece VALUES('V46P2','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V46P2','109234','Narcissus assoanus  Dufour','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109234');
INSERT INTO inpn.protection_espece VALUES('V46P2','109329','Narcissus x incomparabilis  Mill.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109329');
INSERT INTO inpn.protection_espece VALUES('V46P2','137970','Narcissus bulbocodium  L. subsp. citrinus (Baker) Fern.Casas','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137970');
INSERT INTO inpn.protection_espece VALUES('V46P2','109322','Narcissus x buxtonii  K.Richt.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109322');
INSERT INTO inpn.protection_espece VALUES('V46P2','109342','Narcissus x tenuior  Curtis','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109342');
INSERT INTO inpn.protection_espece VALUES('V46P2','109238','Narcissus bertolonii  Parl.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109238');
INSERT INTO inpn.protection_espece VALUES('V46P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V46P2','138025','Narcissus tazetta  L. subsp. redoutei (Rouy) Douin','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138025');
INSERT INTO inpn.protection_espece VALUES('V46P2','134732','Fritillaria meleagris  L. subsp. meleagris','','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V46P2','109239','Narcissus bicolor  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109239');
INSERT INTO inpn.protection_espece VALUES('V46P2','109297','Narcissus pseudonarcissus  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V46P2','137992','Narcissus poeticus  L. subsp. poeticus','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V46P2','109252','Narcissus dubius  Gouan','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109252');
INSERT INTO inpn.protection_espece VALUES('V46P2','148868','Narcissus tazetta  L. var. gussonei (Rouy) P.Fourn.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148868');
INSERT INTO inpn.protection_espece VALUES('V46P2','99233','Galanthus nivalis L.','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V46P2','109304','Narcissus serotinus  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109304');
INSERT INTO inpn.protection_espece VALUES('V46P2','109331','Narcissus x intermedius  Loisel.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109331');
INSERT INTO inpn.protection_espece VALUES('V46P2','138017','Narcissus tazetta  L. subsp. italicus (Ker Gawl.) Baker','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138017');
INSERT INTO inpn.protection_espece VALUES('V46P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V46P2','109287','Narcissus papyraceus  Ker Gawl.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109287');
INSERT INTO inpn.protection_espece VALUES('V46P2','109339','Narcissus x odorus  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109339');
INSERT INTO inpn.protection_espece VALUES('V46P2','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V46P2','109337','Narcissus x magnenii  Rouy','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109337');
INSERT INTO inpn.protection_espece VALUES('V46P2','109273','Narcissus minor  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109273');
INSERT INTO inpn.protection_espece VALUES('V46P2','159740','Narcissus reflexus  Brot.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159740');
INSERT INTO inpn.protection_espece VALUES('V46P2','138009','Narcissus tazetta  L. subsp. aureus (Loisel.) Baker','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138009');
INSERT INTO inpn.protection_espece VALUES('V46P2','134812','Galanthus nivalis  L. subsp. nivalis','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V46P2','109266','Narcissus linnaeanus  Rouy','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109266');
INSERT INTO inpn.protection_espece VALUES('V46P2','109340','Narcissus x souliei  Gutrot','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109340');
INSERT INTO inpn.protection_espece VALUES('V46P2','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V46P2','109296','Narcissus provincialis  Pugsley','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109296');
INSERT INTO inpn.protection_espece VALUES('V46P2','109333','Narcissus x laetus  Salisb.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109333');
INSERT INTO inpn.protection_espece VALUES('V46P2','137974','Narcissus linnaeanus  Rouy subsp. ganymedoides (Jord. & Fourr.) Rouy','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137974');
INSERT INTO inpn.protection_espece VALUES('V46P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V46P2','109309','Narcissus tazetta  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109309');
INSERT INTO inpn.protection_espece VALUES('V46P2','98977','Fritillaria meleagris L.','','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V46P2','109316','Narcissus x abilioi  Fern.Casas','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109316');
INSERT INTO inpn.protection_espece VALUES('V46P2','109319','Narcissus x bakeri  K.Richt.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109319');
INSERT INTO inpn.protection_espece VALUES('V46P2','109263','Narcissus jonquilla  L.','','jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109263');
INSERT INTO inpn.protection_espece VALUES('V46P2','137986','Narcissus papyraceus  Ker Gawl. subsp. barlae (Parl.) Nyman','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137986');
INSERT INTO inpn.protection_espece VALUES('V46P2','137989','Narcissus papyraceus  Ker Gawl. subsp. polyanthus (Loisel.) Asch. & Graebn.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137989');
INSERT INTO inpn.protection_espece VALUES('V46P2','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V46P2','138027','Narcissus tazetta  L. subsp. tazetta','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138027');
INSERT INTO inpn.protection_espece VALUES('V46P2','109280','Narcissus nobilis  Arv.-Touv.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109280');
INSERT INTO inpn.protection_espece VALUES('V46P2','109338','Narcissus x medioluteus  Mill.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109338');
INSERT INTO inpn.protection_espece VALUES('V46P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V46P2','109318','Narcissus x araniensis  Fern.Casas','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109318');
INSERT INTO inpn.protection_espece VALUES('V46P2','159739','Narcissus asturiensis (Jord.) Pugsley','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159739');
INSERT INTO inpn.protection_espece VALUES('V46P2','109291','Narcissus poeticus  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V46P2','109313','Narcissus triandrus  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109313');
INSERT INTO inpn.protection_espece VALUES('V46P2','137988','Narcissus papyraceus  Ker Gawl. subsp. papyraceus','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137988');
INSERT INTO inpn.protection_espece VALUES('V46P2','109241','Narcissus bulbocodium  L.','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109241');
INSERT INTO inpn.protection_espece VALUES('V46P2','137969','Narcissus bulbocodium  L. subsp. bulbocodium','','narcisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137969');
INSERT INTO inpn.protection_espece VALUES('V46P3','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Amanita csarea','Amanite des Csars ou oronge royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('V46P3','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V46P3','99233','Galanthus nivalis L.','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V46P3','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V46P3','98977','Fritillaria meleagris L.','','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V46P3','134732','Fritillaria meleagris  L. subsp. meleagris','','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V46P3','134812','Galanthus nivalis  L. subsp. nivalis','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V46P3','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','','perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V46P4','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('V46P4','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('V46P4','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('V46P4','94800','Dianthus puberulus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94800');
INSERT INTO inpn.protection_espece VALUES('V46P4','94710','Dianthus callichrous Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94710');
INSERT INTO inpn.protection_espece VALUES('V46P4','94714','Dianthus carneus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94714');
INSERT INTO inpn.protection_espece VALUES('V46P4','94810','Dianthus rubicundus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94810');
INSERT INTO inpn.protection_espece VALUES('V46P4','94838','Dianthus tenuidens Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94838');
INSERT INTO inpn.protection_espece VALUES('V46P4','94876','Dianthus x lisae Burnat','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94876');
INSERT INTO inpn.protection_espece VALUES('V46P4','133889','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133889');
INSERT INTO inpn.protection_espece VALUES('V46P4','159633','Dianthus multinervis Vis.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159633');
INSERT INTO inpn.protection_espece VALUES('V46P4','94822','Dianthus seguieri Vill.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94822');
INSERT INTO inpn.protection_espece VALUES('V46P4','94844','Dianthus variegatus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94844');
INSERT INTO inpn.protection_espece VALUES('V46P4','94769','Dianthus integer Mrat','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94769');
INSERT INTO inpn.protection_espece VALUES('V46P4','94868','Dianthus x heterophyllus Rouy & Foucaud','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94868');
INSERT INTO inpn.protection_espece VALUES('V46P4','94728','Dianthus deltoides L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94728');
INSERT INTO inpn.protection_espece VALUES('V46P4','94780','Dianthus massiliensis Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94780');
INSERT INTO inpn.protection_espece VALUES('V46P4','94805','Dianthus ramiger Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94805');
INSERT INTO inpn.protection_espece VALUES('V46P4','94787','Dianthus nicaeensis Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94787');
INSERT INTO inpn.protection_espece VALUES('V46P4','133874','Dianthus seguieri  Vill. subsp. seguieri','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133874');
INSERT INTO inpn.protection_espece VALUES('V46P4','94879','Dianthus x mikii Reichardt','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94879');
INSERT INTO inpn.protection_espece VALUES('V46P4','159637','Dianthus tener Balb.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159637');
INSERT INTO inpn.protection_espece VALUES('V46P4','94861','Dianthus x exilis Posp.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94861');
INSERT INTO inpn.protection_espece VALUES('V46P4','133860','Dianthus pungens  L. subsp. ruscinonensis (Boiss.) Bernal, Lanz & Munoz Garm.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133860');
INSERT INTO inpn.protection_espece VALUES('V46P4','94748','Dianthus geminiflorus Loisel.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94748');
INSERT INTO inpn.protection_espece VALUES('V46P4','133817','Dianthus barbatus  L. subsp. barbatus','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133817');
INSERT INTO inpn.protection_espece VALUES('V46P4','94756','Dianthus gratianopolitanus Vill.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94756');
INSERT INTO inpn.protection_espece VALUES('V46P4','94766','Dianthus impunctatus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94766');
INSERT INTO inpn.protection_espece VALUES('V46P4','445555','Dianthus chinensis L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445555');
INSERT INTO inpn.protection_espece VALUES('V46P4','94875','Dianthus x leitgebi Reichardt','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94875');
INSERT INTO inpn.protection_espece VALUES('V46P4','94777','Dianthus macrophyllus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94777');
INSERT INTO inpn.protection_espece VALUES('V46P4','133859','Dianthus pungens  L. subsp. pungens','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133859');
INSERT INTO inpn.protection_espece VALUES('V46P4','133873','Dianthus seguieri  Vill. subsp. requienii (Godr.) Bernal, Lanz & Munoz Garm.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133873');
INSERT INTO inpn.protection_espece VALUES('V46P4','133868','Dianthus scaber  Chaix subsp. scaber','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133868');
INSERT INTO inpn.protection_espece VALUES('V46P4','94878','Dianthus x mammingianorum J.Murray','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94878');
INSERT INTO inpn.protection_espece VALUES('V46P4','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V46P4','94699','Dianthus benearnensis Loret','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94699');
INSERT INTO inpn.protection_espece VALUES('V46P4','94791','Dianthus parciflorus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94791');
INSERT INTO inpn.protection_espece VALUES('V46P4','133865','Dianthus pyrenaicus  Pourr. subsp. maritimus (Jord.) Kergulen','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133865');
INSERT INTO inpn.protection_espece VALUES('V46P4','94825','Dianthus singuliflorus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94825');
INSERT INTO inpn.protection_espece VALUES('V46P4','94847','Dianthus vesulanus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94847');
INSERT INTO inpn.protection_espece VALUES('V46P4','94860','Dianthus x dufftii Hausskn. ex Asch.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94860');
INSERT INTO inpn.protection_espece VALUES('V46P4','94873','Dianthus x jaczonis Asch.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94873');
INSERT INTO inpn.protection_espece VALUES('V46P4','94881','Dianthus x ponsii Rouy & Foucaud','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94881');
INSERT INTO inpn.protection_espece VALUES('V46P4','94793','Dianthus pavonius Tausch','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94793');
INSERT INTO inpn.protection_espece VALUES('V46P4','94854','Dianthus x aschersonii M.Schulze ex Graebn.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94854');
INSERT INTO inpn.protection_espece VALUES('V46P4','133883','Dianthus superbus  L. subsp. alpestris (Uechtr.) Celak.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133883');
INSERT INTO inpn.protection_espece VALUES('V46P4','133866','Dianthus pyrenaicus  Pourr. subsp. pyrenaicus','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133866');
INSERT INTO inpn.protection_espece VALUES('V46P4','94869','Dianthus x huebneri Seehaus','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94869');
INSERT INTO inpn.protection_espece VALUES('V46P4','94741','Dianthus flexicaulis Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94741');
INSERT INTO inpn.protection_espece VALUES('V46P4','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V46P4','94717','Dianthus caryophyllus L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V46P4','94848','Dianthus vigoi Lanz','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94848');
INSERT INTO inpn.protection_espece VALUES('V46P4','146158','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. godronianus (Jord.) Kergulen','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146158');
INSERT INTO inpn.protection_espece VALUES('V46P4','94759','Dianthus gyspergerae Rouy','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94759');
INSERT INTO inpn.protection_espece VALUES('V46P4','133835','Dianthus deltoides  L. subsp. deltoides','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133835');
INSERT INTO inpn.protection_espece VALUES('V46P4','94884','Dianthus x rouyanus Gurke','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94884');
INSERT INTO inpn.protection_espece VALUES('V46P4','94781','Dianthus minutiflorus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94781');
INSERT INTO inpn.protection_espece VALUES('V46P4','94820','Dianthus scaber Chaix','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94820');
INSERT INTO inpn.protection_espece VALUES('V46P4','133862','Dianthus pyrenaicus  Pourr. subsp. attenuatus (Sm.) Bernal, Lanz & Munoz Garm.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133862');
INSERT INTO inpn.protection_espece VALUES('V46P4','94836','Dianthus sylvestris Wulfen','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94836');
INSERT INTO inpn.protection_espece VALUES('V46P4','133886','Dianthus superbus  L. subsp. superbus','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133886');
INSERT INTO inpn.protection_espece VALUES('V46P4','94886','Dianthus x subfissus Rouy & Foucaud','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94886');
INSERT INTO inpn.protection_espece VALUES('V46P4','160419','Dianthus balbisii  Ser. subsp. liburnicus (Bartl. & H.L.Wendl.) Pignatti','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160419');
INSERT INTO inpn.protection_espece VALUES('V46P4','94700','Dianthus biflorus Mrat','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94700');
INSERT INTO inpn.protection_espece VALUES('V46P4','94737','Dianthus fimbriatus Lam.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94737');
INSERT INTO inpn.protection_espece VALUES('V46P4','94743','Dianthus furcatus Balb.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94743');
INSERT INTO inpn.protection_espece VALUES('V46P4','94849','Dianthus virgineus L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94849');
INSERT INTO inpn.protection_espece VALUES('V46P4','94778','Dianthus maritimus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94778');
INSERT INTO inpn.protection_espece VALUES('V46P4','94833','Dianthus superbus L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94833');
INSERT INTO inpn.protection_espece VALUES('V46P4','94840','Dianthus thuillieri Chevall.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94840');
INSERT INTO inpn.protection_espece VALUES('V46P4','160215','Dianthus glacialis  Haenke','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160215');
INSERT INTO inpn.protection_espece VALUES('V46P4','94863','Dianthus x flahaultii Braun-Blanq.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94863');
INSERT INTO inpn.protection_espece VALUES('V46P4','94693','Dianthus armeria L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V46P4','94698','Dianthus barbatus L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94698');
INSERT INTO inpn.protection_espece VALUES('V46P4','94776','Dianthus longifolius Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94776');
INSERT INTO inpn.protection_espece VALUES('V46P4','94874','Dianthus x laucheanus Bolle','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94874');
INSERT INTO inpn.protection_espece VALUES('V46P4','94858','Dianthus x courtoisii Rchb.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94858');
INSERT INTO inpn.protection_espece VALUES('V46P4','133884','Dianthus superbus  L. subsp. autumnalis Oberd.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133884');
INSERT INTO inpn.protection_espece VALUES('V46P4','159635','Dianthus praecox Schult.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159635');
INSERT INTO inpn.protection_espece VALUES('V46P4','133815','Dianthus balbisii  Ser. subsp. balbisii','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133815');
INSERT INTO inpn.protection_espece VALUES('V46P4','159631','Dianthus caryophyllus subsp. virgineus','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V46P4','94859','Dianthus x digeneus Borbs','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94859');
INSERT INTO inpn.protection_espece VALUES('V46P4','133810','Dianthus armeria  L. subsp. armeria','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V46P4','160421','Dianthus furcatus  Balb. subsp. lereschii (Burnat) Pignatti','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160421');
INSERT INTO inpn.protection_espece VALUES('V46P4','94889','Dianthus x warionii Timb.-Lagr.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94889');
INSERT INTO inpn.protection_espece VALUES('V46P4','94719','Dianthus chlorostomus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94719');
INSERT INTO inpn.protection_espece VALUES('V46P4','94794','Dianthus plumarius L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94794');
INSERT INTO inpn.protection_espece VALUES('V46P4','94731','Dianthus egregius Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94731');
INSERT INTO inpn.protection_espece VALUES('V46P4','94738','Dianthus flabellatus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94738');
INSERT INTO inpn.protection_espece VALUES('V46P4','94716','Dianthus carthusianorum L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V46P4','133891','Dianthus sylvestris  Wulfen subsp. sylvestris','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133891');
INSERT INTO inpn.protection_espece VALUES('V46P4','94885','Dianthus x saxatilis Pers.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94885');
INSERT INTO inpn.protection_espece VALUES('V46P4','133840','Dianthus furcatus  Balb. subsp. furcatus','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133840');
INSERT INTO inpn.protection_espece VALUES('V46P4','94831','Dianthus subalbidus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94831');
INSERT INTO inpn.protection_espece VALUES('V46P4','94855','Dianthus x borderei Rouy & Foucaud','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94855');
INSERT INTO inpn.protection_espece VALUES('V46P4','94697','Dianthus balbisii Ser.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94697');
INSERT INTO inpn.protection_espece VALUES('V46P4','159632','Dianthus giganteus D''Urv.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159632');
INSERT INTO inpn.protection_espece VALUES('V46P4','94803','Dianthus pungens L.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94803');
INSERT INTO inpn.protection_espece VALUES('V46P4','94877','Dianthus x loretii Rouy & Foucaud','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94877');
INSERT INTO inpn.protection_espece VALUES('V46P4','94814','Dianthus ruscinonensis Foucaud & Gaut.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94814');
INSERT INTO inpn.protection_espece VALUES('V46P4','159634','Dianthus neglectus sensu 1','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159634');
INSERT INTO inpn.protection_espece VALUES('V46P4','94755','Dianthus graniticus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94755');
INSERT INTO inpn.protection_espece VALUES('V46P4','94771','Dianthus juratensis Jord. in Jord. & Fourr.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94771');
INSERT INTO inpn.protection_espece VALUES('V46P4','94856','Dianthus x bottemeri Bouchard','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94856');
INSERT INTO inpn.protection_espece VALUES('V46P4','133890','Dianthus sylvestris  Wulfen subsp. siculus (C.Presl) Tutin','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133890');
INSERT INTO inpn.protection_espece VALUES('V46P4','94865','Dianthus x gisellae Borbs','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94865');
INSERT INTO inpn.protection_espece VALUES('V46P4','94888','Dianthus x varians Rouy & Foucaud','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94888');
INSERT INTO inpn.protection_espece VALUES('V46P4','94808','Dianthus rigidulus Jord.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94808');
INSERT INTO inpn.protection_espece VALUES('V46P4','146159','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. longicaulis','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146159');
INSERT INTO inpn.protection_espece VALUES('V46P4','94862','Dianthus x fallens Timb.-Lagr.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94862');
INSERT INTO inpn.protection_espece VALUES('V46P4','94867','Dianthus x hellwigii Asch.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94867');
INSERT INTO inpn.protection_espece VALUES('V46P4','94804','Dianthus pyrenaicus Pourr.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94804');
INSERT INTO inpn.protection_espece VALUES('V46P4','133839','Dianthus furcatus  Balb. n-subsp. dissimilis (Burnat) Pignatti','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133839');
INSERT INTO inpn.protection_espece VALUES('V46P4','94866','Dianthus x hanryi Burnat','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94866');
INSERT INTO inpn.protection_espece VALUES('V46P4','159630','Dianthus asper Willd.','Dianthus species','?illets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159630');
INSERT INTO inpn.protection_espece VALUES('V46P4','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V46P4','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V46P4','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V46P4','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V46P4','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V46P4','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V46P4','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V46P4','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V46P4','133850','Dianthus hyssopifolius  L. subsp. hyssopifolius','','?illet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133850');
INSERT INTO inpn.protection_espece VALUES('V46P4','94835','Dianthus sylvaticus Hoppe ex Willd.','','?illet des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94835');
INSERT INTO inpn.protection_espece VALUES('V46P4','133849','Dianthus hyssopifolius  L. subsp. gallicus (Pers.) Lanz & Munoz Garm.','','?illet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133849');
INSERT INTO inpn.protection_espece VALUES('V46P4','94765','Dianthus hyssopifolius L.','','?illet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94765');
INSERT INTO inpn.protection_espece VALUES('V46P4','94830','Dianthus subacaulis Vill.','','?illet  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94830');
INSERT INTO inpn.protection_espece VALUES('V46P4','133882','Dianthus subacaulis  Vill. subsp. subacaulis','','?illet  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133882');
INSERT INTO inpn.protection_espece VALUES('V48P1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V48P1','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V48P1','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V48P1','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V48P1','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V48P1','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V48P1','80037','Aconitum napellus L.','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V48P1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V48P1','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V48P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V48P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V48P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V48P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V48P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V48P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V48P1','136857','Iris lutescens  Lam. subsp. lutescens','Iris chamaeiris Bertol','Iris nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136857');
INSERT INTO inpn.protection_espece VALUES('V48P1','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('V48P1','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('V48P1','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('V48P1','109263','Narcissus jonquilla  L.','Narcissus juncifolius Lagasca','Narcisse  feuilles de jonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109263');
INSERT INTO inpn.protection_espece VALUES('V48P2','92282','Convallaria majalis L.','Convalaria maalis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V48P2','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V53P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V53P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V53P1','98977','Fritillaria meleagris L.','Fritillaria meleagris','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V53P1','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V53P2','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V53P2','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V53P2','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V53P2','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V53P2','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V53P2','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V53P2','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V53P2','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V53P2','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V53P2','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V53P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V53P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V53P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V53P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V54P1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudo narcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V54P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudo narcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V54P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudo narcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V54P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudo narcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V54P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudo narcissus L','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V54P2','4770','Leucobryum glaucum (Hedw.) ngstr.','leucobruym glaucum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4770');
INSERT INTO inpn.protection_espece VALUES('V54P2','6742','Sphagnum inundatum Russow','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V54P2','6751','Sphagnum girgensohnii Russow','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V54P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V54P2','433949','Sphagnum strictum Sull.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V54P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V54P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V54P2','6789','Sphagnum squarrosum Crome','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V54P2','6736','Sphagnum contortum Schultz','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V54P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V54P2','6734','Sphagnum compactum Lam. & DC.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V54P2','433956','Sphagnum pylaesii Brid.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V54P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V54P2','6754','Sphagnum auriculatum Schimp.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V54P2','6785','Sphagnum russowii Warnst.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V54P2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V54P2','6760','Sphagnum magellanicum Brid.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V54P2','6765','Sphagnum molle Sull.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V54P2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V54P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V54P2','6720','Sphagnum affine Renauld & Cardot','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V54P2','6724','Sphagnum austinii Sull.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V54P2','6747','Sphagnum fimbriatum Wilson','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V54P2','433953','Sphagnum lindbergii Schimp.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V54P2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V54P2','6769','Sphagnum palustre L.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V54P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V54P2','6721','Sphagnum angermanicum Melin','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V54P2','6794','Sphagnum subsecundum Nees','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V54P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V54P2','6784','Sphagnum rubellum Wilson','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V54P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V54P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V54P2','6802','Sphagnum warnstorfii Russow','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V54P2','6774','Sphagnum papillosum Lindb.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V54P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V54P2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V54P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V54P2','6768','Sphagnum obtusum Warnst.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V54P2','6783','Sphagnum riparium ngstr.','Sphagnum','toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V54P3','94435','Daphne mezereum L.','Daphne mezereum L','Bois joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V54P3','105841','Leucojum vernum L.','Leucoium vernum L','Niveole du printemps','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('V54P3','105989','Lilium martagon L.','Lilium martagon L','Lis Martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V54P3','107000','Lycopodium annotinum L.','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('V54P3','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('V54P3','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('V54P3','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('V54P3','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('V54P3','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('V54P3','110520','Ophrys x cataldii  Gtz','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110520');
INSERT INTO inpn.protection_espece VALUES('V54P3','110693','Ophrys x ragusana  Baumann & Knkele','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110693');
INSERT INTO inpn.protection_espece VALUES('V54P3','110366','Ophrys calocaerinea  Devillers & Devillers-Tersch.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110366');
INSERT INTO inpn.protection_espece VALUES('V54P3','110454','Ophrys pseudobertolonii  J.Murray','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110454');
INSERT INTO inpn.protection_espece VALUES('V54P3','110715','Ophrys x todaroana  Macch. ex E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110715');
INSERT INTO inpn.protection_espece VALUES('V54P3','110525','Ophrys x circaea  W.Rossi & Prola','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110525');
INSERT INTO inpn.protection_espece VALUES('V54P3','110362','Ophrys bombyliflora  Link','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110362');
INSERT INTO inpn.protection_espece VALUES('V54P3','138298','Ophrys fusca  Link subsp. minima Balayer','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138298');
INSERT INTO inpn.protection_espece VALUES('V54P3','110529','Ophrys x cortesii  A.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110529');
INSERT INTO inpn.protection_espece VALUES('V54P3','110559','Ophrys x glanensis  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110559');
INSERT INTO inpn.protection_espece VALUES('V54P3','159751','Ophrys bertoloniiformis O. & E.Danesch','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159751');
INSERT INTO inpn.protection_espece VALUES('V54P3','110395','Ophrys fusca  Link','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110395');
INSERT INTO inpn.protection_espece VALUES('V54P3','138315','Ophrys lutea  Cav. subsp. lutea','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138315');
INSERT INTO inpn.protection_espece VALUES('V54P3','110542','Ophrys x emmae  G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110542');
INSERT INTO inpn.protection_espece VALUES('V54P3','110425','Ophrys lutea  Cav.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110425');
INSERT INTO inpn.protection_espece VALUES('V54P3','138352','Ophrys tenthredinifera  Willd. subsp. tenthredinifera','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138352');
INSERT INTO inpn.protection_espece VALUES('V54P3','110530','Ophrys x cosana  Baumann & Knkele','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110530');
INSERT INTO inpn.protection_espece VALUES('V54P3','110523','Ophrys x chimaera  W.Rossi & Contorni','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110523');
INSERT INTO inpn.protection_espece VALUES('V54P3','110651','Ophrys x maladroxiensis  Scrugli, Todde & Cogoni','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110651');
INSERT INTO inpn.protection_espece VALUES('V54P3','110652','Ophrys x manfredoniae  O.Danesch & E.Danesch','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110652');
INSERT INTO inpn.protection_espece VALUES('V54P3','110680','Ophrys x personii  Cortesi ex E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110680');
INSERT INTO inpn.protection_espece VALUES('V54P3','110682','Ophrys x philippei  Gren.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110682');
INSERT INTO inpn.protection_espece VALUES('V54P3','110641','Ophrys x leguerrierae  P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110641');
INSERT INTO inpn.protection_espece VALUES('V54P3','110695','Ophrys x rainii  Albert & Jahand.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110695');
INSERT INTO inpn.protection_espece VALUES('V54P3','138249','Ophrys apifera  Huds. subsp. apifera','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138249');
INSERT INTO inpn.protection_espece VALUES('V54P3','110356','Ophrys aymoninii  (Breistr.) Buttler','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110356');
INSERT INTO inpn.protection_espece VALUES('V54P3','110372','Ophrys conradiae  Melki & Deschtres','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110372');
INSERT INTO inpn.protection_espece VALUES('V54P3','161093','Ophrys apifera  Huds. subsp. apifera var. botteroni (Chodat) Asch. & Graebn.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161093');
INSERT INTO inpn.protection_espece VALUES('V54P3','110427','Ophrys marmorata  G.Foelsche & W.Foelsche','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110427');
INSERT INTO inpn.protection_espece VALUES('V54P3','159967','Ophrys tetraloniae  W.P.Teschner','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159967');
INSERT INTO inpn.protection_espece VALUES('V54P3','138362','Ophrys x subfusca  (Rchb.f.) Hausskn. n-subsp. fenarolii (Ferlan) Del Prete','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138362');
INSERT INTO inpn.protection_espece VALUES('V54P3','110720','Ophrys x vicina  Duffort','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110720');
INSERT INTO inpn.protection_espece VALUES('V54P3','161982','Ophrys corsica  Soleirol ex G.Foelsche & W.Foelsche','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161982');
INSERT INTO inpn.protection_espece VALUES('V54P3','161955','Ophrys gresivaudanica  O.Gerbaud','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161955');
INSERT INTO inpn.protection_espece VALUES('V54P3','138327','Ophrys scolopax  Cav. subsp. scolopax','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138327');
INSERT INTO inpn.protection_espece VALUES('V54P3','110500','Ophrys x apicula  J.C.Schmidt ex Rchb.f.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110500');
INSERT INTO inpn.protection_espece VALUES('V54P3','110532','Ophrys x cranbrookiana  Godfery','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110532');
INSERT INTO inpn.protection_espece VALUES('V54P3','110551','Ophrys x fernandii  Rolfe','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110551');
INSERT INTO inpn.protection_espece VALUES('V54P3','110658','Ophrys x montis-leonis  O.Danesch & E.Danesch','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110658');
INSERT INTO inpn.protection_espece VALUES('V54P3','110711','Ophrys x spuria  G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110711');
INSERT INTO inpn.protection_espece VALUES('V54P3','110354','Ophrys aveyronensis  (J.J.Wood) P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110354');
INSERT INTO inpn.protection_espece VALUES('V54P3','110410','Ophrys insectifera  L.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110410');
INSERT INTO inpn.protection_espece VALUES('V54P3','138318','Ophrys lutea  Cav. subsp. pseudospeculum (DC.) Kergulen','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138318');
INSERT INTO inpn.protection_espece VALUES('V54P3','110650','Ophrys x macchiatii  E.G.Camus, Bergon & A.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110650');
INSERT INTO inpn.protection_espece VALUES('V54P3','110705','Ophrys x semibombyliflora  Bergon & E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110705');
INSERT INTO inpn.protection_espece VALUES('V54P3','138287','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. gracilis Bel, O.Danesch & E.Danesch','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138287');
INSERT INTO inpn.protection_espece VALUES('V54P3','110564','Ophrys x heraultii  G.Keller ex J.Schrenk','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110564');
INSERT INTO inpn.protection_espece VALUES('V54P3','110341','Ophrys arachnitiformis  Gren. & Philippe','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110341');
INSERT INTO inpn.protection_espece VALUES('V54P3','110707','Ophrys x sordida  Ruppert','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110707');
INSERT INTO inpn.protection_espece VALUES('V54P3','110563','Ophrys x grinincensis  P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110563');
INSERT INTO inpn.protection_espece VALUES('V54P3','110413','Ophrys iricolor  Desf.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110413');
INSERT INTO inpn.protection_espece VALUES('V54P3','110331','Ophrys annae  Devillers-Tersch. & Devillers','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110331');
INSERT INTO inpn.protection_espece VALUES('V54P3','110346','Ophrys argensonensis  Gurin & Merlet','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110346');
INSERT INTO inpn.protection_espece VALUES('V54P3','110518','Ophrys x carqueirannensis  E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110518');
INSERT INTO inpn.protection_espece VALUES('V54P3','110717','Ophrys x tuscanica  Baumann & Knkele','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110717');
INSERT INTO inpn.protection_espece VALUES('V54P3','110539','Ophrys x domus-maria  M.P.Grasso','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110539');
INSERT INTO inpn.protection_espece VALUES('V54P3','110547','Ophrys x fabrei  C.Bernard','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110547');
INSERT INTO inpn.protection_espece VALUES('V54P3','110498','Ophrys x albertiana  E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110498');
INSERT INTO inpn.protection_espece VALUES('V54P3','110645','Ophrys x llenasii  Sennen ex E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110645');
INSERT INTO inpn.protection_espece VALUES('V54P3','110712','Ophrys x subfusca  (Rchb.f.) Hausskn.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110712');
INSERT INTO inpn.protection_espece VALUES('V54P3','110450','Ophrys picta  Link','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110450');
INSERT INTO inpn.protection_espece VALUES('V54P3','110544','Ophrys x epeirophora  Peter','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110544');
INSERT INTO inpn.protection_espece VALUES('V54P3','110668','Ophrys x olbiensis  E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110668');
INSERT INTO inpn.protection_espece VALUES('V54P3','110692','Ophrys x quadriloba  (Rchb.f.) E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110692');
INSERT INTO inpn.protection_espece VALUES('V54P3','110376','Ophrys crabronifera  Mauri','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110376');
INSERT INTO inpn.protection_espece VALUES('V54P3','110383','Ophrys eleonorae  Devillers-Tersch. & Devillers','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110383');
INSERT INTO inpn.protection_espece VALUES('V54P3','138282','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. elatior (Gumpr. ex Paulus) Engel & Quentin','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138282');
INSERT INTO inpn.protection_espece VALUES('V54P3','159752','Ophrys oestrifera auct.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159752');
INSERT INTO inpn.protection_espece VALUES('V54P3','110527','Ophrys x composita  Pau ex Maire','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110527');
INSERT INTO inpn.protection_espece VALUES('V54P3','110649','Ophrys x lyrata  H.Fleischm.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110649');
INSERT INTO inpn.protection_espece VALUES('V54P3','138293','Ophrys fusca  Link subsp. fusca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138293');
INSERT INTO inpn.protection_espece VALUES('V54P3','110507','Ophrys x bastianii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110507');
INSERT INTO inpn.protection_espece VALUES('V54P3','110524','Ophrys x chobautii  B.Tyteca & D.Tyteca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110524');
INSERT INTO inpn.protection_espece VALUES('V54P3','110704','Ophrys x saratoi  E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110704');
INSERT INTO inpn.protection_espece VALUES('V54P3','110337','Ophrys arachnites  Lam.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110337');
INSERT INTO inpn.protection_espece VALUES('V54P3','110566','Ophrys x hoeppneri  Ruppert','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110566');
INSERT INTO inpn.protection_espece VALUES('V54P3','110636','Ophrys x kelleri  Godfery','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110636');
INSERT INTO inpn.protection_espece VALUES('V54P3','110719','Ophrys x venusta  G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110719');
INSERT INTO inpn.protection_espece VALUES('V54P3','138363','Ophrys x subfusca  (Rchb.f.) Hausskn. n-subsp. subfusca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138363');
INSERT INTO inpn.protection_espece VALUES('V54P3','110335','Ophrys apifera  Huds.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110335');
INSERT INTO inpn.protection_espece VALUES('V54P3','110451','Ophrys praecox  (Corrias) Devillers-Tersch. & Devillers','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110451');
INSERT INTO inpn.protection_espece VALUES('V54P3','110538','Ophrys x domitia  Del Prete','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110538');
INSERT INTO inpn.protection_espece VALUES('V54P3','138359','Ophrys x personii  Cortesi ex E.G.Camus n-subsp. bourlieri (Maire) H.Baumann & Knkele','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138359');
INSERT INTO inpn.protection_espece VALUES('V54P3','110630','Ophrys x inzengae  (Tod.) Nyman','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110630');
INSERT INTO inpn.protection_espece VALUES('V54P3','110678','Ophrys x peltieri  Maire','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110678');
INSERT INTO inpn.protection_espece VALUES('V54P3','110698','Ophrys x royanensis  M.Gerbaud, O.Gerbaud & C.J.Henniker','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110698');
INSERT INTO inpn.protection_espece VALUES('V54P3','110655','Ophrys x maremmae  O.Danesch & E.Danesch','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110655');
INSERT INTO inpn.protection_espece VALUES('V54P3','110452','Ophrys provincialis  (Baumann & Knkele) Paulus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110452');
INSERT INTO inpn.protection_espece VALUES('V54P3','110503','Ophrys x argentariensis  Ruppert','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110503');
INSERT INTO inpn.protection_espece VALUES('V54P3','110513','Ophrys x braunblanquetiana  Briq. ex So in G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110513');
INSERT INTO inpn.protection_espece VALUES('V54P3','110531','Ophrys x costei  Looken','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110531');
INSERT INTO inpn.protection_espece VALUES('V54P3','110633','Ophrys x jarigei  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110633');
INSERT INTO inpn.protection_espece VALUES('V54P3','110661','Ophrys x nelsonii  Contr & Delamain','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110661');
INSERT INTO inpn.protection_espece VALUES('V54P3','110325','Ophrys aegirtica  P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110325');
INSERT INTO inpn.protection_espece VALUES('V54P3','110357','Ophrys bertolonii  Moretti','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110357');
INSERT INTO inpn.protection_espece VALUES('V54P3','110667','Ophrys x obscura  Beck','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110667');
INSERT INTO inpn.protection_espece VALUES('V54P3','110522','Ophrys x chiesesica  Kleynen','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110522');
INSERT INTO inpn.protection_espece VALUES('V54P3','110432','Ophrys morisii  (Martelli) So','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110432');
INSERT INTO inpn.protection_espece VALUES('V54P3','110541','Ophrys x eliasii  Sennen ex E.G. & A.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110541');
INSERT INTO inpn.protection_espece VALUES('V54P3','110656','Ophrys x minuticauda  Duffort','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110656');
INSERT INTO inpn.protection_espece VALUES('V54P3','110718','Ophrys x tytecana  (P.Delforge) P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110718');
INSERT INTO inpn.protection_espece VALUES('V54P3','148981','Ophrys apifera  Huds. subsp. apifera var. friburgensis Freyhold','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148981');
INSERT INTO inpn.protection_espece VALUES('V54P3','110426','Ophrys magniflora  Melki & Geniez','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110426');
INSERT INTO inpn.protection_espece VALUES('V54P3','110428','Ophrys massiliensis  Viglione & Vela','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110428');
INSERT INTO inpn.protection_espece VALUES('V54P3','110535','Ophrys x daneschianum  P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110535');
INSERT INTO inpn.protection_espece VALUES('V54P3','110465','Ophrys santonica  J.M.Math & Melki','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110465');
INSERT INTO inpn.protection_espece VALUES('V54P3','110683','Ophrys x pietzchii Kumpel','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110683');
INSERT INTO inpn.protection_espece VALUES('V54P3','159479','Ophrys bertolonii  Moretti subsp. benacensis (Reisigl) P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159479');
INSERT INTO inpn.protection_espece VALUES('V54P3','110516','Ophrys x broeckii  A.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110516');
INSERT INTO inpn.protection_espece VALUES('V54P3','110385','Ophrys exaltata  Ten.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110385');
INSERT INTO inpn.protection_espece VALUES('V54P3','110553','Ophrys x flahaultii  Ladouze','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110553');
INSERT INTO inpn.protection_espece VALUES('V54P3','110662','Ophrys x neocamusii  Godfery','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110662');
INSERT INTO inpn.protection_espece VALUES('V54P3','110499','Ophrys x ambrosii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110499');
INSERT INTO inpn.protection_espece VALUES('V54P3','110528','Ophrys x corinthiaca  Hausskn.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110528');
INSERT INTO inpn.protection_espece VALUES('V54P3','110552','Ophrys x ferruginea  W.Rossi & Liuti','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110552');
INSERT INTO inpn.protection_espece VALUES('V54P3','110468','Ophrys scolopax  Cav.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110468');
INSERT INTO inpn.protection_espece VALUES('V54P3','110628','Ophrys x insidiosa  Duffort','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110628');
INSERT INTO inpn.protection_espece VALUES('V54P3','110694','Ophrys x raimbaultii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110694');
INSERT INTO inpn.protection_espece VALUES('V54P3','110557','Ophrys x gauthieri  Gauth.-Lievre','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110557');
INSERT INTO inpn.protection_espece VALUES('V54P3','110501','Ophrys x araneobombyliflora  G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110501');
INSERT INTO inpn.protection_espece VALUES('V54P3','110555','Ophrys x fonsaudiensis  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110555');
INSERT INTO inpn.protection_espece VALUES('V54P3','110690','Ophrys x pseudofusca  Albert & E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110690');
INSERT INTO inpn.protection_espece VALUES('V54P3','110706','Ophrys x sommieri  Sommier ex E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110706');
INSERT INTO inpn.protection_espece VALUES('V54P3','148979','Ophrys apifera  Huds. subsp. apifera var. apifera','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148979');
INSERT INTO inpn.protection_espece VALUES('V54P3','110688','Ophrys x pseudapifera  Caldesi','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110688');
INSERT INTO inpn.protection_espece VALUES('V54P3','110689','Ophrys x pseudofunerea  A.Camus ex So','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110689');
INSERT INTO inpn.protection_espece VALUES('V54P3','110409','Ophrys incubacea  Bianca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110409');
INSERT INTO inpn.protection_espece VALUES('V54P3','161354','Ophrys iricolor  Desf. subsp. iricolor','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161354');
INSERT INTO inpn.protection_espece VALUES('V54P3','110479','Ophrys splendida  Glz & Reinhard','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110479');
INSERT INTO inpn.protection_espece VALUES('V54P3','110565','Ophrys x hermosillae  R.Soca & J.Benito Ayuso','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110565');
INSERT INTO inpn.protection_espece VALUES('V54P3','110684','Ophrys x pietzschii  Kmpel','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110684');
INSERT INTO inpn.protection_espece VALUES('V54P3','110626','Ophrys x hybrida  Pokorny ex Rchb.f.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110626');
INSERT INTO inpn.protection_espece VALUES('V54P3','110659','Ophrys x montserratensis  Cadevall','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110659');
INSERT INTO inpn.protection_espece VALUES('V54P3','110368','Ophrys catalaunica  O.Danesch & E.Danesch','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110368');
INSERT INTO inpn.protection_espece VALUES('V54P3','110640','Ophrys x laconensis  Scrugli & M.P.Grasso','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110640');
INSERT INTO inpn.protection_espece VALUES('V54P3','110644','Ophrys x lievrae  Maire','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110644');
INSERT INTO inpn.protection_espece VALUES('V54P3','110360','Ophrys bilunulata  Risso','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110360');
INSERT INTO inpn.protection_espece VALUES('V54P3','159754','Ophrys vernixia Brot.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159754');
INSERT INTO inpn.protection_espece VALUES('V54P3','110685','Ophrys x piscinica  P.Delforge & C.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110685');
INSERT INTO inpn.protection_espece VALUES('V54P3','110546','Ophrys x etrusca  (Asch. & Graebn.) E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110546');
INSERT INTO inpn.protection_espece VALUES('V54P3','110632','Ophrys x jacquetii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110632');
INSERT INTO inpn.protection_espece VALUES('V54P3','110637','Ophrys x kelleriella  G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110637');
INSERT INTO inpn.protection_espece VALUES('V54P3','110709','Ophrys x spanui  P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110709');
INSERT INTO inpn.protection_espece VALUES('V54P3','161095','Ophrys apifera  Huds. subsp. apifera var. saraepontana Ruppert','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161095');
INSERT INTO inpn.protection_espece VALUES('V54P3','110392','Ophrys fuciflora  (F.W.Schmidt) Moench','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110392');
INSERT INTO inpn.protection_espece VALUES('V54P3','110483','Ophrys tenthredinifera  Willd.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110483');
INSERT INTO inpn.protection_espece VALUES('V54P3','110634','Ophrys x jeanpertii  E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110634');
INSERT INTO inpn.protection_espece VALUES('V54P3','138360','Ophrys x personii  Cortesi ex E.G.Camus n-subsp. personii','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138360');
INSERT INTO inpn.protection_espece VALUES('V54P3','110344','Ophrys araneola  Rchb.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110344');
INSERT INTO inpn.protection_espece VALUES('V54P3','110388','Ophrys forestieri  (Rchb.f.) Lojac.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110388');
INSERT INTO inpn.protection_espece VALUES('V54P3','110545','Ophrys x estacensis  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110545');
INSERT INTO inpn.protection_espece VALUES('V54P3','110562','Ophrys x grampinii  Cortesi','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110562');
INSERT INTO inpn.protection_espece VALUES('V54P3','110627','Ophrys x incomparabilis  G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110627');
INSERT INTO inpn.protection_espece VALUES('V54P3','110648','Ophrys x lumenii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110648');
INSERT INTO inpn.protection_espece VALUES('V54P3','110679','Ophrys x perrinii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110679');
INSERT INTO inpn.protection_espece VALUES('V54P3','110710','Ophrys x speciosa  G.Keller','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110710');
INSERT INTO inpn.protection_espece VALUES('V54P3','110517','Ophrys x camusii  Cortesi','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110517');
INSERT INTO inpn.protection_espece VALUES('V54P3','162331','Ophrys aranifera  Huds. subsp. aranifera','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('V54P3','138291','Ophrys fusca  Link subsp. funerea (Viv.) Arcang.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138291');
INSERT INTO inpn.protection_espece VALUES('V54P3','110674','Ophrys x panattensis  Scrugli, Cogoni & Pessei','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110674');
INSERT INTO inpn.protection_espece VALUES('V54P3','110509','Ophrys x bergonii  A.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110509');
INSERT INTO inpn.protection_espece VALUES('V54P3','110638','Ophrys x kohlmuellerorum  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110638');
INSERT INTO inpn.protection_espece VALUES('V54P3','110647','Ophrys x luizetii  E.G.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110647');
INSERT INTO inpn.protection_espece VALUES('V54P3','110701','Ophrys x sanconoensis  M.Peterek & J.Vollmar','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110701');
INSERT INTO inpn.protection_espece VALUES('V54P3','110537','Ophrys x devenensis  Rchb.f.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110537');
INSERT INTO inpn.protection_espece VALUES('V54P3','110549','Ophrys x fayacensis  (P.Delforge) P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110549');
INSERT INTO inpn.protection_espece VALUES('V54P3','110657','Ophrys x monachorum  O.Danesch & E.Danesch','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110657');
INSERT INTO inpn.protection_espece VALUES('V54P3','110697','Ophrys x rovittellii  M.P.Grasso & Cristaudo','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110697');
INSERT INTO inpn.protection_espece VALUES('V54P3','161094','Ophrys apifera  Huds. subsp. apifera var. aurita Moggr.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161094');
INSERT INTO inpn.protection_espece VALUES('V54P3','110445','Ophrys passionis  Sennen','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110445');
INSERT INTO inpn.protection_espece VALUES('V54P3','110543','Ophrys x enobarbia  Del Prete & Tosi','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110543');
INSERT INTO inpn.protection_espece VALUES('V54P3','110702','Ophrys x sancticyrensis  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110702');
INSERT INTO inpn.protection_espece VALUES('V54P3','110345','Ophrys aranifera  Huds.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110345');
INSERT INTO inpn.protection_espece VALUES('V54P3','159753','Ophrys spruneri Nyman','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159753');
INSERT INTO inpn.protection_espece VALUES('V54P3','110491','Ophrys vasconica  (O.Danesch & E.Danesch) P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110491');
INSERT INTO inpn.protection_espece VALUES('V54P3','110510','Ophrys x bernardii  Looken','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110510');
INSERT INTO inpn.protection_espece VALUES('V54P3','110519','Ophrys x cascalesii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110519');
INSERT INTO inpn.protection_espece VALUES('V54P3','110722','Ophrys zonata  Devillers & Devillers-Tersch.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110722');
INSERT INTO inpn.protection_espece VALUES('V54P3','110423','Ophrys lupercalis  Devillers & Devillers-Tersch.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110423');
INSERT INTO inpn.protection_espece VALUES('V54P3','110533','Ophrys x cugniensis  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110533');
INSERT INTO inpn.protection_espece VALUES('V54P3','110560','Ophrys x godferyana  A.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110560');
INSERT INTO inpn.protection_espece VALUES('V54P3','110664','Ophrys x neorupperti  A.Camus ex Ruppert','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110664');
INSERT INTO inpn.protection_espece VALUES('V54P3','148982','Ophrys apifera  Huds. subsp. apifera var. immaculata Brb.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148982');
INSERT INTO inpn.protection_espece VALUES('V54P3','148983','Ophrys apifera  Huds. subsp. apifera var. trollii (Hegetschw.) Rchb.f.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148983');
INSERT INTO inpn.protection_espece VALUES('V54P3','138313','Ophrys iricolor  Desf. subsp. maxima (N.Terracc.) Paulus & Gack','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138313');
INSERT INTO inpn.protection_espece VALUES('V54P3','110480','Ophrys sulcata  Devillers & Devillers-Tersch.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110480');
INSERT INTO inpn.protection_espece VALUES('V54P3','110526','Ophrys x clapensis  Balayer','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110526');
INSERT INTO inpn.protection_espece VALUES('V54P3','110554','Ophrys x flavicans  Vis.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110554');
INSERT INTO inpn.protection_espece VALUES('V54P3','148980','Ophrys apifera  Huds. subsp. apifera var. bicolor (Ngeli) E.Nelson','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148980');
INSERT INTO inpn.protection_espece VALUES('V54P3','110371','Ophrys ciliata  Biv.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110371');
INSERT INTO inpn.protection_espece VALUES('V54P3','110381','Ophrys drumana  P.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110381');
INSERT INTO inpn.protection_espece VALUES('V54P3','138286','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. fuciflora','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138286');
INSERT INTO inpn.protection_espece VALUES('V54P3','110665','Ophrys x neowalteri  A.Camus','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110665');
INSERT INTO inpn.protection_espece VALUES('V54P3','110511','Ophrys x bilineata  Barla','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110511');
INSERT INTO inpn.protection_espece VALUES('V54P3','110700','Ophrys x samuelii  R.Soca','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110700');
INSERT INTO inpn.protection_espece VALUES('V54P3','161097','Ophrys apifera  Huds. subsp. apifera var. flavescens Rosbach','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161097');
INSERT INTO inpn.protection_espece VALUES('V54P3','161096','Ophrys apifera  Huds. subsp. apifera var. fulvofusca Grasso & Scrugli','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161096');
INSERT INTO inpn.protection_espece VALUES('V54P3','110350','Ophrys aurelia  P.Delforge & Devillers-Tersch.','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110350');
INSERT INTO inpn.protection_espece VALUES('V54P3','110540','Ophrys x duvigneaudiana  P.Delforge & C.Delforge','Orphrys','Toutes les orchides du genre Orphrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110540');
INSERT INTO inpn.protection_espece VALUES('V54P3','111815','Osmunda regalis  L.','Osmunda Regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V54P3','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum L.','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V54P3','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskl) Woymar','Polystic  frondes soyeuses, fougre des fleuristes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V54P3','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla Vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V54P3','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla Vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V54P3','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla Vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V54P3','116460','Pulsatilla vulgaris  Mill.','Pulsatilla Vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V54P3','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla Vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V54P3','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla Vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V93P1','92282','Convallaria majalis L.','','muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V93P2','92282','Convallaria majalis L.','','muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V44PU','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V44PU','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V44PU','106123','Limonium x neumannii C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V44PU','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V44PU','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V44PU','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V44PU','457839','Limonium calanchicola Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V44PU','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V44PU','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V44PU','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V44PU','106055','Limonium contortirameum (Mabille) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V44PU','106106','Limonium tarconse Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V44PU','106066','Limonium dubium (Guss.) Litard.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V44PU','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V44PU','106073','Limonium florentinum Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V44PU','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V44PU','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V44PU','106080','Limonium humile Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V44PU','106104','Limonium sinuatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V44PU','106064','Limonium dodartii (Girard) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V44PU','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V44PU','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V44PU','106112','Limonium vulgare Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V44PU','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V44PU','106041','Limonium acutifolium sensu Gamisans','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V44PU','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V44PU','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V44PU','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V44PU','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V44PU','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V44PU','106058','Limonium cuspidatum (Billot) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V44PU','106090','Limonium normannicum Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V44PU','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V44PU','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V44PU','457840','Limonium lambinonii Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V44PU','106088','Limonium narbonense Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V44PU','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V44PU','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V44PU','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V44PU','106056','Limonium cordatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V44PU','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V44PU','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V44PU','106075','Limonium fontqueri (Pau) Llorens','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V44PU','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V44PU','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V44PU','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V44PU','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V44PU','106076','Limonium gerberi Soldano','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V44PU','106079','Limonium glomeratum (Tausch) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V44PU','106097','Limonium pseudominutum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V44PU','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V44PU','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V44PU','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V44PU','160018','Limonium portovecchiense  Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V44PU','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V44PU','106070','Limonium echioides (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V44PU','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V44PU','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V44PU','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V44PU','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V44PU','106115','Limonium x glaucophyllum Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V44PU','106057','Limonium corsicum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V44PU','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V44P1','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V44P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V44P1','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V44P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V44P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V44P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V44P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V44P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V44P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V44P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V44P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V44P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V44P1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V44P2','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus prostratus','Asperge Prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('V44P2','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus carthusianorum','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V44P2','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus carthusianorum','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V44P2','94716','Dianthus carthusianorum L.','Dianthus carthusianorum','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V44P2','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllus','?illet de pote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V44P2','94717','Dianthus caryophyllus L.','Dianthus caryophyllus','?illet de pote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V44P3','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale (fougre royale)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V44P3','6783','Sphagnum riparium ngstr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V44P3','6784','Sphagnum rubellum Wilson','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V44P3','6754','Sphagnum auriculatum Schimp.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V44P3','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V44P3','6736','Sphagnum contortum Schultz','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V44P3','6721','Sphagnum angermanicum Melin','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V44P3','6769','Sphagnum palustre L.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V44P3','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V44P3','6789','Sphagnum squarrosum Crome','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V44P3','6785','Sphagnum russowii Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V44P3','6747','Sphagnum fimbriatum Wilson','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V44P3','433953','Sphagnum lindbergii Schimp.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V44P3','433949','Sphagnum strictum Sull.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V44P3','6751','Sphagnum girgensohnii Russow','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V44P3','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V44P3','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V44P3','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V44P3','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V44P3','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V44P3','6765','Sphagnum molle Sull.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V44P3','6774','Sphagnum papillosum Lindb.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V44P3','6794','Sphagnum subsecundum Nees','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V44P3','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V44P3','6760','Sphagnum magellanicum Brid.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V44P3','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V44P3','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V44P3','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V44P3','6724','Sphagnum austinii Sull.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V44P3','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V44P3','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V44P3','6802','Sphagnum warnstorfii Russow','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V44P3','433956','Sphagnum pylaesii Brid.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V44P3','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V44P3','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V44P3','6742','Sphagnum inundatum Russow','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V44P3','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V44P3','6768','Sphagnum obtusum Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V44P3','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V44P3','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V44P4','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicaut de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('V44P5','57668','Cladonia stellaris (Opiz) Pouz & Vezda','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57668');
INSERT INTO inpn.protection_espece VALUES('V44P5','57670','Cladonia mediterranea Duvign. & des Abb.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57670');
INSERT INTO inpn.protection_espece VALUES('V44P5','57660','Cladonia ciliata Stirt.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57660');
INSERT INTO inpn.protection_espece VALUES('V44P5','57665','Cladonia arbuscula (Wallr.) Flot.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57665');
INSERT INTO inpn.protection_espece VALUES('V44P5','57663','Cladonia ciliata var. tenuis (Florke) Ahti','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57663');
INSERT INTO inpn.protection_espece VALUES('V44P5','57672','Cladonia portentosa (Duf.) Coem.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57672');
INSERT INTO inpn.protection_espece VALUES('V44P5','57661','Cladonia ciliata var. ciliata','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57661');
INSERT INTO inpn.protection_espece VALUES('V44P5','57674','Cladonia mitis Sadst.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57674');
INSERT INTO inpn.protection_espece VALUES('V44P5','57658','Cladonia rangiferina (L.) Web. ex Wigg.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57658');
INSERT INTO inpn.protection_espece VALUES('V44P5','57710','Cladonia crispata var. divulsa (Del.) Arnold','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57710');
INSERT INTO inpn.protection_espece VALUES('V44P5','57814','Cladonia hungarica (Vain.) Zahlbruckner','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57814');
INSERT INTO inpn.protection_espece VALUES('V44P5','57833','Cladonia foliacea subsp. foliacea','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57833');
INSERT INTO inpn.protection_espece VALUES('V44P5','57701','Cladonia rangiformis var. pungens (Ach.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57701');
INSERT INTO inpn.protection_espece VALUES('V44P5','57766','Cladonia cornuta (L.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57766');
INSERT INTO inpn.protection_espece VALUES('V44P5','57678','Cladonia deformis Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57678');
INSERT INTO inpn.protection_espece VALUES('V44P5','55979','Cladonia furcata furcata var. fissa Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55979');
INSERT INTO inpn.protection_espece VALUES('V44P5','57736','Cladonia anomaea var. gracilior (Nylander)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57736');
INSERT INTO inpn.protection_espece VALUES('V44P5','57765','Cladonia gracilis subsp. turbinata (Ach.) Ach.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57765');
INSERT INTO inpn.protection_espece VALUES('V44P5','57808','Cladonia merochlorophaea var. merochlorophaea','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57808');
INSERT INTO inpn.protection_espece VALUES('V44P5','55965','Cladonia uncialis (L.) Wigg.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55965');
INSERT INTO inpn.protection_espece VALUES('V44P5','57782','Cladonia decorticata (Florke) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57782');
INSERT INTO inpn.protection_espece VALUES('V44P5','57738','Cladonia anomaea var. phyllophora (Mudd.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57738');
INSERT INTO inpn.protection_espece VALUES('V44P5','57781','Cladonia bacilliformis (Nylander) Gluck','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57781');
INSERT INTO inpn.protection_espece VALUES('V44P5','57695','Cladonia coccifera var. coccifera','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57695');
INSERT INTO inpn.protection_espece VALUES('V44P5','57705','Cladonia rangiformis var. muricata (Del.) Arnold','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57705');
INSERT INTO inpn.protection_espece VALUES('V44P5','57737','Cladonia anomaea var. subuliformis (Vain.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57737');
INSERT INTO inpn.protection_espece VALUES('V44P5','57822','Cladonia caespitica (Pers) Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57822');
INSERT INTO inpn.protection_espece VALUES('V44P5','57792','Cladonia cervicornis f. epiphylla (Rabenh.) n.c.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57792');
INSERT INTO inpn.protection_espece VALUES('V44P5','57724','Cladonia squamosa var. phyllocoma Rabenh.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57724');
INSERT INTO inpn.protection_espece VALUES('V44P5','57683','Cladonia macilenta Hoffm','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57683');
INSERT INTO inpn.protection_espece VALUES('V44P5','57771','Cladonia subulata (L.) Wigg.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57771');
INSERT INTO inpn.protection_espece VALUES('V44P5','57742','Cladonia anomaea var. hololepis (Florke)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57742');
INSERT INTO inpn.protection_espece VALUES('V44P5','57806','Cladonia cryptochlorophaea Asah.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57806');
INSERT INTO inpn.protection_espece VALUES('V44P5','57783','Cladonia rei Schaer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57783');
INSERT INTO inpn.protection_espece VALUES('V44P5','55969','Cladonia scabriuscula (Del.) Leight','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55969');
INSERT INTO inpn.protection_espece VALUES('V44P5','57723','Cladonia squamosa var. levicorticata Sandst.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57723');
INSERT INTO inpn.protection_espece VALUES('V44P5','55980','Cladonia furcata subsp. subrangiformis (Sandst) Pisut','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55980');
INSERT INTO inpn.protection_espece VALUES('V44P5','57739','Cladonia anomaea var. squamulifera (Vain.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57739');
INSERT INTO inpn.protection_espece VALUES('V44P5','57694','Cladonia coccifera Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57694');
INSERT INTO inpn.protection_espece VALUES('V44P5','57692','Cladonia luteoalba Wilis & Wheld','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57692');
INSERT INTO inpn.protection_espece VALUES('V44P5','57671','Cladonia bellidiflora (Ach.) Schaer.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57671');
INSERT INTO inpn.protection_espece VALUES('V44P5','57711','Cladonia crispata var. elegans (Del.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57711');
INSERT INTO inpn.protection_espece VALUES('V44P5','57679','Cladonia delessertii (Nyl.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57679');
INSERT INTO inpn.protection_espece VALUES('V44P5','57825','Cladonia callosa Delise ex Harm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57825');
INSERT INTO inpn.protection_espece VALUES('V44P5','55984','Cladonia rangiformis Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55984');
INSERT INTO inpn.protection_espece VALUES('V44P5','57795','Cladonia cervicornis subsp. pulvinata (Sandst.) Ach.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57795');
INSERT INTO inpn.protection_espece VALUES('V44P5','57801','Cladonia chlorophaea (Florke & Sommerf.) Spreng','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57801');
INSERT INTO inpn.protection_espece VALUES('V44P5','57713','Cladonia crispata var. cetrariiformis (Del.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57713');
INSERT INTO inpn.protection_espece VALUES('V44P5','57832','Cladonia foliacea (Huds.) Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57832');
INSERT INTO inpn.protection_espece VALUES('V44P5','57831','Cladonia subcervicornis (Vain.) Kerst.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57831');
INSERT INTO inpn.protection_espece VALUES('V44P5','57684','Cladonia macilenta var. macilenta','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57684');
INSERT INTO inpn.protection_espece VALUES('V44P5','57740','Cladonia anomaea var. subacuta Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57740');
INSERT INTO inpn.protection_espece VALUES('V44P5','55972','Cladonia furcata subsp. furcata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55972');
INSERT INTO inpn.protection_espece VALUES('V44P5','57799','Cladonia pyxidata var. pocillum (Ach.) Flot.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57799');
INSERT INTO inpn.protection_espece VALUES('V44P5','57762','Cladonia gracilis gracilis var. chordalis (Florke) Schaer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57762');
INSERT INTO inpn.protection_espece VALUES('V44P5','57743','Cladonia anomaea var. crassiuscula','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57743');
INSERT INTO inpn.protection_espece VALUES('V44P5','55967','Cladonia uncialis subsp. biuncialis (Hoffm.) Choisy','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55967');
INSERT INTO inpn.protection_espece VALUES('V44P5','57802','Cladonia grayi Merr ex Sandst','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57802');
INSERT INTO inpn.protection_espece VALUES('V44P5','57751','Cladonia stricta var. stricta','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57751');
INSERT INTO inpn.protection_espece VALUES('V44P5','57786','Cladonia incrassata Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57786');
INSERT INTO inpn.protection_espece VALUES('V44P5','57756','Cladonia maxima (Asah.) Ahti','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57756');
INSERT INTO inpn.protection_espece VALUES('V44P5','57798','Cladonia pyxidata var. pyxidata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57798');
INSERT INTO inpn.protection_espece VALUES('V44P5','57827','Cladonia strepsilis (Ach.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57827');
INSERT INTO inpn.protection_espece VALUES('V44P5','57676','Cladonia brevis Sandst.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57676');
INSERT INTO inpn.protection_espece VALUES('V44P5','57819','Cladonia capitata (Michx.) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57819');
INSERT INTO inpn.protection_espece VALUES('V44P5','57769','Cladonia coniocraea Auct.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57769');
INSERT INTO inpn.protection_espece VALUES('V44P5','57677','Cladonia digitata (L.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57677');
INSERT INTO inpn.protection_espece VALUES('V44P5','57690','Cladonia floerkeana var. floerkeana','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57690');
INSERT INTO inpn.protection_espece VALUES('V44P5','57741','Cladonia anomaea var. cladomorpha (Florke)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57741');
INSERT INTO inpn.protection_espece VALUES('V44P5','55961','Cladonia metacorallifera var. reagens Asah.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55961');
INSERT INTO inpn.protection_espece VALUES('V44P5','57834','Cladonia foliacea subsp. convoluta (Lamarck) n.c.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57834');
INSERT INTO inpn.protection_espece VALUES('V44P5','57835','Cladonia ropfi','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57835');
INSERT INTO inpn.protection_espece VALUES('V44P5','57697','Cladonia coccifera var. asotea Ach.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57697');
INSERT INTO inpn.protection_espece VALUES('V44P5','57689','Cladonia floerkeana (Fr.) Floerke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57689');
INSERT INTO inpn.protection_espece VALUES('V44P5','57722','Cladonia squamosa var. polychonia Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57722');
INSERT INTO inpn.protection_espece VALUES('V44P5','57748','Cladonia turgida Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57748');
INSERT INTO inpn.protection_espece VALUES('V44P5','57794','Cladonia cervicornis subsp. verticillata (Hoffm.) Ath.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57794');
INSERT INTO inpn.protection_espece VALUES('V44P5','57712','Cladonia crispata var. dilacerata (Schaerer) Malbr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57712');
INSERT INTO inpn.protection_espece VALUES('V44P5','57745','Cladonia macrophylla (Schaer) Stenham','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57745');
INSERT INTO inpn.protection_espece VALUES('V44P5','57725','Cladonia squamosa var. subsquamosa (Nylander) Th. Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57725');
INSERT INTO inpn.protection_espece VALUES('V44P5','57700','Cladonia rangiformis f. foliosa Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57700');
INSERT INTO inpn.protection_espece VALUES('V44P5','57691','Cladonia floerkeana var. chloroides','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57691');
INSERT INTO inpn.protection_espece VALUES('V44P5','57775','Cladonia acuminata (Ach.) Norrl.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57775');
INSERT INTO inpn.protection_espece VALUES('V44P5','55977','Cladonia furcata furcata var. pinnata (Florke) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55977');
INSERT INTO inpn.protection_espece VALUES('V44P5','57686','Cladonia macilenta var. squamifera Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57686');
INSERT INTO inpn.protection_espece VALUES('V44P5','57830','Cladonia macrophyllodes Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57830');
INSERT INTO inpn.protection_espece VALUES('V44P5','55985','Cladonia rangiformis f. aberrans des Abb.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55985');
INSERT INTO inpn.protection_espece VALUES('V44P5','55975','Cladonia furcata furcata var. palamaea (Ach.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55975');
INSERT INTO inpn.protection_espece VALUES('V44P5','57680','Cladonia polydactyla (Florke) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57680');
INSERT INTO inpn.protection_espece VALUES('V44P5','57777','Cladonia acuminata var. morlinii (Vain.) Lynge','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57777');
INSERT INTO inpn.protection_espece VALUES('V44P5','57675','Cladonia botrytes (Hag.) Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57675');
INSERT INTO inpn.protection_espece VALUES('V44P5','57774','Cladonia subulata var. radiata (Coem.) Ozenda & Clauzade','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57774');
INSERT INTO inpn.protection_espece VALUES('V44P5','57797','Cladonia pyxidata (L.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57797');
INSERT INTO inpn.protection_espece VALUES('V44P5','55968','Cladonia amaurocraea (Florke) Schaerer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55968');
INSERT INTO inpn.protection_espece VALUES('V44P5','57729','Cladonia anomaea (Ach.) Ahti & James','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57729');
INSERT INTO inpn.protection_espece VALUES('V44P5','57776','Cladonia acuminata var. acuminata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57776');
INSERT INTO inpn.protection_espece VALUES('V44P5','55973','Cladonia furcata furcata var. corymbosa (Ach.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55973');
INSERT INTO inpn.protection_espece VALUES('V44P5','55982','Cladonia furcata furcata var. racemosa (Hoffm.) Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55982');
INSERT INTO inpn.protection_espece VALUES('V44P5','57719','Cladonia squamosa var. squamosa','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57719');
INSERT INTO inpn.protection_espece VALUES('V44P5','57734','Cladonia anomaea var. scyphifera (Del.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57734');
INSERT INTO inpn.protection_espece VALUES('V44P5','57813','Cladonia symphycarpa (Ach.) Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57813');
INSERT INTO inpn.protection_espece VALUES('V44P5','57812','Cladonia carneola (Fr.) FR.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57812');
INSERT INTO inpn.protection_espece VALUES('V44P5','57828','Cladonia firma (Nylander) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57828');
INSERT INTO inpn.protection_espece VALUES('V44P5','57755','Cladonia emocyna Leight.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57755');
INSERT INTO inpn.protection_espece VALUES('V44P5','57767','Cladonia ochrochlora Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57767');
INSERT INTO inpn.protection_espece VALUES('V44P5','55962','Cladonia pleurota (Florke) Schaer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55962');
INSERT INTO inpn.protection_espece VALUES('V44P5','57730','Cladonia anomaea var. anomaea (?)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57730');
INSERT INTO inpn.protection_espece VALUES('V44P5','57699','Cladonia metacorallifera var. metacorallifera','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57699');
INSERT INTO inpn.protection_espece VALUES('V44P5','55966','Cladonia uncialis subsp. uncialis','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55966');
INSERT INTO inpn.protection_espece VALUES('V44P5','55971','Cladonia furcata (Huds.) Schrad','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55971');
INSERT INTO inpn.protection_espece VALUES('V44P5','57687','Cladonia macilenta var. corticata Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57687');
INSERT INTO inpn.protection_espece VALUES('V44P5','57804','Cladonia conoidea Achti','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57804');
INSERT INTO inpn.protection_espece VALUES('V44P5','57706','Cladonia subfurcata (Nylander) Arnold','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57706');
INSERT INTO inpn.protection_espece VALUES('V44P5','57807','Cladonia merochlorophaea Asah.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57807');
INSERT INTO inpn.protection_espece VALUES('V44P5','57749','Cladonia stricta (Nylander) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57749');
INSERT INTO inpn.protection_espece VALUES('V44P5','57821','Cladonia caespitica (Pers) Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57821');
INSERT INTO inpn.protection_espece VALUES('V44P5','57803','Cladonia conista (Nyllander) Robbin','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57803');
INSERT INTO inpn.protection_espece VALUES('V44P5','57793','Cladonia cervicornis subsp. cervicornis','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57793');
INSERT INTO inpn.protection_espece VALUES('V44P5','57790','Cladonia glauca f. fructilosa (Florke) n.c.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57790');
INSERT INTO inpn.protection_espece VALUES('V44P5','57788','Cladonia glauca Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57788');
INSERT INTO inpn.protection_espece VALUES('V44P5','57715','Cladonia crispata var. subracemosa Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57715');
INSERT INTO inpn.protection_espece VALUES('V44P5','57747','Cladonia cariosa (Ach.) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57747');
INSERT INTO inpn.protection_espece VALUES('V44P5','57752','Cladonia stricta var. uliginosa Ahti','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57752');
INSERT INTO inpn.protection_espece VALUES('V44P5','57708','Cladonia crispata var. crispata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57708');
INSERT INTO inpn.protection_espece VALUES('V44P5','57810','Cladonia fimbriata (L.) Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57810');
INSERT INTO inpn.protection_espece VALUES('V44P5','57764','Cladonia gracilis var. aspera Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57764');
INSERT INTO inpn.protection_espece VALUES('V44P5','57721','Cladonia squamosa var. muricella (Dell.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57721');
INSERT INTO inpn.protection_espece VALUES('V44P5','57773','Cladonia subulata var. subulata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57773');
INSERT INTO inpn.protection_espece VALUES('V44P5','57760','Cladonia gracilis (L.) Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57760');
INSERT INTO inpn.protection_espece VALUES('V44P5','57698','Cladonia metacorallifera','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57698');
INSERT INTO inpn.protection_espece VALUES('V44P5','57809','Cladonia merochlorophaea var. novochlorophaea','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57809');
INSERT INTO inpn.protection_espece VALUES('V44P5','57785','Cladonia cenotea (Ach.) Schaer.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57785');
INSERT INTO inpn.protection_espece VALUES('V44P5','57791','Cladonia cervicornis (Ach.) Flot','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57791');
INSERT INTO inpn.protection_espece VALUES('V44P5','57789','Cladonia glauca f. glauca','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57789');
INSERT INTO inpn.protection_espece VALUES('V44P5','57707','Cladonia crispata (Ach.) Flot.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57707');
INSERT INTO inpn.protection_espece VALUES('V44P5','57727','Cladonia phyllophora Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57727');
INSERT INTO inpn.protection_espece VALUES('V44P5','57688','Cladonia bacillaris (Ach.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57688');
INSERT INTO inpn.protection_espece VALUES('V44P5','57761','Cladonia gracilis subsp. gracilis','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57761');
INSERT INTO inpn.protection_espece VALUES('V44P5','57757','Cladonia macroceras (Del.) Athi','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57757');
INSERT INTO inpn.protection_espece VALUES('V44P5','57817','Cladonia parasitica (Hoffm.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57817');
INSERT INTO inpn.protection_espece VALUES('V44P5','55963','Cladonia sulphurina (Michx.) Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55963');
INSERT INTO inpn.protection_espece VALUES('V44P5','57780','Cladonia cyanipes (Sommerf.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57780');
INSERT INTO inpn.protection_espece VALUES('V44P5','57717','Cladonia squamosa (Scop.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57717');
INSERT INTO inpn.protection_espece VALUES('V44P6','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus prostratus','Asperge Prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('V44P6','57670','Cladonia mediterranea Duvign. & des Abb.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57670');
INSERT INTO inpn.protection_espece VALUES('V44P6','57674','Cladonia mitis Sadst.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57674');
INSERT INTO inpn.protection_espece VALUES('V44P6','57663','Cladonia ciliata var. tenuis (Florke) Ahti','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57663');
INSERT INTO inpn.protection_espece VALUES('V44P6','57661','Cladonia ciliata var. ciliata','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57661');
INSERT INTO inpn.protection_espece VALUES('V44P6','57672','Cladonia portentosa (Duf.) Coem.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57672');
INSERT INTO inpn.protection_espece VALUES('V44P6','57660','Cladonia ciliata Stirt.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57660');
INSERT INTO inpn.protection_espece VALUES('V44P6','57668','Cladonia stellaris (Opiz) Pouz & Vezda','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57668');
INSERT INTO inpn.protection_espece VALUES('V44P6','57658','Cladonia rangiferina (L.) Web. ex Wigg.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57658');
INSERT INTO inpn.protection_espece VALUES('V44P6','57665','Cladonia arbuscula (Wallr.) Flot.','Cladina','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57665');
INSERT INTO inpn.protection_espece VALUES('V44P6','57675','Cladonia botrytes (Hag.) Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57675');
INSERT INTO inpn.protection_espece VALUES('V44P6','57771','Cladonia subulata (L.) Wigg.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57771');
INSERT INTO inpn.protection_espece VALUES('V44P6','55963','Cladonia sulphurina (Michx.) Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55963');
INSERT INTO inpn.protection_espece VALUES('V44P6','55968','Cladonia amaurocraea (Florke) Schaerer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55968');
INSERT INTO inpn.protection_espece VALUES('V44P6','57804','Cladonia conoidea Achti','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57804');
INSERT INTO inpn.protection_espece VALUES('V44P6','57713','Cladonia crispata var. cetrariiformis (Del.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57713');
INSERT INTO inpn.protection_espece VALUES('V44P6','57783','Cladonia rei Schaer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57783');
INSERT INTO inpn.protection_espece VALUES('V44P6','55969','Cladonia scabriuscula (Del.) Leight','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55969');
INSERT INTO inpn.protection_espece VALUES('V44P6','57680','Cladonia polydactyla (Florke) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57680');
INSERT INTO inpn.protection_espece VALUES('V44P6','57741','Cladonia anomaea var. cladomorpha (Florke)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57741');
INSERT INTO inpn.protection_espece VALUES('V44P6','57707','Cladonia crispata (Ach.) Flot.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57707');
INSERT INTO inpn.protection_espece VALUES('V44P6','57699','Cladonia metacorallifera var. metacorallifera','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57699');
INSERT INTO inpn.protection_espece VALUES('V44P6','55985','Cladonia rangiformis f. aberrans des Abb.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55985');
INSERT INTO inpn.protection_espece VALUES('V44P6','57705','Cladonia rangiformis var. muricata (Del.) Arnold','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57705');
INSERT INTO inpn.protection_espece VALUES('V44P6','57835','Cladonia ropfi','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57835');
INSERT INTO inpn.protection_espece VALUES('V44P6','57715','Cladonia crispata var. subracemosa Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57715');
INSERT INTO inpn.protection_espece VALUES('V44P6','57817','Cladonia parasitica (Hoffm.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57817');
INSERT INTO inpn.protection_espece VALUES('V44P6','57808','Cladonia merochlorophaea var. merochlorophaea','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57808');
INSERT INTO inpn.protection_espece VALUES('V44P6','55965','Cladonia uncialis (L.) Wigg.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55965');
INSERT INTO inpn.protection_espece VALUES('V44P6','57677','Cladonia digitata (L.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57677');
INSERT INTO inpn.protection_espece VALUES('V44P6','57810','Cladonia fimbriata (L.) Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57810');
INSERT INTO inpn.protection_espece VALUES('V44P6','57797','Cladonia pyxidata (L.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57797');
INSERT INTO inpn.protection_espece VALUES('V44P6','57790','Cladonia glauca f. fructilosa (Florke) n.c.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57790');
INSERT INTO inpn.protection_espece VALUES('V44P6','57688','Cladonia bacillaris (Ach.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57688');
INSERT INTO inpn.protection_espece VALUES('V44P6','57679','Cladonia delessertii (Nyl.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57679');
INSERT INTO inpn.protection_espece VALUES('V44P6','57781','Cladonia bacilliformis (Nylander) Gluck','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57781');
INSERT INTO inpn.protection_espece VALUES('V44P6','57751','Cladonia stricta var. stricta','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57751');
INSERT INTO inpn.protection_espece VALUES('V44P6','57775','Cladonia acuminata (Ach.) Norrl.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57775');
INSERT INTO inpn.protection_espece VALUES('V44P6','57708','Cladonia crispata var. crispata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57708');
INSERT INTO inpn.protection_espece VALUES('V44P6','57764','Cladonia gracilis var. aspera Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57764');
INSERT INTO inpn.protection_espece VALUES('V44P6','57692','Cladonia luteoalba Wilis & Wheld','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57692');
INSERT INTO inpn.protection_espece VALUES('V44P6','57700','Cladonia rangiformis f. foliosa Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57700');
INSERT INTO inpn.protection_espece VALUES('V44P6','57782','Cladonia decorticata (Florke) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57782');
INSERT INTO inpn.protection_espece VALUES('V44P6','57767','Cladonia ochrochlora Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57767');
INSERT INTO inpn.protection_espece VALUES('V44P6','57743','Cladonia anomaea var. crassiuscula','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57743');
INSERT INTO inpn.protection_espece VALUES('V44P6','57671','Cladonia bellidiflora (Ach.) Schaer.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57671');
INSERT INTO inpn.protection_espece VALUES('V44P6','57737','Cladonia anomaea var. subuliformis (Vain.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57737');
INSERT INTO inpn.protection_espece VALUES('V44P6','57822','Cladonia caespitica (Pers) Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57822');
INSERT INTO inpn.protection_espece VALUES('V44P6','57701','Cladonia rangiformis var. pungens (Ach.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57701');
INSERT INTO inpn.protection_espece VALUES('V44P6','57752','Cladonia stricta var. uliginosa Ahti','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57752');
INSERT INTO inpn.protection_espece VALUES('V44P6','55961','Cladonia metacorallifera var. reagens Asah.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55961');
INSERT INTO inpn.protection_espece VALUES('V44P6','57719','Cladonia squamosa var. squamosa','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57719');
INSERT INTO inpn.protection_espece VALUES('V44P6','55967','Cladonia uncialis subsp. biuncialis (Hoffm.) Choisy','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55967');
INSERT INTO inpn.protection_espece VALUES('V44P6','57821','Cladonia caespitica (Pers) Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57821');
INSERT INTO inpn.protection_espece VALUES('V44P6','55966','Cladonia uncialis subsp. uncialis','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55966');
INSERT INTO inpn.protection_espece VALUES('V44P6','57793','Cladonia cervicornis subsp. cervicornis','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57793');
INSERT INTO inpn.protection_espece VALUES('V44P6','57755','Cladonia emocyna Leight.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57755');
INSERT INTO inpn.protection_espece VALUES('V44P6','57814','Cladonia hungarica (Vain.) Zahlbruckner','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57814');
INSERT INTO inpn.protection_espece VALUES('V44P6','57831','Cladonia subcervicornis (Vain.) Kerst.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57831');
INSERT INTO inpn.protection_espece VALUES('V44P6','57725','Cladonia squamosa var. subsquamosa (Nylander) Th. Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57725');
INSERT INTO inpn.protection_espece VALUES('V44P6','57813','Cladonia symphycarpa (Ach.) Fr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57813');
INSERT INTO inpn.protection_espece VALUES('V44P6','57828','Cladonia firma (Nylander) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57828');
INSERT INTO inpn.protection_espece VALUES('V44P6','57691','Cladonia floerkeana var. chloroides','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57691');
INSERT INTO inpn.protection_espece VALUES('V44P6','57799','Cladonia pyxidata var. pocillum (Ach.) Flot.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57799');
INSERT INTO inpn.protection_espece VALUES('V44P6','57760','Cladonia gracilis (L.) Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57760');
INSERT INTO inpn.protection_espece VALUES('V44P6','57689','Cladonia floerkeana (Fr.) Floerke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57689');
INSERT INTO inpn.protection_espece VALUES('V44P6','57777','Cladonia acuminata var. morlinii (Vain.) Lynge','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57777');
INSERT INTO inpn.protection_espece VALUES('V44P6','57711','Cladonia crispata var. elegans (Del.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57711');
INSERT INTO inpn.protection_espece VALUES('V44P6','55971','Cladonia furcata (Huds.) Schrad','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55971');
INSERT INTO inpn.protection_espece VALUES('V44P6','57757','Cladonia macroceras (Del.) Athi','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57757');
INSERT INTO inpn.protection_espece VALUES('V44P6','57792','Cladonia cervicornis f. epiphylla (Rabenh.) n.c.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57792');
INSERT INTO inpn.protection_espece VALUES('V44P6','57801','Cladonia chlorophaea (Florke & Sommerf.) Spreng','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57801');
INSERT INTO inpn.protection_espece VALUES('V44P6','57712','Cladonia crispata var. dilacerata (Schaerer) Malbr.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57712');
INSERT INTO inpn.protection_espece VALUES('V44P6','57686','Cladonia macilenta var. squamifera Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57686');
INSERT INTO inpn.protection_espece VALUES('V44P6','57780','Cladonia cyanipes (Sommerf.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57780');
INSERT INTO inpn.protection_espece VALUES('V44P6','57830','Cladonia macrophyllodes Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57830');
INSERT INTO inpn.protection_espece VALUES('V44P6','55984','Cladonia rangiformis Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55984');
INSERT INTO inpn.protection_espece VALUES('V44P6','57773','Cladonia subulata var. subulata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57773');
INSERT INTO inpn.protection_espece VALUES('V44P6','57736','Cladonia anomaea var. gracilior (Nylander)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57736');
INSERT INTO inpn.protection_espece VALUES('V44P6','57698','Cladonia metacorallifera','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57698');
INSERT INTO inpn.protection_espece VALUES('V44P6','57765','Cladonia gracilis subsp. turbinata (Ach.) Ach.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57765');
INSERT INTO inpn.protection_espece VALUES('V44P6','57756','Cladonia maxima (Asah.) Ahti','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57756');
INSERT INTO inpn.protection_espece VALUES('V44P6','57827','Cladonia strepsilis (Ach.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57827');
INSERT INTO inpn.protection_espece VALUES('V44P6','57706','Cladonia subfurcata (Nylander) Arnold','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57706');
INSERT INTO inpn.protection_espece VALUES('V44P6','57785','Cladonia cenotea (Ach.) Schaer.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57785');
INSERT INTO inpn.protection_espece VALUES('V44P6','57789','Cladonia glauca f. glauca','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57789');
INSERT INTO inpn.protection_espece VALUES('V44P6','57729','Cladonia anomaea (Ach.) Ahti & James','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57729');
INSERT INTO inpn.protection_espece VALUES('V44P6','57742','Cladonia anomaea var. hololepis (Florke)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57742');
INSERT INTO inpn.protection_espece VALUES('V44P6','57825','Cladonia callosa Delise ex Harm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57825');
INSERT INTO inpn.protection_espece VALUES('V44P6','57806','Cladonia cryptochlorophaea Asah.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57806');
INSERT INTO inpn.protection_espece VALUES('V44P6','57723','Cladonia squamosa var. levicorticata Sandst.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57723');
INSERT INTO inpn.protection_espece VALUES('V44P6','57683','Cladonia macilenta Hoffm','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57683');
INSERT INTO inpn.protection_espece VALUES('V44P6','57687','Cladonia macilenta var. corticata Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57687');
INSERT INTO inpn.protection_espece VALUES('V44P6','57722','Cladonia squamosa var. polychonia Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57722');
INSERT INTO inpn.protection_espece VALUES('V44P6','57684','Cladonia macilenta var. macilenta','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57684');
INSERT INTO inpn.protection_espece VALUES('V44P6','57739','Cladonia anomaea var. squamulifera (Vain.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57739');
INSERT INTO inpn.protection_espece VALUES('V44P6','57710','Cladonia crispata var. divulsa (Del.) Arnold','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57710');
INSERT INTO inpn.protection_espece VALUES('V44P6','57690','Cladonia floerkeana var. floerkeana','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57690');
INSERT INTO inpn.protection_espece VALUES('V44P6','57762','Cladonia gracilis gracilis var. chordalis (Florke) Schaer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57762');
INSERT INTO inpn.protection_espece VALUES('V44P6','57721','Cladonia squamosa var. muricella (Dell.) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57721');
INSERT INTO inpn.protection_espece VALUES('V44P6','57724','Cladonia squamosa var. phyllocoma Rabenh.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57724');
INSERT INTO inpn.protection_espece VALUES('V44P6','57774','Cladonia subulata var. radiata (Coem.) Ozenda & Clauzade','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57774');
INSERT INTO inpn.protection_espece VALUES('V44P6','57761','Cladonia gracilis subsp. gracilis','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57761');
INSERT INTO inpn.protection_espece VALUES('V44P6','55973','Cladonia furcata furcata var. corymbosa (Ach.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55973');
INSERT INTO inpn.protection_espece VALUES('V44P6','55982','Cladonia furcata furcata var. racemosa (Hoffm.) Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55982');
INSERT INTO inpn.protection_espece VALUES('V44P6','57809','Cladonia merochlorophaea var. novochlorophaea','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57809');
INSERT INTO inpn.protection_espece VALUES('V44P6','57798','Cladonia pyxidata var. pyxidata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57798');
INSERT INTO inpn.protection_espece VALUES('V44P6','57676','Cladonia brevis Sandst.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57676');
INSERT INTO inpn.protection_espece VALUES('V44P6','57769','Cladonia coniocraea Auct.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57769');
INSERT INTO inpn.protection_espece VALUES('V44P6','55975','Cladonia furcata furcata var. palamaea (Ach.) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55975');
INSERT INTO inpn.protection_espece VALUES('V44P6','57740','Cladonia anomaea var. subacuta Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57740');
INSERT INTO inpn.protection_espece VALUES('V44P6','57766','Cladonia cornuta (L.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57766');
INSERT INTO inpn.protection_espece VALUES('V44P6','57678','Cladonia deformis Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57678');
INSERT INTO inpn.protection_espece VALUES('V44P6','55979','Cladonia furcata furcata var. fissa Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55979');
INSERT INTO inpn.protection_espece VALUES('V44P6','55972','Cladonia furcata subsp. furcata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55972');
INSERT INTO inpn.protection_espece VALUES('V44P6','57807','Cladonia merochlorophaea Asah.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57807');
INSERT INTO inpn.protection_espece VALUES('V44P6','57832','Cladonia foliacea (Huds.) Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57832');
INSERT INTO inpn.protection_espece VALUES('V44P6','57717','Cladonia squamosa (Scop.) Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57717');
INSERT INTO inpn.protection_espece VALUES('V44P6','57745','Cladonia macrophylla (Schaer) Stenham','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57745');
INSERT INTO inpn.protection_espece VALUES('V44P6','57776','Cladonia acuminata var. acuminata','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57776');
INSERT INTO inpn.protection_espece VALUES('V44P6','57694','Cladonia coccifera Willd.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57694');
INSERT INTO inpn.protection_espece VALUES('V44P6','57803','Cladonia conista (Nyllander) Robbin','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57803');
INSERT INTO inpn.protection_espece VALUES('V44P6','57786','Cladonia incrassata Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57786');
INSERT INTO inpn.protection_espece VALUES('V44P6','57812','Cladonia carneola (Fr.) FR.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57812');
INSERT INTO inpn.protection_espece VALUES('V44P6','55980','Cladonia furcata subsp. subrangiformis (Sandst) Pisut','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55980');
INSERT INTO inpn.protection_espece VALUES('V44P6','57791','Cladonia cervicornis (Ach.) Flot','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57791');
INSERT INTO inpn.protection_espece VALUES('V44P6','55962','Cladonia pleurota (Florke) Schaer','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55962');
INSERT INTO inpn.protection_espece VALUES('V44P6','57730','Cladonia anomaea var. anomaea (?)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57730');
INSERT INTO inpn.protection_espece VALUES('V44P6','57738','Cladonia anomaea var. phyllophora (Mudd.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57738');
INSERT INTO inpn.protection_espece VALUES('V44P6','57747','Cladonia cariosa (Ach.) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57747');
INSERT INTO inpn.protection_espece VALUES('V44P6','57834','Cladonia foliacea subsp. convoluta (Lamarck) n.c.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57834');
INSERT INTO inpn.protection_espece VALUES('V44P6','57727','Cladonia phyllophora Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57727');
INSERT INTO inpn.protection_espece VALUES('V44P6','57795','Cladonia cervicornis subsp. pulvinata (Sandst.) Ach.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57795');
INSERT INTO inpn.protection_espece VALUES('V44P6','57748','Cladonia turgida Hoffm.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57748');
INSERT INTO inpn.protection_espece VALUES('V44P6','57794','Cladonia cervicornis subsp. verticillata (Hoffm.) Ath.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57794');
INSERT INTO inpn.protection_espece VALUES('V44P6','57833','Cladonia foliacea subsp. foliacea','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57833');
INSERT INTO inpn.protection_espece VALUES('V44P6','57819','Cladonia capitata (Michx.) Spreng.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57819');
INSERT INTO inpn.protection_espece VALUES('V44P6','55977','Cladonia furcata furcata var. pinnata (Florke) Vain.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=55977');
INSERT INTO inpn.protection_espece VALUES('V44P6','57749','Cladonia stricta (Nylander) Nylander','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57749');
INSERT INTO inpn.protection_espece VALUES('V44P6','57734','Cladonia anomaea var. scyphifera (Del.)','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57734');
INSERT INTO inpn.protection_espece VALUES('V44P6','57802','Cladonia grayi Merr ex Sandst','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57802');
INSERT INTO inpn.protection_espece VALUES('V44P6','57695','Cladonia coccifera var. coccifera','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57695');
INSERT INTO inpn.protection_espece VALUES('V44P6','57697','Cladonia coccifera var. asotea Ach.','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57697');
INSERT INTO inpn.protection_espece VALUES('V44P6','57788','Cladonia glauca Florke','Cladonia','Lichens fruticuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57788');
INSERT INTO inpn.protection_espece VALUES('V44P6','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V44P6','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus carthusianorum','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V44P6','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus carthusianorum','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V44P6','94716','Dianthus carthusianorum L.','Dianthus carthusianorum','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V44P6','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllus','?illet de pote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V44P6','94717','Dianthus caryophyllus L.','Dianthus caryophyllus','?illet de pote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V44P6','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicaut de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('V44P6','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V44P6','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V44P6','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V44P6','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V44P6','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V44P6','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V44P6','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V44P6','106088','Limonium narbonense Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V44P6','106112','Limonium vulgare Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V44P6','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V44P6','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V44P6','106104','Limonium sinuatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V44P6','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V44P6','106090','Limonium normannicum Ingr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V44P6','106106','Limonium tarconse Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V44P6','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V44P6','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V44P6','106073','Limonium florentinum Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V44P6','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V44P6','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V44P6','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V44P6','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V44P6','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V44P6','457839','Limonium calanchicola Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V44P6','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V44P6','106079','Limonium glomeratum (Tausch) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V44P6','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V44P6','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V44P6','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V44P6','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V44P6','106057','Limonium corsicum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V44P6','106058','Limonium cuspidatum (Billot) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V44P6','106056','Limonium cordatum (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V44P6','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V44P6','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V44P6','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V44P6','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V44P6','106076','Limonium gerberi Soldano','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V44P6','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V44P6','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V44P6','106097','Limonium pseudominutum Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V44P6','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V44P6','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V44P6','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V44P6','106080','Limonium humile Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V44P6','106123','Limonium x neumannii C.E.Salmon','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V44P6','106055','Limonium contortirameum (Mabille) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V44P6','106075','Limonium fontqueri (Pau) Llorens','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V44P6','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V44P6','106070','Limonium echioides (L.) Mill.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V44P6','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V44P6','106041','Limonium acutifolium sensu Gamisans','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V44P6','106064','Limonium dodartii (Girard) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V44P6','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V44P6','160018','Limonium portovecchiense  Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V44P6','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V44P6','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V44P6','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V44P6','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V44P6','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V44P6','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V44P6','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V44P6','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V44P6','457840','Limonium lambinonii Erben','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V44P6','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V44P6','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V44P6','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V44P6','106066','Limonium dubium (Guss.) Litard.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V44P6','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V44P6','106115','Limonium x glaucophyllum Pignatti','Limonium spp','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V44P6','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V44P6','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V44P6','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V44P6','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V44P6','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V44P6','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale (fougre royale)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V44P6','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V44P6','6751','Sphagnum girgensohnii Russow','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V44P6','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V44P6','6783','Sphagnum riparium ngstr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V44P6','6785','Sphagnum russowii Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V44P6','6742','Sphagnum inundatum Russow','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V44P6','6754','Sphagnum auriculatum Schimp.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V44P6','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V44P6','6789','Sphagnum squarrosum Crome','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V44P6','433953','Sphagnum lindbergii Schimp.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V44P6','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V44P6','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V44P6','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V44P6','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V44P6','6747','Sphagnum fimbriatum Wilson','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V44P6','6784','Sphagnum rubellum Wilson','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V44P6','6768','Sphagnum obtusum Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V44P6','6724','Sphagnum austinii Sull.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V44P6','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V44P6','6769','Sphagnum palustre L.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V44P6','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V44P6','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V44P6','6802','Sphagnum warnstorfii Russow','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V44P6','6721','Sphagnum angermanicum Melin','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V44P6','6794','Sphagnum subsecundum Nees','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V44P6','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V44P6','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V44P6','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V44P6','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V44P6','433956','Sphagnum pylaesii Brid.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V44P6','6765','Sphagnum molle Sull.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V44P6','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V44P6','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V44P6','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V44P6','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V44P6','433949','Sphagnum strictum Sull.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V44P6','6736','Sphagnum contortum Schultz','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V44P6','6774','Sphagnum papillosum Lindb.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V44P6','6760','Sphagnum magellanicum Brid.','Sphagnum spp','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V38P1','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V38P1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V38P1','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V38P1','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V38P1','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V38P1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V38P1','80037','Aconitum napellus L.','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V38P1','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V38P1','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria L.','?illet  bouquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V38P1','94693','Dianthus armeria L.','Dianthus armeria L.','?illet  bouquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V38P1','94717','Dianthus caryophyllus L.','Dianthus cariophyllus L.','?illet girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V38P1','159631','Dianthus caryophyllus subsp. virgineus','Dianthus cariophyllus L.','?illet girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V38P1','94728','Dianthus deltoides L.','Dianthus deltoides L.','?illet deltoide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94728');
INSERT INTO inpn.protection_espece VALUES('V38P1','133835','Dianthus deltoides  L. subsp. deltoides','Dianthus deltoides L.','?illet deltoide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133835');
INSERT INTO inpn.protection_espece VALUES('V38P1','133850','Dianthus hyssopifolius  L. subsp. hyssopifolius','Dianthus monspessulanus L.','?illet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133850');
INSERT INTO inpn.protection_espece VALUES('V38P1','133891','Dianthus sylvestris  Wulfen subsp. sylvestris','Dianthus sylvestris L.','?illet des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133891');
INSERT INTO inpn.protection_espece VALUES('V38P1','146158','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. godronianus (Jord.) Kergulen','Dianthus sylvestris L.','?illet des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146158');
INSERT INTO inpn.protection_espece VALUES('V38P1','94836','Dianthus sylvestris Wulfen','Dianthus sylvestris L.','?illet des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94836');
INSERT INTO inpn.protection_espece VALUES('V38P1','133890','Dianthus sylvestris  Wulfen subsp. siculus (C.Presl) Tutin','Dianthus sylvestris L.','?illet des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133890');
INSERT INTO inpn.protection_espece VALUES('V38P1','133889','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet','Dianthus sylvestris L.','?illet des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133889');
INSERT INTO inpn.protection_espece VALUES('V38P1','146159','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. longicaulis','Dianthus sylvestris L.','?illet des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146159');
INSERT INTO inpn.protection_espece VALUES('V38P1','98988','Fritillaria tubiformis Gren. & Godr.','Fritillaria tubiformis GG','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98988');
INSERT INTO inpn.protection_espece VALUES('V38P1','134735','Fritillaria tubiformis  Gren. & Godr. subsp. moggridgei (Baker) Rix','Fritillaria tubiformis GG','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134735');
INSERT INTO inpn.protection_espece VALUES('V38P1','134736','Fritillaria tubiformis  Gren. & Godr. subsp. tubiformis','Fritillaria tubiformis GG','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134736');
INSERT INTO inpn.protection_espece VALUES('V38P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-Neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V38P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-Neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V38P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-Neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V38P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-Neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V38P1','135257','Helichrysum stoechas  (L.) Moench subsp. stoechas','Helichrysum stoechas L.','Immortelles du groupe Stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135257');
INSERT INTO inpn.protection_espece VALUES('V38P1','101101','Helichrysum stoechas (L.) Moench','Helichrysum stoechas L.','Immortelles du groupe Stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101101');
INSERT INTO inpn.protection_espece VALUES('V38P1','105841','Leucojum vernum L.','Leucoum vernum L.','Nivole du printemps','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('V38P1','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum Chaix','Lis faux-safran - Lis orang','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('V38P1','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('V38P1','107000','Lycopodium annotinum L.','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('V38P1','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('V38P1','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('V38P1','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('V38P1','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('V38P1','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V38P1','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum L. (Roth)','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V38P1','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal)','Polystic  frondes soyeuses, fougre des fleuristes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('V38P2','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('V38P2','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('V38P2','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('V38P2','83973','Artemisia genipi Weber','Artemisia genepi Weber  (A Spicata Wolfen)','Gnpi vrai, Gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83973');
INSERT INTO inpn.protection_espece VALUES('V38P2','131726','Artemisia genipi  Weber subsp. genipi','Artemisia genepi Weber  (A Spicata Wolfen)','Gnpi vrai, Gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131726');
INSERT INTO inpn.protection_espece VALUES('V38P2','160227','Artemisia genipi  Weber subsp. nivalis (Braun-Blanq.) P.Fourn.','Artemisia genepi Weber  (A Spicata Wolfen)','Gnpi vrai, Gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160227');
INSERT INTO inpn.protection_espece VALUES('V38P2','83974','Artemisia glacialis L.','Artemisia glacialis L.','Gnpi des glaciers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83974');
INSERT INTO inpn.protection_espece VALUES('V38P2','84053','Artemisia umbelliformis Lam.','Artemisia umbelliformis Lam  (A Laxa Fritsch)','Gnpi blanc, Gnpi jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84053');
INSERT INTO inpn.protection_espece VALUES('V38P2','131739','Artemisia umbelliformis  Lam. subsp. umbelliformis','Artemisia umbelliformis Lam  (A Laxa Fritsch)','Gnpi blanc, Gnpi jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131739');
INSERT INTO inpn.protection_espece VALUES('V38P2','92282','Convallaria majalis L.','Convalaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V38P2','93708','Cyclamen purpurascens Mill.','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93708');
INSERT INTO inpn.protection_espece VALUES('V38P2','133581','Cyclamen purpurascens  Mill. subsp. purpurascens','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133581');
INSERT INTO inpn.protection_espece VALUES('V38P2','94435','Daphne mezereum L.','Daphne mezereum L.','Bois joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V38P2','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus cartusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V38P2','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus cartusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V38P2','94716','Dianthus carthusianorum L.','Dianthus cartusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V38P2','97325','Erythronium dens-canis L.','Erythronium dens-canis L.','Dent de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97325');
INSERT INTO inpn.protection_espece VALUES('V38P2','103308','Hypericum nummularium L.','Hypericum nummularium L.','Vulnraire des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103308');
INSERT INTO inpn.protection_espece VALUES('V38P2','103514','Ilex aquifolium L.','Ilex aquifolium L.','Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V38P2','105544','Leontopodium alpinum Cass.','Leontopodium alpinum Cass','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105544');
INSERT INTO inpn.protection_espece VALUES('V38P2','137212','Leontopodium alpinum  Cass. subsp. alpinum','Leontopodium alpinum Cass','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137212');
INSERT INTO inpn.protection_espece VALUES('V38P2','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V38P2','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V38P2','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V38P2','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V38P2','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V38P2','112354','Papaver rhaeticum  Leresche','Papaver rhaeticum Leresche','Pavot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112354');
INSERT INTO inpn.protection_espece VALUES('V38P2','115572','Potentilla nitida  L.','Potentilla nitida L.','Potentille luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115572');
INSERT INTO inpn.protection_espece VALUES('V38P3','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('V38P3','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('V38P3','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('V38P3','131726','Artemisia genipi  Weber subsp. genipi','Artemisia genepi Weber  (A Spicata Wolfen)','Gnpi vrai, Gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131726');
INSERT INTO inpn.protection_espece VALUES('V38P3','160227','Artemisia genipi  Weber subsp. nivalis (Braun-Blanq.) P.Fourn.','Artemisia genepi Weber  (A Spicata Wolfen)','Gnpi vrai, Gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160227');
INSERT INTO inpn.protection_espece VALUES('V38P3','83973','Artemisia genipi Weber','Artemisia genepi Weber  (A Spicata Wolfen)','Gnpi vrai, Gnpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83973');
INSERT INTO inpn.protection_espece VALUES('V38P3','83974','Artemisia glacialis L.','Artemisia glacialis L.','Gnpi des glaciers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83974');
INSERT INTO inpn.protection_espece VALUES('V38P3','84053','Artemisia umbelliformis Lam.','Artemisia umbelliformis Lam  (A Laxa Fritsch)','Gnpi blanc, Gnpi jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84053');
INSERT INTO inpn.protection_espece VALUES('V38P3','131739','Artemisia umbelliformis  Lam. subsp. umbelliformis','Artemisia umbelliformis Lam  (A Laxa Fritsch)','Gnpi blanc, Gnpi jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131739');
INSERT INTO inpn.protection_espece VALUES('V38P3','92282','Convallaria majalis L.','Convalaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V38P3','133581','Cyclamen purpurascens  Mill. subsp. purpurascens','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133581');
INSERT INTO inpn.protection_espece VALUES('V38P3','93708','Cyclamen purpurascens Mill.','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93708');
INSERT INTO inpn.protection_espece VALUES('V38P3','94435','Daphne mezereum L.','Daphne mezereum L.','Bois joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V38P3','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus cartusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V38P3','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus cartusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V38P3','94716','Dianthus carthusianorum L.','Dianthus cartusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V38P3','97325','Erythronium dens-canis L.','Erythronium dens-canis L.','Dent de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97325');
INSERT INTO inpn.protection_espece VALUES('V38P3','103308','Hypericum nummularium L.','Hypericum nummularium L.','Vulnraire des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103308');
INSERT INTO inpn.protection_espece VALUES('V38P3','103514','Ilex aquifolium L.','Ilex aquifolium L.','Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V38P3','137212','Leontopodium alpinum  Cass. subsp. alpinum','Leontopodium alpinum Cass','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137212');
INSERT INTO inpn.protection_espece VALUES('V38P3','105544','Leontopodium alpinum Cass.','Leontopodium alpinum Cass','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105544');
INSERT INTO inpn.protection_espece VALUES('V38P3','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V38P3','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V38P3','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V38P3','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V38P3','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V38P3','112354','Papaver rhaeticum  Leresche','Papaver rhaeticum Leresche','Pavot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112354');
INSERT INTO inpn.protection_espece VALUES('V38P3','115572','Potentilla nitida  L.','Potentilla nitida L.','Potentille luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115572');
INSERT INTO inpn.protection_espece VALUES('V38P5','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus L.','Myrtilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V38P5','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','Vaccinium uliginosum L.','Airelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('V38P5','128354','Vaccinium uliginosum  L.','Vaccinium uliginosum L.','Airelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('V38P5','142048','Vaccinium uliginosum  L. subsp. uliginosum','Vaccinium uliginosum L.','Airelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('V38P5','128355','Vaccinium vitis-idaea  L.','Vaccinium Vitis idaea L.','Airelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('V38P5','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium Vitis idaea L.','Airelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('V38P5','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium Vitis idaea L.','Airelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('V38P6','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V38P6','6725','Sphagnum balticum (Russow) C.E.O.Jensen','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V38P6','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V38P6','6736','Sphagnum contortum Schultz','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V38P6','6783','Sphagnum riparium ngstr.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V38P6','6728','Sphagnum capillifolium (Ehrh.) Hedw.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V38P6','6751','Sphagnum girgensohnii Russow','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V38P6','6780','Sphagnum quinquefarium (Braithw.) Warnst.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V38P6','433956','Sphagnum pylaesii Brid.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V38P6','6734','Sphagnum compactum Lam. & DC.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V38P6','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V38P6','6769','Sphagnum palustre L.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V38P6','6794','Sphagnum subsecundum Nees','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V38P6','6774','Sphagnum papillosum Lindb.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V38P6','6760','Sphagnum magellanicum Brid.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V38P6','6763','Sphagnum majus (Russow) C.E.O.Jensen','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V38P6','6752','Sphagnum imbricatum Hornsch. ex Russ.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V38P6','6720','Sphagnum affine Renauld & Cardot','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V38P6','6765','Sphagnum molle Sull.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V38P6','6802','Sphagnum warnstorfii Russow','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V38P6','6748','Sphagnum flexuosum Dozy & Molk.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V38P6','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V38P6','6724','Sphagnum austinii Sull.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V38P6','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V38P6','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V38P6','6797','Sphagnum teres (Schimp.) ngstr.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V38P6','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V38P6','6742','Sphagnum inundatum Russow','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V38P6','6768','Sphagnum obtusum Warnst.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V38P6','6784','Sphagnum rubellum Wilson','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V38P6','6785','Sphagnum russowii Warnst.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V38P6','433953','Sphagnum lindbergii Schimp.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V38P6','6790','Sphagnum subnitens Russow & Warnst.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V38P6','6754','Sphagnum auriculatum Schimp.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V38P6','6789','Sphagnum squarrosum Crome','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V38P6','6747','Sphagnum fimbriatum Wilson','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V38P6','6732','Sphagnum centrale C.E.O.Jensen','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V38P6','433949','Sphagnum strictum Sull.','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V38P6','6721','Sphagnum angermanicum Melin','sphagnum ssp','sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V39P1','80034','Aconitum lycoctonum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80034');
INSERT INTO inpn.protection_espece VALUES('V39P1','130781','Aconitum lycoctonum  L. subsp. vulparia (Rchb. ex Spreng.) Nyman','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130781');
INSERT INTO inpn.protection_espece VALUES('V39P1','159508','Aconitum paniculatum sensu 1, 3','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159508');
INSERT INTO inpn.protection_espece VALUES('V39P1','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V39P1','80057','Aconitum pyrenaicum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80057');
INSERT INTO inpn.protection_espece VALUES('V39P1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V39P1','159507','Aconitum divergens Pancic','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159507');
INSERT INTO inpn.protection_espece VALUES('V39P1','159510','Aconitum pentheri Hayek','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159510');
INSERT INTO inpn.protection_espece VALUES('V39P1','80066','Aconitum variegatum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80066');
INSERT INTO inpn.protection_espece VALUES('V39P1','130788','Aconitum napellus  L. subsp. napellus','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V39P1','80035','Aconitum lycoctonum sensu 1, 2','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80035');
INSERT INTO inpn.protection_espece VALUES('V39P1','80073','Aconitum x cammarum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80073');
INSERT INTO inpn.protection_espece VALUES('V39P1','130805','Aconitum variegatum  L. subsp. valesiacum (Gyer) Greuter & Burdet','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130805');
INSERT INTO inpn.protection_espece VALUES('V39P1','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('V39P1','159511','Aconitum toxicum Rchb.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159511');
INSERT INTO inpn.protection_espece VALUES('V39P1','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V39P1','130760','Aconitum burnatii  Gyer subsp. burnatii','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130760');
INSERT INTO inpn.protection_espece VALUES('V39P1','130803','Aconitum variegatum  L. subsp. pyrenaicum Vivant & Delay','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130803');
INSERT INTO inpn.protection_espece VALUES('V39P1','80080','Aconitum x platanifolium Degen & Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80080');
INSERT INTO inpn.protection_espece VALUES('V39P1','130771','Aconitum lycoctonum  L. subsp. lycoctonum','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130771');
INSERT INTO inpn.protection_espece VALUES('V39P1','130772','Aconitum lycoctonum  L. subsp. neapolitanum (Ten.) Nyman','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130772');
INSERT INTO inpn.protection_espece VALUES('V39P1','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V39P1','80037','Aconitum napellus L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V39P1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V39P1','80082','Aconitum x zahlbruckneri Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80082');
INSERT INTO inpn.protection_espece VALUES('V39P1','80078','Aconitum x oenipontanum Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80078');
INSERT INTO inpn.protection_espece VALUES('V39P1','80007','Aconitum anthora L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80007');
INSERT INTO inpn.protection_espece VALUES('V39P1','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V39P1','130806','Aconitum variegatum  L. subsp. variegatum','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130806');
INSERT INTO inpn.protection_espece VALUES('V39P1','80009','Aconitum burnatii Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80009');
INSERT INTO inpn.protection_espece VALUES('V39P1','82796','Antennaria dioica (L.) Gaertn.','Antennaria dioica','Pied de chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82796');
INSERT INTO inpn.protection_espece VALUES('V39P1','94876','Dianthus x lisae Burnat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94876');
INSERT INTO inpn.protection_espece VALUES('V39P1','94776','Dianthus longifolius Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94776');
INSERT INTO inpn.protection_espece VALUES('V39P1','94697','Dianthus balbisii Ser.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94697');
INSERT INTO inpn.protection_espece VALUES('V39P1','94728','Dianthus deltoides L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94728');
INSERT INTO inpn.protection_espece VALUES('V39P1','94698','Dianthus barbatus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94698');
INSERT INTO inpn.protection_espece VALUES('V39P1','94765','Dianthus hyssopifolius L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94765');
INSERT INTO inpn.protection_espece VALUES('V39P1','94717','Dianthus caryophyllus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V39P1','94820','Dianthus scaber Chaix','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94820');
INSERT INTO inpn.protection_espece VALUES('V39P1','94855','Dianthus x borderei Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94855');
INSERT INTO inpn.protection_espece VALUES('V39P1','159632','Dianthus giganteus D''Urv.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159632');
INSERT INTO inpn.protection_espece VALUES('V39P1','159634','Dianthus neglectus sensu 1','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159634');
INSERT INTO inpn.protection_espece VALUES('V39P1','94791','Dianthus parciflorus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94791');
INSERT INTO inpn.protection_espece VALUES('V39P1','94731','Dianthus egregius Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94731');
INSERT INTO inpn.protection_espece VALUES('V39P1','94830','Dianthus subacaulis Vill.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94830');
INSERT INTO inpn.protection_espece VALUES('V39P1','94856','Dianthus x bottemeri Bouchard','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94856');
INSERT INTO inpn.protection_espece VALUES('V39P1','133890','Dianthus sylvestris  Wulfen subsp. siculus (C.Presl) Tutin','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133890');
INSERT INTO inpn.protection_espece VALUES('V39P1','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V39P1','445555','Dianthus chinensis L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445555');
INSERT INTO inpn.protection_espece VALUES('V39P1','133859','Dianthus pungens  L. subsp. pungens','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133859');
INSERT INTO inpn.protection_espece VALUES('V39P1','94766','Dianthus impunctatus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94766');
INSERT INTO inpn.protection_espece VALUES('V39P1','94822','Dianthus seguieri Vill.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94822');
INSERT INTO inpn.protection_espece VALUES('V39P1','133860','Dianthus pungens  L. subsp. ruscinonensis (Boiss.) Bernal, Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133860');
INSERT INTO inpn.protection_espece VALUES('V39P1','160419','Dianthus balbisii  Ser. subsp. liburnicus (Bartl. & H.L.Wendl.) Pignatti','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160419');
INSERT INTO inpn.protection_espece VALUES('V39P1','94741','Dianthus flexicaulis Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94741');
INSERT INTO inpn.protection_espece VALUES('V39P1','94748','Dianthus geminiflorus Loisel.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94748');
INSERT INTO inpn.protection_espece VALUES('V39P1','94693','Dianthus armeria L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V39P1','133817','Dianthus barbatus  L. subsp. barbatus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133817');
INSERT INTO inpn.protection_espece VALUES('V39P1','94858','Dianthus x courtoisii Rchb.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94858');
INSERT INTO inpn.protection_espece VALUES('V39P1','94884','Dianthus x rouyanus Gurke','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94884');
INSERT INTO inpn.protection_espece VALUES('V39P1','94781','Dianthus minutiflorus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94781');
INSERT INTO inpn.protection_espece VALUES('V39P1','94805','Dianthus ramiger Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94805');
INSERT INTO inpn.protection_espece VALUES('V39P1','94810','Dianthus rubicundus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94810');
INSERT INTO inpn.protection_espece VALUES('V39P1','94849','Dianthus virgineus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94849');
INSERT INTO inpn.protection_espece VALUES('V39P1','94793','Dianthus pavonius Tausch','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94793');
INSERT INTO inpn.protection_espece VALUES('V39P1','133883','Dianthus superbus  L. subsp. alpestris (Uechtr.) Celak.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133883');
INSERT INTO inpn.protection_espece VALUES('V39P1','133882','Dianthus subacaulis  Vill. subsp. subacaulis','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133882');
INSERT INTO inpn.protection_espece VALUES('V39P1','94878','Dianthus x mammingianorum J.Murray','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94878');
INSERT INTO inpn.protection_espece VALUES('V39P1','94719','Dianthus chlorostomus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94719');
INSERT INTO inpn.protection_espece VALUES('V39P1','133839','Dianthus furcatus  Balb. n-subsp. dissimilis (Burnat) Pignatti','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133839');
INSERT INTO inpn.protection_espece VALUES('V39P1','133891','Dianthus sylvestris  Wulfen subsp. sylvestris','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133891');
INSERT INTO inpn.protection_espece VALUES('V39P1','133840','Dianthus furcatus  Balb. subsp. furcatus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133840');
INSERT INTO inpn.protection_espece VALUES('V39P1','94714','Dianthus carneus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94714');
INSERT INTO inpn.protection_espece VALUES('V39P1','94755','Dianthus graniticus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94755');
INSERT INTO inpn.protection_espece VALUES('V39P1','94756','Dianthus gratianopolitanus Vill.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94756');
INSERT INTO inpn.protection_espece VALUES('V39P1','94865','Dianthus x gisellae Borbs','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94865');
INSERT INTO inpn.protection_espece VALUES('V39P1','133862','Dianthus pyrenaicus  Pourr. subsp. attenuatus (Sm.) Bernal, Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133862');
INSERT INTO inpn.protection_espece VALUES('V39P1','133874','Dianthus seguieri  Vill. subsp. seguieri','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133874');
INSERT INTO inpn.protection_espece VALUES('V39P1','146159','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. longicaulis','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146159');
INSERT INTO inpn.protection_espece VALUES('V39P1','94854','Dianthus x aschersonii M.Schulze ex Graebn.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94854');
INSERT INTO inpn.protection_espece VALUES('V39P1','133866','Dianthus pyrenaicus  Pourr. subsp. pyrenaicus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133866');
INSERT INTO inpn.protection_espece VALUES('V39P1','94863','Dianthus x flahaultii Braun-Blanq.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94863');
INSERT INTO inpn.protection_espece VALUES('V39P1','94877','Dianthus x loretii Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94877');
INSERT INTO inpn.protection_espece VALUES('V39P1','94886','Dianthus x subfissus Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94886');
INSERT INTO inpn.protection_espece VALUES('V39P1','94716','Dianthus carthusianorum L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V39P1','94743','Dianthus furcatus Balb.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94743');
INSERT INTO inpn.protection_espece VALUES('V39P1','94847','Dianthus vesulanus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94847');
INSERT INTO inpn.protection_espece VALUES('V39P1','94860','Dianthus x dufftii Hausskn. ex Asch.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94860');
INSERT INTO inpn.protection_espece VALUES('V39P1','94844','Dianthus variegatus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94844');
INSERT INTO inpn.protection_espece VALUES('V39P1','94777','Dianthus macrophyllus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94777');
INSERT INTO inpn.protection_espece VALUES('V39P1','94836','Dianthus sylvestris Wulfen','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94836');
INSERT INTO inpn.protection_espece VALUES('V39P1','146158','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. godronianus (Jord.) Kergulen','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146158');
INSERT INTO inpn.protection_espece VALUES('V39P1','94759','Dianthus gyspergerae Rouy','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94759');
INSERT INTO inpn.protection_espece VALUES('V39P1','159635','Dianthus praecox Schult.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159635');
INSERT INTO inpn.protection_espece VALUES('V39P1','94804','Dianthus pyrenaicus Pourr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94804');
INSERT INTO inpn.protection_espece VALUES('V39P1','133815','Dianthus balbisii  Ser. subsp. balbisii','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133815');
INSERT INTO inpn.protection_espece VALUES('V39P1','94803','Dianthus pungens L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94803');
INSERT INTO inpn.protection_espece VALUES('V39P1','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V39P1','94699','Dianthus benearnensis Loret','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94699');
INSERT INTO inpn.protection_espece VALUES('V39P1','94848','Dianthus vigoi Lanz','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94848');
INSERT INTO inpn.protection_espece VALUES('V39P1','94787','Dianthus nicaeensis Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94787');
INSERT INTO inpn.protection_espece VALUES('V39P1','94808','Dianthus rigidulus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94808');
INSERT INTO inpn.protection_espece VALUES('V39P1','94831','Dianthus subalbidus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94831');
INSERT INTO inpn.protection_espece VALUES('V39P1','94879','Dianthus x mikii Reichardt','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94879');
INSERT INTO inpn.protection_espece VALUES('V39P1','133886','Dianthus superbus  L. subsp. superbus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133886');
INSERT INTO inpn.protection_espece VALUES('V39P1','94835','Dianthus sylvaticus Hoppe ex Willd.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94835');
INSERT INTO inpn.protection_espece VALUES('V39P1','94794','Dianthus plumarius L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94794');
INSERT INTO inpn.protection_espece VALUES('V39P1','160421','Dianthus furcatus  Balb. subsp. lereschii (Burnat) Pignatti','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160421');
INSERT INTO inpn.protection_espece VALUES('V39P1','94771','Dianthus juratensis Jord. in Jord. & Fourr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94771');
INSERT INTO inpn.protection_espece VALUES('V39P1','133889','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133889');
INSERT INTO inpn.protection_espece VALUES('V39P1','133865','Dianthus pyrenaicus  Pourr. subsp. maritimus (Jord.) Kergulen','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133865');
INSERT INTO inpn.protection_espece VALUES('V39P1','94825','Dianthus singuliflorus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94825');
INSERT INTO inpn.protection_espece VALUES('V39P1','94875','Dianthus x leitgebi Reichardt','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94875');
INSERT INTO inpn.protection_espece VALUES('V39P1','160215','Dianthus glacialis  Haenke','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160215');
INSERT INTO inpn.protection_espece VALUES('V39P1','94710','Dianthus callichrous Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94710');
INSERT INTO inpn.protection_espece VALUES('V39P1','94780','Dianthus massiliensis Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94780');
INSERT INTO inpn.protection_espece VALUES('V39P1','94838','Dianthus tenuidens Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94838');
INSERT INTO inpn.protection_espece VALUES('V39P1','94861','Dianthus x exilis Posp.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94861');
INSERT INTO inpn.protection_espece VALUES('V39P1','94814','Dianthus ruscinonensis Foucaud & Gaut.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94814');
INSERT INTO inpn.protection_espece VALUES('V39P1','159631','Dianthus caryophyllus subsp. virgineus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V39P1','133835','Dianthus deltoides  L. subsp. deltoides','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133835');
INSERT INTO inpn.protection_espece VALUES('V39P1','94868','Dianthus x heterophyllus Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94868');
INSERT INTO inpn.protection_espece VALUES('V39P1','94874','Dianthus x laucheanus Bolle','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94874');
INSERT INTO inpn.protection_espece VALUES('V39P1','94862','Dianthus x fallens Timb.-Lagr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94862');
INSERT INTO inpn.protection_espece VALUES('V39P1','94867','Dianthus x hellwigii Asch.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94867');
INSERT INTO inpn.protection_espece VALUES('V39P1','94881','Dianthus x ponsii Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94881');
INSERT INTO inpn.protection_espece VALUES('V39P1','94885','Dianthus x saxatilis Pers.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94885');
INSERT INTO inpn.protection_espece VALUES('V39P1','133810','Dianthus armeria  L. subsp. armeria','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V39P1','133868','Dianthus scaber  Chaix subsp. scaber','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133868');
INSERT INTO inpn.protection_espece VALUES('V39P1','94889','Dianthus x warionii Timb.-Lagr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94889');
INSERT INTO inpn.protection_espece VALUES('V39P1','94700','Dianthus biflorus Mrat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94700');
INSERT INTO inpn.protection_espece VALUES('V39P1','94866','Dianthus x hanryi Burnat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94866');
INSERT INTO inpn.protection_espece VALUES('V39P1','159630','Dianthus asper Willd.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159630');
INSERT INTO inpn.protection_espece VALUES('V39P1','94778','Dianthus maritimus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94778');
INSERT INTO inpn.protection_espece VALUES('V39P1','133850','Dianthus hyssopifolius  L. subsp. hyssopifolius','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133850');
INSERT INTO inpn.protection_espece VALUES('V39P1','133884','Dianthus superbus  L. subsp. autumnalis Oberd.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133884');
INSERT INTO inpn.protection_espece VALUES('V39P1','94769','Dianthus integer Mrat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94769');
INSERT INTO inpn.protection_espece VALUES('V39P1','133849','Dianthus hyssopifolius  L. subsp. gallicus (Pers.) Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133849');
INSERT INTO inpn.protection_espece VALUES('V39P1','94869','Dianthus x huebneri Seehaus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94869');
INSERT INTO inpn.protection_espece VALUES('V39P1','94873','Dianthus x jaczonis Asch.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94873');
INSERT INTO inpn.protection_espece VALUES('V39P1','94800','Dianthus puberulus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94800');
INSERT INTO inpn.protection_espece VALUES('V39P1','159633','Dianthus multinervis Vis.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159633');
INSERT INTO inpn.protection_espece VALUES('V39P1','94833','Dianthus superbus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94833');
INSERT INTO inpn.protection_espece VALUES('V39P1','94859','Dianthus x digeneus Borbs','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94859');
INSERT INTO inpn.protection_espece VALUES('V39P1','94888','Dianthus x varians Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94888');
INSERT INTO inpn.protection_espece VALUES('V39P1','94840','Dianthus thuillieri Chevall.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94840');
INSERT INTO inpn.protection_espece VALUES('V39P1','133873','Dianthus seguieri  Vill. subsp. requienii (Godr.) Bernal, Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133873');
INSERT INTO inpn.protection_espece VALUES('V39P1','159637','Dianthus tener Balb.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159637');
INSERT INTO inpn.protection_espece VALUES('V39P1','94738','Dianthus flabellatus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94738');
INSERT INTO inpn.protection_espece VALUES('V39P1','94737','Dianthus fimbriatus Lam.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94737');
INSERT INTO inpn.protection_espece VALUES('V39P1','105989','Lilium martagon L.','Lilium martagon','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V39P1','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum','Lycopode  rameau d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('V39P1','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum','Lycopode  rameau d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('V39P1','107000','Lycopodium annotinum L.','Lycopodium annotinum','Lycopode  rameau d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('V39P1','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V39P1','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V39P1','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V39P1','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V39P1','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V39P1','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V39P1','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V39P1','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V39P1','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V39P1','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V39P1','6754','Sphagnum auriculatum Schimp.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V39P1','6751','Sphagnum girgensohnii Russow','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V39P1','433956','Sphagnum pylaesii Brid.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V39P1','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V39P1','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V39P1','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V39P1','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V39P1','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V39P1','6760','Sphagnum magellanicum Brid.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V39P1','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V39P1','6736','Sphagnum contortum Schultz','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V39P1','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V39P1','6783','Sphagnum riparium ngstr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V39P1','6785','Sphagnum russowii Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V39P1','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V39P1','6768','Sphagnum obtusum Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V39P1','6720','Sphagnum affine Renauld & Cardot','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V39P1','6724','Sphagnum austinii Sull.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V39P1','6747','Sphagnum fimbriatum Wilson','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V39P1','433953','Sphagnum lindbergii Schimp.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V39P1','6769','Sphagnum palustre L.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V39P1','6789','Sphagnum squarrosum Crome','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V39P1','6802','Sphagnum warnstorfii Russow','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V39P1','433949','Sphagnum strictum Sull.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V39P1','6794','Sphagnum subsecundum Nees','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V39P1','6765','Sphagnum molle Sull.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V39P1','6784','Sphagnum rubellum Wilson','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V39P1','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V39P1','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V39P1','6774','Sphagnum papillosum Lindb.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V39P1','6734','Sphagnum compactum Lam. & DC.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V39P1','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V39P1','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V39P1','6721','Sphagnum angermanicum Melin','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V39P1','6742','Sphagnum inundatum Russow','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V39P2','92282','Convallaria majalis L.','Convallaria maialis','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V39P2','93708','Cyclamen purpurascens Mill.','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93708');
INSERT INTO inpn.protection_espece VALUES('V39P2','133581','Cyclamen purpurascens  Mill. subsp. purpurascens','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133581');
INSERT INTO inpn.protection_espece VALUES('V39P2','94435','Daphne mezereum L.','Daphne mezereum','Bois Joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V39P2','103514','Ilex aquifolium L.','Ilex aquifolium','Houx',' (en frutification)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V39P2','4770','Leucobryum glaucum (Hedw.) ngstr.','Leucobryum Glaucum','Coussinet des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4770');
INSERT INTO inpn.protection_espece VALUES('V39P2','105841','Leucojum vernum L.','Leucoium vernum','Nivole du printemps','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('V39P2','109291','Narcissus poeticus  L.','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V39P2','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V39P2','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V39P2','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V39P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V39P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V39P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V39P2','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V39P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V39P2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V39P2','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatus','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V39P2','119698','Ruscus aculeatus  L.','Ruscus aculeatus','Fragon petit-houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V39P2','125447','Tamus communis  L.','Tamus communis','Herbe aux femmes battues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125447');
INSERT INTO inpn.protection_espece VALUES('V39P3','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V39P3','128354','Vaccinium uliginosum  L.','Vaccinium uliginosum','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('V39P3','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','Vaccinium uliginosum','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('V39P3','142048','Vaccinium uliginosum  L. subsp. uliginosum','Vaccinium uliginosum','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('V39P3','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium vitis idaea','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('V39P3','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium vitis idaea','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('V39P3','128355','Vaccinium vitis-idaea  L.','Vaccinium vitis idaea','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('V39P5','99903','Gentiana lutea L.','Gentiana luta','gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('V39P5','135036','Gentiana lutea  L. subsp. lutea','Gentiana luta','gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('V39P6','130772','Aconitum lycoctonum  L. subsp. neapolitanum (Ten.) Nyman','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130772');
INSERT INTO inpn.protection_espece VALUES('V39P6','159508','Aconitum paniculatum sensu 1, 3','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159508');
INSERT INTO inpn.protection_espece VALUES('V39P6','80035','Aconitum lycoctonum sensu 1, 2','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80035');
INSERT INTO inpn.protection_espece VALUES('V39P6','80009','Aconitum burnatii Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80009');
INSERT INTO inpn.protection_espece VALUES('V39P6','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V39P6','80057','Aconitum pyrenaicum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80057');
INSERT INTO inpn.protection_espece VALUES('V39P6','130803','Aconitum variegatum  L. subsp. pyrenaicum Vivant & Delay','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130803');
INSERT INTO inpn.protection_espece VALUES('V39P6','80080','Aconitum x platanifolium Degen & Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80080');
INSERT INTO inpn.protection_espece VALUES('V39P6','80082','Aconitum x zahlbruckneri Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80082');
INSERT INTO inpn.protection_espece VALUES('V39P6','159507','Aconitum divergens Pancic','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159507');
INSERT INTO inpn.protection_espece VALUES('V39P6','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V39P6','80037','Aconitum napellus L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V39P6','80073','Aconitum x cammarum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80073');
INSERT INTO inpn.protection_espece VALUES('V39P6','80034','Aconitum lycoctonum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80034');
INSERT INTO inpn.protection_espece VALUES('V39P6','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('V39P6','159511','Aconitum toxicum Rchb.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159511');
INSERT INTO inpn.protection_espece VALUES('V39P6','80007','Aconitum anthora L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80007');
INSERT INTO inpn.protection_espece VALUES('V39P6','159510','Aconitum pentheri Hayek','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159510');
INSERT INTO inpn.protection_espece VALUES('V39P6','130806','Aconitum variegatum  L. subsp. variegatum','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130806');
INSERT INTO inpn.protection_espece VALUES('V39P6','130805','Aconitum variegatum  L. subsp. valesiacum (Gyer) Greuter & Burdet','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130805');
INSERT INTO inpn.protection_espece VALUES('V39P6','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V39P6','130788','Aconitum napellus  L. subsp. napellus','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V39P6','130781','Aconitum lycoctonum  L. subsp. vulparia (Rchb. ex Spreng.) Nyman','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130781');
INSERT INTO inpn.protection_espece VALUES('V39P6','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V39P6','130760','Aconitum burnatii  Gyer subsp. burnatii','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130760');
INSERT INTO inpn.protection_espece VALUES('V39P6','80066','Aconitum variegatum L.','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80066');
INSERT INTO inpn.protection_espece VALUES('V39P6','130771','Aconitum lycoctonum  L. subsp. lycoctonum','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130771');
INSERT INTO inpn.protection_espece VALUES('V39P6','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V39P6','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V39P6','80078','Aconitum x oenipontanum Gyer','Aconitum','Aconit (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80078');
INSERT INTO inpn.protection_espece VALUES('V39P6','82796','Antennaria dioica (L.) Gaertn.','Antennaria dioica','Pied de chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82796');
INSERT INTO inpn.protection_espece VALUES('V39P6','92282','Convallaria majalis L.','Convallaria maialis','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V39P6','93708','Cyclamen purpurascens Mill.','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93708');
INSERT INTO inpn.protection_espece VALUES('V39P6','133581','Cyclamen purpurascens  Mill. subsp. purpurascens','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133581');
INSERT INTO inpn.protection_espece VALUES('V39P6','94435','Daphne mezereum L.','Daphne mezereum','Bois Joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V39P6','94858','Dianthus x courtoisii Rchb.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94858');
INSERT INTO inpn.protection_espece VALUES('V39P6','133810','Dianthus armeria  L. subsp. armeria','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V39P6','94803','Dianthus pungens L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94803');
INSERT INTO inpn.protection_espece VALUES('V39P6','133860','Dianthus pungens  L. subsp. ruscinonensis (Boiss.) Bernal, Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133860');
INSERT INTO inpn.protection_espece VALUES('V39P6','133886','Dianthus superbus  L. subsp. superbus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133886');
INSERT INTO inpn.protection_espece VALUES('V39P6','94835','Dianthus sylvaticus Hoppe ex Willd.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94835');
INSERT INTO inpn.protection_espece VALUES('V39P6','94886','Dianthus x subfissus Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94886');
INSERT INTO inpn.protection_espece VALUES('V39P6','94889','Dianthus x warionii Timb.-Lagr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94889');
INSERT INTO inpn.protection_espece VALUES('V39P6','160419','Dianthus balbisii  Ser. subsp. liburnicus (Bartl. & H.L.Wendl.) Pignatti','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160419');
INSERT INTO inpn.protection_espece VALUES('V39P6','133862','Dianthus pyrenaicus  Pourr. subsp. attenuatus (Sm.) Bernal, Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133862');
INSERT INTO inpn.protection_espece VALUES('V39P6','159637','Dianthus tener Balb.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159637');
INSERT INTO inpn.protection_espece VALUES('V39P6','133815','Dianthus balbisii  Ser. subsp. balbisii','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133815');
INSERT INTO inpn.protection_espece VALUES('V39P6','94844','Dianthus variegatus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94844');
INSERT INTO inpn.protection_espece VALUES('V39P6','160215','Dianthus glacialis  Haenke','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160215');
INSERT INTO inpn.protection_espece VALUES('V39P6','133859','Dianthus pungens  L. subsp. pungens','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133859');
INSERT INTO inpn.protection_espece VALUES('V39P6','94771','Dianthus juratensis Jord. in Jord. & Fourr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94771');
INSERT INTO inpn.protection_espece VALUES('V39P6','94881','Dianthus x ponsii Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94881');
INSERT INTO inpn.protection_espece VALUES('V39P6','94884','Dianthus x rouyanus Gurke','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94884');
INSERT INTO inpn.protection_espece VALUES('V39P6','94800','Dianthus puberulus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94800');
INSERT INTO inpn.protection_espece VALUES('V39P6','133849','Dianthus hyssopifolius  L. subsp. gallicus (Pers.) Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133849');
INSERT INTO inpn.protection_espece VALUES('V39P6','94748','Dianthus geminiflorus Loisel.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94748');
INSERT INTO inpn.protection_espece VALUES('V39P6','146159','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. longicaulis','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146159');
INSERT INTO inpn.protection_espece VALUES('V39P6','94879','Dianthus x mikii Reichardt','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94879');
INSERT INTO inpn.protection_espece VALUES('V39P6','94766','Dianthus impunctatus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94766');
INSERT INTO inpn.protection_espece VALUES('V39P6','445555','Dianthus chinensis L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445555');
INSERT INTO inpn.protection_espece VALUES('V39P6','94848','Dianthus vigoi Lanz','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94848');
INSERT INTO inpn.protection_espece VALUES('V39P6','159634','Dianthus neglectus sensu 1','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159634');
INSERT INTO inpn.protection_espece VALUES('V39P6','94825','Dianthus singuliflorus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94825');
INSERT INTO inpn.protection_espece VALUES('V39P6','94873','Dianthus x jaczonis Asch.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94873');
INSERT INTO inpn.protection_espece VALUES('V39P6','94793','Dianthus pavonius Tausch','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94793');
INSERT INTO inpn.protection_espece VALUES('V39P6','94716','Dianthus carthusianorum L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V39P6','94854','Dianthus x aschersonii M.Schulze ex Graebn.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94854');
INSERT INTO inpn.protection_espece VALUES('V39P6','94868','Dianthus x heterophyllus Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94868');
INSERT INTO inpn.protection_espece VALUES('V39P6','94738','Dianthus flabellatus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94738');
INSERT INTO inpn.protection_espece VALUES('V39P6','94875','Dianthus x leitgebi Reichardt','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94875');
INSERT INTO inpn.protection_espece VALUES('V39P6','94755','Dianthus graniticus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94755');
INSERT INTO inpn.protection_espece VALUES('V39P6','94780','Dianthus massiliensis Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94780');
INSERT INTO inpn.protection_espece VALUES('V39P6','94849','Dianthus virgineus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94849');
INSERT INTO inpn.protection_espece VALUES('V39P6','94791','Dianthus parciflorus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94791');
INSERT INTO inpn.protection_espece VALUES('V39P6','94847','Dianthus vesulanus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94847');
INSERT INTO inpn.protection_espece VALUES('V39P6','94781','Dianthus minutiflorus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94781');
INSERT INTO inpn.protection_espece VALUES('V39P6','133866','Dianthus pyrenaicus  Pourr. subsp. pyrenaicus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133866');
INSERT INTO inpn.protection_espece VALUES('V39P6','133868','Dianthus scaber  Chaix subsp. scaber','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133868');
INSERT INTO inpn.protection_espece VALUES('V39P6','94877','Dianthus x loretii Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94877');
INSERT INTO inpn.protection_espece VALUES('V39P6','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V39P6','94776','Dianthus longifolius Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94776');
INSERT INTO inpn.protection_espece VALUES('V39P6','94787','Dianthus nicaeensis Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94787');
INSERT INTO inpn.protection_espece VALUES('V39P6','94808','Dianthus rigidulus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94808');
INSERT INTO inpn.protection_espece VALUES('V39P6','94867','Dianthus x hellwigii Asch.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94867');
INSERT INTO inpn.protection_espece VALUES('V39P6','146158','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. godronianus (Jord.) Kergulen','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146158');
INSERT INTO inpn.protection_espece VALUES('V39P6','94861','Dianthus x exilis Posp.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94861');
INSERT INTO inpn.protection_espece VALUES('V39P6','159635','Dianthus praecox Schult.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159635');
INSERT INTO inpn.protection_espece VALUES('V39P6','94814','Dianthus ruscinonensis Foucaud & Gaut.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94814');
INSERT INTO inpn.protection_espece VALUES('V39P6','159631','Dianthus caryophyllus subsp. virgineus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V39P6','94833','Dianthus superbus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94833');
INSERT INTO inpn.protection_espece VALUES('V39P6','94865','Dianthus x gisellae Borbs','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94865');
INSERT INTO inpn.protection_espece VALUES('V39P6','94717','Dianthus caryophyllus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V39P6','94840','Dianthus thuillieri Chevall.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94840');
INSERT INTO inpn.protection_espece VALUES('V39P6','94820','Dianthus scaber Chaix','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94820');
INSERT INTO inpn.protection_espece VALUES('V39P6','133865','Dianthus pyrenaicus  Pourr. subsp. maritimus (Jord.) Kergulen','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133865');
INSERT INTO inpn.protection_espece VALUES('V39P6','133883','Dianthus superbus  L. subsp. alpestris (Uechtr.) Celak.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133883');
INSERT INTO inpn.protection_espece VALUES('V39P6','94831','Dianthus subalbidus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94831');
INSERT INTO inpn.protection_espece VALUES('V39P6','94874','Dianthus x laucheanus Bolle','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94874');
INSERT INTO inpn.protection_espece VALUES('V39P6','94759','Dianthus gyspergerae Rouy','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94759');
INSERT INTO inpn.protection_espece VALUES('V39P6','94804','Dianthus pyrenaicus Pourr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94804');
INSERT INTO inpn.protection_espece VALUES('V39P6','133884','Dianthus superbus  L. subsp. autumnalis Oberd.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133884');
INSERT INTO inpn.protection_espece VALUES('V39P6','94710','Dianthus callichrous Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94710');
INSERT INTO inpn.protection_espece VALUES('V39P6','94714','Dianthus carneus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94714');
INSERT INTO inpn.protection_espece VALUES('V39P6','94731','Dianthus egregius Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94731');
INSERT INTO inpn.protection_espece VALUES('V39P6','94856','Dianthus x bottemeri Bouchard','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94856');
INSERT INTO inpn.protection_espece VALUES('V39P6','94866','Dianthus x hanryi Burnat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94866');
INSERT INTO inpn.protection_espece VALUES('V39P6','94693','Dianthus armeria L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V39P6','133817','Dianthus barbatus  L. subsp. barbatus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133817');
INSERT INTO inpn.protection_espece VALUES('V39P6','94699','Dianthus benearnensis Loret','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94699');
INSERT INTO inpn.protection_espece VALUES('V39P6','133839','Dianthus furcatus  Balb. n-subsp. dissimilis (Burnat) Pignatti','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133839');
INSERT INTO inpn.protection_espece VALUES('V39P6','133882','Dianthus subacaulis  Vill. subsp. subacaulis','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133882');
INSERT INTO inpn.protection_espece VALUES('V39P6','94869','Dianthus x huebneri Seehaus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94869');
INSERT INTO inpn.protection_espece VALUES('V39P6','94878','Dianthus x mammingianorum J.Murray','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94878');
INSERT INTO inpn.protection_espece VALUES('V39P6','94769','Dianthus integer Mrat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94769');
INSERT INTO inpn.protection_espece VALUES('V39P6','94855','Dianthus x borderei Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94855');
INSERT INTO inpn.protection_espece VALUES('V39P6','94862','Dianthus x fallens Timb.-Lagr.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94862');
INSERT INTO inpn.protection_espece VALUES('V39P6','94728','Dianthus deltoides L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94728');
INSERT INTO inpn.protection_espece VALUES('V39P6','159632','Dianthus giganteus D''Urv.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159632');
INSERT INTO inpn.protection_espece VALUES('V39P6','94836','Dianthus sylvestris Wulfen','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94836');
INSERT INTO inpn.protection_espece VALUES('V39P6','159633','Dianthus multinervis Vis.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159633');
INSERT INTO inpn.protection_espece VALUES('V39P6','94859','Dianthus x digeneus Borbs','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94859');
INSERT INTO inpn.protection_espece VALUES('V39P6','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V39P6','133873','Dianthus seguieri  Vill. subsp. requienii (Godr.) Bernal, Lanz & Munoz Garm.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133873');
INSERT INTO inpn.protection_espece VALUES('V39P6','94805','Dianthus ramiger Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94805');
INSERT INTO inpn.protection_espece VALUES('V39P6','94830','Dianthus subacaulis Vill.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94830');
INSERT INTO inpn.protection_espece VALUES('V39P6','94838','Dianthus tenuidens Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94838');
INSERT INTO inpn.protection_espece VALUES('V39P6','94885','Dianthus x saxatilis Pers.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94885');
INSERT INTO inpn.protection_espece VALUES('V39P6','133840','Dianthus furcatus  Balb. subsp. furcatus','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133840');
INSERT INTO inpn.protection_espece VALUES('V39P6','94700','Dianthus biflorus Mrat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94700');
INSERT INTO inpn.protection_espece VALUES('V39P6','94719','Dianthus chlorostomus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94719');
INSERT INTO inpn.protection_espece VALUES('V39P6','94737','Dianthus fimbriatus Lam.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94737');
INSERT INTO inpn.protection_espece VALUES('V39P6','94822','Dianthus seguieri Vill.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94822');
INSERT INTO inpn.protection_espece VALUES('V39P6','94888','Dianthus x varians Rouy & Foucaud','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94888');
INSERT INTO inpn.protection_espece VALUES('V39P6','94777','Dianthus macrophyllus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94777');
INSERT INTO inpn.protection_espece VALUES('V39P6','94756','Dianthus gratianopolitanus Vill.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94756');
INSERT INTO inpn.protection_espece VALUES('V39P6','94876','Dianthus x lisae Burnat','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94876');
INSERT INTO inpn.protection_espece VALUES('V39P6','94698','Dianthus barbatus L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94698');
INSERT INTO inpn.protection_espece VALUES('V39P6','133891','Dianthus sylvestris  Wulfen subsp. sylvestris','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133891');
INSERT INTO inpn.protection_espece VALUES('V39P6','94860','Dianthus x dufftii Hausskn. ex Asch.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94860');
INSERT INTO inpn.protection_espece VALUES('V39P6','160421','Dianthus furcatus  Balb. subsp. lereschii (Burnat) Pignatti','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160421');
INSERT INTO inpn.protection_espece VALUES('V39P6','94765','Dianthus hyssopifolius L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94765');
INSERT INTO inpn.protection_espece VALUES('V39P6','94863','Dianthus x flahaultii Braun-Blanq.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94863');
INSERT INTO inpn.protection_espece VALUES('V39P6','94741','Dianthus flexicaulis Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94741');
INSERT INTO inpn.protection_espece VALUES('V39P6','94743','Dianthus furcatus Balb.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94743');
INSERT INTO inpn.protection_espece VALUES('V39P6','133874','Dianthus seguieri  Vill. subsp. seguieri','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133874');
INSERT INTO inpn.protection_espece VALUES('V39P6','94697','Dianthus balbisii Ser.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94697');
INSERT INTO inpn.protection_espece VALUES('V39P6','159630','Dianthus asper Willd.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159630');
INSERT INTO inpn.protection_espece VALUES('V39P6','133835','Dianthus deltoides  L. subsp. deltoides','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133835');
INSERT INTO inpn.protection_espece VALUES('V39P6','94778','Dianthus maritimus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94778');
INSERT INTO inpn.protection_espece VALUES('V39P6','133850','Dianthus hyssopifolius  L. subsp. hyssopifolius','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133850');
INSERT INTO inpn.protection_espece VALUES('V39P6','94810','Dianthus rubicundus Jord.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94810');
INSERT INTO inpn.protection_espece VALUES('V39P6','133889','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133889');
INSERT INTO inpn.protection_espece VALUES('V39P6','133890','Dianthus sylvestris  Wulfen subsp. siculus (C.Presl) Tutin','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133890');
INSERT INTO inpn.protection_espece VALUES('V39P6','94794','Dianthus plumarius L.','Dianthus ssp.','?illets (tous)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94794');
INSERT INTO inpn.protection_espece VALUES('V39P6','103514','Ilex aquifolium L.','Ilex aquifolium','Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V39P6','4770','Leucobryum glaucum (Hedw.) ngstr.','Leucobryum Glaucum','Coussinet des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4770');
INSERT INTO inpn.protection_espece VALUES('V39P6','105841','Leucojum vernum L.','Leucoium vernum','Nivole du printemps','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('V39P6','105989','Lilium martagon L.','Lilium martagon','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V39P6','107000','Lycopodium annotinum L.','Lycopodium annotinum','Lycopode  rameau d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('V39P6','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum','Lycopode  rameau d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('V39P6','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum','Lycopode  rameau d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('V39P6','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V39P6','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V39P6','109291','Narcissus poeticus  L.','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V39P6','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poticus','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V39P6','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V39P6','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V39P6','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V39P6','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V39P6','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V39P6','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V39P6','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatus','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V39P6','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V39P6','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V39P6','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V39P6','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V39P6','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V39P6','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V39P6','119698','Ruscus aculeatus  L.','Ruscus aculeatus','Fragon petit-houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V39P6','433949','Sphagnum strictum Sull.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V39P6','6765','Sphagnum molle Sull.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V39P6','6783','Sphagnum riparium ngstr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V39P6','6768','Sphagnum obtusum Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V39P6','6747','Sphagnum fimbriatum Wilson','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V39P6','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V39P6','6724','Sphagnum austinii Sull.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V39P6','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V39P6','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V39P6','6784','Sphagnum rubellum Wilson','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V39P6','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V39P6','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V39P6','6736','Sphagnum contortum Schultz','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V39P6','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V39P6','6769','Sphagnum palustre L.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V39P6','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V39P6','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V39P6','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V39P6','6720','Sphagnum affine Renauld & Cardot','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V39P6','6802','Sphagnum warnstorfii Russow','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V39P6','6754','Sphagnum auriculatum Schimp.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V39P6','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V39P6','433956','Sphagnum pylaesii Brid.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V39P6','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V39P6','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V39P6','433953','Sphagnum lindbergii Schimp.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V39P6','6760','Sphagnum magellanicum Brid.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V39P6','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V39P6','6734','Sphagnum compactum Lam. & DC.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V39P6','6721','Sphagnum angermanicum Melin','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V39P6','6785','Sphagnum russowii Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V39P6','6774','Sphagnum papillosum Lindb.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V39P6','6794','Sphagnum subsecundum Nees','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V39P6','6751','Sphagnum girgensohnii Russow','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V39P6','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V39P6','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V39P6','6789','Sphagnum squarrosum Crome','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V39P6','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V39P6','6742','Sphagnum inundatum Russow','Sphagnum sp.','Sphaignes (toutes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V39P6','125447','Tamus communis  L.','Tamus communis','Herbe aux femmes battues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125447');
INSERT INTO inpn.protection_espece VALUES('DV54','145322','Centaurea montana  L. subsp. montana var. pyrenaica Godr. & Gren.','Centaurea Montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145322');
INSERT INTO inpn.protection_espece VALUES('DV54','132940','Centaurea montana  L. subsp. montana','Centaurea Montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132940');
INSERT INTO inpn.protection_espece VALUES('DV54','145317','Centaurea montana  L. subsp. montana var. axillarioides Loret','Centaurea Montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145317');
INSERT INTO inpn.protection_espece VALUES('DV54','89647','Centaurea montana L.','Centaurea Montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89647');
INSERT INTO inpn.protection_espece VALUES('DV54','145320','Centaurea montana  L. subsp. montana var. montana','Centaurea Montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145320');
INSERT INTO inpn.protection_espece VALUES('DV54','106761','Lunaria rediviva L.','Lunaria rediviva L.','Lunaire vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106761');
INSERT INTO inpn.protection_espece VALUES('DV54','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('DV54','117174','Ranunculus platanifolius  L.','Ranunculus platanifolius L.','Renoncule  feuilles de platane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117174');
INSERT INTO inpn.protection_espece VALUES('DV55','145317','Centaurea montana  L. subsp. montana var. axillarioides Loret','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145317');
INSERT INTO inpn.protection_espece VALUES('DV55','145320','Centaurea montana  L. subsp. montana var. montana','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145320');
INSERT INTO inpn.protection_espece VALUES('DV55','89647','Centaurea montana L.','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89647');
INSERT INTO inpn.protection_espece VALUES('DV55','132940','Centaurea montana  L. subsp. montana','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132940');
INSERT INTO inpn.protection_espece VALUES('DV55','145322','Centaurea montana  L. subsp. montana var. pyrenaica Godr. & Gren.','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145322');
INSERT INTO inpn.protection_espece VALUES('DV55','108345','Menyanthes trifoliata  L.','Menyanthes trifoliata L.','Trfle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108345');
INSERT INTO inpn.protection_espece VALUES('DV55','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('DV55','117174','Ranunculus platanifolius  L.','Ranunculus platanifolius L.','Renoncule  feuilles de platane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117174');
INSERT INTO inpn.protection_espece VALUES('DV57','145320','Centaurea montana  L. subsp. montana var. montana','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145320');
INSERT INTO inpn.protection_espece VALUES('DV57','145317','Centaurea montana  L. subsp. montana var. axillarioides Loret','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145317');
INSERT INTO inpn.protection_espece VALUES('DV57','89647','Centaurea montana L.','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89647');
INSERT INTO inpn.protection_espece VALUES('DV57','145322','Centaurea montana  L. subsp. montana var. pyrenaica Godr. & Gren.','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145322');
INSERT INTO inpn.protection_espece VALUES('DV57','132940','Centaurea montana  L. subsp. montana','Centaurea montana L.','Centaure des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132940');
INSERT INTO inpn.protection_espece VALUES('DV57','133298','Circaea alpina  L. subsp. alpina','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133298');
INSERT INTO inpn.protection_espece VALUES('DV57','91256','Circaea alpina L.','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91256');
INSERT INTO inpn.protection_espece VALUES('DV57','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette vagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('DV57','106761','Lunaria rediviva L.','Lunaria rediviva L.','Lunaire vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106761');
INSERT INTO inpn.protection_espece VALUES('DV57','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('DV57','117174','Ranunculus platanifolius  L.','Ranunculus platanifolius L.','Renoncule  feuilles de platane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117174');
INSERT INTO inpn.protection_espece VALUES('V50P1','80037','Aconitum napellus L.','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V50P1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V50P1','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V50P1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V50P1','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V50P1','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V50P1','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V50P1','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.s.l','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V50P1','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus officinalis ssp prostatus (Dumont) Corb','Asperge prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('V50P1','94693','Dianthus armeria L.','Dianthus armeria','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V50P1','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V50P1','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllus L','?illet des murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V50P1','94717','Dianthus caryophyllus L.','Dianthus caryophyllus L','?illet des murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V50P1','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicaut de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('V50P1','111815','Osmunda regalis  L.','Osmunda Regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V50P1','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L) hoffm et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('V50P1','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L) hoffm et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('V50P1','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L) hoffm et Link','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('V50P1','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V50P1','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('V50P2','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V50P2','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V50P2','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V50P2','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V50P2','109297','Narcissus pseudonarcissus  L.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V50P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V50P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V50P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V50P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V50P2','119698','Ruscus aculeatus  L.','Ruscus Aculeatus L.','Fragon, Petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V50P3','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium binervosum (Sm) Kuntze','Lavande de mer  deux nervures',' (sur le Littoral de la cte ouest du Cotentin allant de la Baie du Mont Saint Michel au Sud, au havre de Barneville-Carteret au Nord)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V50P3','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium binervosum (Sm) Kuntze','Lavande de mer  deux nervures',' (sur le Littoral de la cte ouest du Cotentin allant de la Baie du Mont Saint Michel au Sud, au havre de Barneville-Carteret au Nord)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V50P3','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium binervosum (Sm) Kuntze','Lavande de mer  deux nervures',' (sur le Littoral de la cte ouest du Cotentin allant de la Baie du Mont Saint Michel au Sud, au havre de Barneville-Carteret au Nord)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V50P3','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium lychnidifolium (Girard) Kuntze','Lavande de mer  feuilles de lychnis',' (sur le Littoral de la cte ouest du Cotentin allant de la Baie du Mont Saint Michel au Sud, au havre de Barneville-Carteret au Nord)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V50P3','106112','Limonium vulgare Mill.','Limonium vulgare-Miller','Lavande de mer commune',' (sur le Littoral de la cte ouest du Cotentin allant de la Baie du Mont Saint Michel au Sud, au havre de Barneville-Carteret au Nord)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V50P3','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium vulgare-Miller','Lavande de mer commune',' (sur le Littoral de la cte ouest du Cotentin allant de la Baie du Mont Saint Michel au Sud, au havre de Barneville-Carteret au Nord)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V52P1','50174','Tuber brumale Vitt., non (Corda)','Tuber brumale Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50174');
INSERT INTO inpn.protection_espece VALUES('V52P1','50200','Tuber melanosporum Vitt.','Tuber melanosporum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V52P1','50203','Tuber mesentericum Vittadini','Tuber mesentericum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50203');
INSERT INTO inpn.protection_espece VALUES('V52P1','50223','Tuber uncinatum Chatin','Tuber uncinatum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50223');
INSERT INTO inpn.protection_espece VALUES('V52P2','50174','Tuber brumale Vitt., non (Corda)','Tuber brumale Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50174');
INSERT INTO inpn.protection_espece VALUES('V52P2','50200','Tuber melanosporum Vitt.','Tuber melanosporum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V52P2','50203','Tuber mesentericum Vittadini','Tuber mesentericum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50203');
INSERT INTO inpn.protection_espece VALUES('V52P2','50223','Tuber uncinatum Chatin','Tuber uncinatum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50223');
INSERT INTO inpn.protection_espece VALUES('V52P3','50174','Tuber brumale Vitt., non (Corda)','Tuber brumale Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50174');
INSERT INTO inpn.protection_espece VALUES('V52P3','50200','Tuber melanosporum Vitt.','Tuber melanosporum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V52P3','50203','Tuber mesentericum Vittadini','Tuber mesentericum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50203');
INSERT INTO inpn.protection_espece VALUES('V52P3','50223','Tuber uncinatum Chatin','Tuber uncinatum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50223');
INSERT INTO inpn.protection_espece VALUES('V52P4','50174','Tuber brumale Vitt., non (Corda)','Tuber brumale Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50174');
INSERT INTO inpn.protection_espece VALUES('V52P4','50200','Tuber melanosporum Vitt.','Tuber melanosporum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V52P4','50203','Tuber mesentericum Vittadini','Tuber mesentericum Vitt.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50203');
INSERT INTO inpn.protection_espece VALUES('V52P4','50223','Tuber uncinatum Chatin','Tuber uncinatum Ch.','Truffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50223');
INSERT INTO inpn.protection_espece VALUES('V61P1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V61P1','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V61P1','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V61P1','80037','Aconitum napellus L.','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V61P1','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V61P1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V61P1','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V61P1','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V61P1','94435','Daphne mezereum L.','Daphne Mezereum M.','Bois Joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V61P1','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllus L','?illet des Murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V61P1','94717','Dianthus caryophyllus L.','Dianthus caryophyllus L','?illet des Murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V61P1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria Meleagris L.','Fritillaire Pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V61P1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria Meleagris L.','Fritillaire Pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V61P1','98977','Fritillaria meleagris L.','Fritillaria Meleagris L.','Fritillaire Pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V61P1','105989','Lilium martagon L.','Lilium Martagon L.','Lys Martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V61P1','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium Clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('V61P1','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium Clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('V61P1','107003','Lycopodium clavatum L.','Lycopodium Clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('V61P1','111815','Osmunda regalis  L.','Osmunda Regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V61P1','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V61P1','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V61P1','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V61P1','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V61P1','116460','Pulsatilla vulgaris  Mill.','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V61P1','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V61P2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum Pyrenacum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V61P2','119698','Ruscus aculeatus  L.','Ruscus Aculeatus L.','Fragon, Petit Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V61P3','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V61P3','109297','Narcissus pseudonarcissus  L.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V61P3','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V61P3','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V61P3','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V61P4','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V61P4','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V61P4','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V61P4','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V61P4','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V61P4','80037','Aconitum napellus L.','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V61P4','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V61P4','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V61P4','94435','Daphne mezereum L.','Daphne Mezereum M.','Bois Joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V61P4','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllus L','?illet des Murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V61P4','94717','Dianthus caryophyllus L.','Dianthus caryophyllus L','?illet des Murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V61P4','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria Meleagris L.','Fritillaire Pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('V61P4','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria Meleagris L.','Fritillaire Pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('V61P4','98977','Fritillaria meleagris L.','Fritillaria Meleagris L.','Fritillaire Pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('V61P4','105989','Lilium martagon L.','Lilium Martagon L.','Lys Martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V61P4','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium Clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('V61P4','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium Clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('V61P4','107003','Lycopodium clavatum L.','Lycopodium Clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('V61P4','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V61P4','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V61P4','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V61P4','109297','Narcissus pseudonarcissus  L.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V61P4','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V61P4','111369','Ornithogalum pyrenaicum  L.','Ornithogalum Pyrenacum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V61P4','111815','Osmunda regalis  L.','Osmunda Regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V61P4','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('V61P4','116460','Pulsatilla vulgaris  Mill.','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('V61P4','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('V61P4','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('V61P4','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('V61P4','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla Vulgaris Miller','Anmone Pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('V61P4','119698','Ruscus aculeatus  L.','Ruscus Aculeatus L.','Fragon, Petit Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V62P1','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium vulgare','lavande de mer plus, lilas de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V62P1','106112','Limonium vulgare Mill.','Limonium vulgare','lavande de mer plus, lilas de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V63P1','128345','Vaccinium myrtillus  L.','Vaccinium Myrtillus','myrtilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V63P2','128345','Vaccinium myrtillus  L.','Vaccinium Myrtillus','myrtilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V63P3','128345','Vaccinium myrtillus  L.','Vaccinium Myrtillus','myrtilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V63P4','128345','Vaccinium myrtillus  L.','Vaccinium Myrtillus','myrtilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V04P2','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V04P2','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V04P2','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V04P2','80037','Aconitum napellus L.','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V04P2','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V04P2','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V04P2','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V04P2','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V04P2','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitum paniculatum Lam.','Aconit panicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('V04P2','89145','Carlina acanthifolia All.','Carlina acanthifolia All.','Carline  feuille d''acanthe ou chardousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89145');
INSERT INTO inpn.protection_espece VALUES('V04P2','132840','Carlina acanthifolia  All. subsp. cynara (Pourr. ex DC.) Arcang.','Carlina acanthifolia All.','Carline  feuille d''acanthe ou chardousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132840');
INSERT INTO inpn.protection_espece VALUES('V04P2','132839','Carlina acanthifolia  All. subsp. acanthifolia','Carlina acanthifolia All.','Carline  feuille d''acanthe ou chardousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132839');
INSERT INTO inpn.protection_espece VALUES('V04P2','133581','Cyclamen purpurascens  Mill. subsp. purpurascens','Cyclamen purpurescens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133581');
INSERT INTO inpn.protection_espece VALUES('V04P2','93708','Cyclamen purpurascens Mill.','Cyclamen purpurescens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93708');
INSERT INTO inpn.protection_espece VALUES('V04P2','133766','Delphinium elatum  L. subsp. helveticum Pawl.','Delphinium elatum L.s.l.','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133766');
INSERT INTO inpn.protection_espece VALUES('V04P2','94579','Delphinium elatum L.','Delphinium elatum L.s.l.','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94579');
INSERT INTO inpn.protection_espece VALUES('V04P2','133765','Delphinium elatum  L. subsp. elatum','Delphinium elatum L.s.l.','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133765');
INSERT INTO inpn.protection_espece VALUES('V04P2','94580','Delphinium fissum Waldst. & Kit.','Delphinium fissum Waldst & Kit.','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94580');
INSERT INTO inpn.protection_espece VALUES('V04P2','133773','Delphinium fissum  Waldst. & Kit. subsp. fissum','Delphinium fissum Waldst & Kit.','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133773');
INSERT INTO inpn.protection_espece VALUES('V04P2','94693','Dianthus armeria L.','Dianthus armeria L.','?illet armria - ?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V04P2','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria L.','?illet armria - ?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V04P2','94728','Dianthus deltoides L.','Dianthus deltoides L.','?illet deltoide - ?illet couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94728');
INSERT INTO inpn.protection_espece VALUES('V04P2','133835','Dianthus deltoides  L. subsp. deltoides','Dianthus deltoides L.','?illet deltoide - ?illet couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133835');
INSERT INTO inpn.protection_espece VALUES('V04P2','133839','Dianthus furcatus  Balb. n-subsp. dissimilis (Burnat) Pignatti','Dianthus furcatus Balb.','?illet fourchu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133839');
INSERT INTO inpn.protection_espece VALUES('V04P2','94743','Dianthus furcatus Balb.','Dianthus furcatus Balb.','?illet fourchu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94743');
INSERT INTO inpn.protection_espece VALUES('V04P2','160421','Dianthus furcatus  Balb. subsp. lereschii (Burnat) Pignatti','Dianthus furcatus Balb.','?illet fourchu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160421');
INSERT INTO inpn.protection_espece VALUES('V04P2','133840','Dianthus furcatus  Balb. subsp. furcatus','Dianthus furcatus Balb.','?illet fourchu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133840');
INSERT INTO inpn.protection_espece VALUES('V04P2','133849','Dianthus hyssopifolius  L. subsp. gallicus (Pers.) Lanz & Munoz Garm.','Dianthus hyssopifolius L.','?illet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133849');
INSERT INTO inpn.protection_espece VALUES('V04P2','94765','Dianthus hyssopifolius L.','Dianthus hyssopifolius L.','?illet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94765');
INSERT INTO inpn.protection_espece VALUES('V04P2','133850','Dianthus hyssopifolius  L. subsp. hyssopifolius','Dianthus hyssopifolius L.','?illet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133850');
INSERT INTO inpn.protection_espece VALUES('V04P2','94793','Dianthus pavonius Tausch','Dianthus pavonius Tausch.','?illet nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94793');
INSERT INTO inpn.protection_espece VALUES('V04P2','94830','Dianthus subacaulis Vill.','Dianthus saubacaulis Vill.','?illet  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94830');
INSERT INTO inpn.protection_espece VALUES('V04P2','133882','Dianthus subacaulis  Vill. subsp. subacaulis','Dianthus saubacaulis Vill.','?illet  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133882');
INSERT INTO inpn.protection_espece VALUES('V04P2','133868','Dianthus scaber  Chaix subsp. scaber','Dianthus scaber (Chaix) Vill.','?illet scabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133868');
INSERT INTO inpn.protection_espece VALUES('V04P2','94820','Dianthus scaber Chaix','Dianthus scaber (Chaix) Vill.','?illet scabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94820');
INSERT INTO inpn.protection_espece VALUES('V04P2','98988','Fritillaria tubiformis Gren. & Godr.','Fritillaria tubiformis G. et G. (forme type)','Damier du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98988');
INSERT INTO inpn.protection_espece VALUES('V04P2','134736','Fritillaria tubiformis  Gren. & Godr. subsp. tubiformis','Fritillaria tubiformis G. et G. (forme type)','Damier du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134736');
INSERT INTO inpn.protection_espece VALUES('V04P2','134735','Fritillaria tubiformis  Gren. & Godr. subsp. moggridgei (Baker) Rix','Fritillaria tubiformis G. et G. (forme type)','Damier du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134735');
INSERT INTO inpn.protection_espece VALUES('V04P2','136857','Iris lutescens  Lam. subsp. lutescens','Iris chamaeiris Bertol.  (= Iris lutescens Lam. ssp. Lutescens)','Iris nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136857');
INSERT INTO inpn.protection_espece VALUES('V04P2','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum Chaix','Lis orang','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('V04P2','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V04P2','105991','Lilium pomponium L.','Lilium rubrum Lam. = Lilium pomponium L.','Lis turban','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105991');
INSERT INTO inpn.protection_espece VALUES('V04P2','109241','Narcissus bulbocodium  L.','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109241');
INSERT INTO inpn.protection_espece VALUES('V04P2','137969','Narcissus bulbocodium  L. subsp. bulbocodium','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137969');
INSERT INTO inpn.protection_espece VALUES('V04P2','137970','Narcissus bulbocodium  L. subsp. citrinus (Baker) Fern.Casas','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137970');
INSERT INTO inpn.protection_espece VALUES('V04P2','109263','Narcissus jonquilla  L.','Narcissus juncifolius M.J. Roemer','Narcisse  feuilles de jonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109263');
INSERT INTO inpn.protection_espece VALUES('V04P2','138017','Narcissus tazetta  L. subsp. italicus (Ker Gawl.) Baker','Narcissus tazzeta L.s.l.','Narcisse tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138017');
INSERT INTO inpn.protection_espece VALUES('V04P2','109309','Narcissus tazetta  L.','Narcissus tazzeta L.s.l.','Narcisse tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109309');
INSERT INTO inpn.protection_espece VALUES('V04P2','138027','Narcissus tazetta  L. subsp. tazetta','Narcissus tazzeta L.s.l.','Narcisse tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138027');
INSERT INTO inpn.protection_espece VALUES('V04P2','138009','Narcissus tazetta  L. subsp. aureus (Loisel.) Baker','Narcissus tazzeta L.s.l.','Narcisse tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138009');
INSERT INTO inpn.protection_espece VALUES('V04P2','148868','Narcissus tazetta  L. var. gussonei (Rouy) P.Fourn.','Narcissus tazzeta L.s.l.','Narcisse tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148868');
INSERT INTO inpn.protection_espece VALUES('V04P2','138025','Narcissus tazetta  L. subsp. redoutei (Rouy) Douin','Narcissus tazzeta L.s.l.','Narcisse tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138025');
INSERT INTO inpn.protection_espece VALUES('V04P2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspargette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V04P2','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum L. Roth.','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('V04P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V04P2','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V04P2','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V04P2','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V04P2','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V04P2','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V04P2','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V04P2','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V04P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V04P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V04P2','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V04P2','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V04P2','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V04P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V04P2','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V04P2','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V04P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V04P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V04P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V04P2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V04P2','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V04P2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V04P2','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V04P2','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V04P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V04P2','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V04P2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V04P2','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V04P2','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V04P2','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V04P2','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V04P2','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V04P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V04P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V04P2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V04P2','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V04P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V04P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V04P2','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V04P3','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('V04P3','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('V04P3','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('V04P3','84264','Asparagus acutifolius L.','Asparagus acutifolius L.','Asperge  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84264');
INSERT INTO inpn.protection_espece VALUES('V04P3','92282','Convallaria majalis L.','Convallaria maalis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('V04P3','94435','Daphne mezereum L.','Daphne mezereum L.','Bois-joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V04P3','146159','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. longicaulis','Dianthus sylvestris Wulfen','?illet sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146159');
INSERT INTO inpn.protection_espece VALUES('V04P3','133890','Dianthus sylvestris  Wulfen subsp. siculus (C.Presl) Tutin','Dianthus sylvestris Wulfen','?illet sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133890');
INSERT INTO inpn.protection_espece VALUES('V04P3','133891','Dianthus sylvestris  Wulfen subsp. sylvestris','Dianthus sylvestris Wulfen','?illet sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133891');
INSERT INTO inpn.protection_espece VALUES('V04P3','146158','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. godronianus (Jord.) Kergulen','Dianthus sylvestris Wulfen','?illet sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146158');
INSERT INTO inpn.protection_espece VALUES('V04P3','133889','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet','Dianthus sylvestris Wulfen','?illet sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133889');
INSERT INTO inpn.protection_espece VALUES('V04P3','94836','Dianthus sylvestris Wulfen','Dianthus sylvestris Wulfen','?illet sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94836');
INSERT INTO inpn.protection_espece VALUES('V04P3','135257','Helichrysum stoechas  (L.) Moench subsp. stoechas','Helichrysum stoechas (L.) DC.','Immortelle du groupe stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135257');
INSERT INTO inpn.protection_espece VALUES('V04P3','101101','Helichrysum stoechas (L.) Moench','Helichrysum stoechas (L.) DC.','Immortelle du groupe stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101101');
INSERT INTO inpn.protection_espece VALUES('V04P3','103514','Ilex aquifolium L.','Ilex aquifolium L.','Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V04P3','105544','Leontopodium alpinum Cass.','Leontopodium alpinum Cass.','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105544');
INSERT INTO inpn.protection_espece VALUES('V04P3','137212','Leontopodium alpinum  Cass. subsp. alpinum','Leontopodium alpinum Cass.','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137212');
INSERT INTO inpn.protection_espece VALUES('V04P3','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('V04P3','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('V04P3','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('V04P3','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('V04P3','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon petit-houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V04P3','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus L.','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V04P3','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','Vaccinium uliginosum L.','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('V04P3','142048','Vaccinium uliginosum  L. subsp. uliginosum','Vaccinium uliginosum L.','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('V04P3','128354','Vaccinium uliginosum  L.','Vaccinium uliginosum L.','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('V04P3','128355','Vaccinium vitis-idaea  L.','Vaccinium vitis-idaea L.','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('V04P3','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium vitis-idaea L.','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('V04P3','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium vitis-idaea L.','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('V04P4','131713','Artemisia campestris  L. subsp. campestris','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131713');
INSERT INTO inpn.protection_espece VALUES('V04P4','84061','Artemisia vulgaris L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84061');
INSERT INTO inpn.protection_espece VALUES('V04P4','84082','Artemisia x wolfii Petitm.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84082');
INSERT INTO inpn.protection_espece VALUES('V04P4','84080','Artemisia x sylviana F.O.Wolf','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84080');
INSERT INTO inpn.protection_espece VALUES('V04P4','83953','Artemisia campestris L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83953');
INSERT INTO inpn.protection_espece VALUES('V04P4','84002','Artemisia ludoviciana Nutt.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84002');
INSERT INTO inpn.protection_espece VALUES('V04P4','83973','Artemisia genipi Weber','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83973');
INSERT INTO inpn.protection_espece VALUES('V04P4','143892','Artemisia maritima  L. subsp. maritima var. maritima','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143892');
INSERT INTO inpn.protection_espece VALUES('V04P4','83946','Artemisia austriaca Jacq.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83946');
INSERT INTO inpn.protection_espece VALUES('V04P4','84075','Artemisia x pampaninii Vacc.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84075');
INSERT INTO inpn.protection_espece VALUES('V04P4','131714','Artemisia campestris  L. subsp. glutinosa (J.Gay ex Besser) Batt.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131714');
INSERT INTO inpn.protection_espece VALUES('V04P4','131712','Artemisia campestris  L. subsp. borealis (Pall.) H.M.Hall & Clem.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131712');
INSERT INTO inpn.protection_espece VALUES('V04P4','83965','Artemisia dracunculus L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83965');
INSERT INTO inpn.protection_espece VALUES('V04P4','131723','Artemisia chamaemelifolia  Vill. subsp. chamaemelifolia','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131723');
INSERT INTO inpn.protection_espece VALUES('V04P4','83978','Artemisia herba-alba Asso','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83978');
INSERT INTO inpn.protection_espece VALUES('V04P4','84071','Artemisia x hybrida F.Dvork','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84071');
INSERT INTO inpn.protection_espece VALUES('V04P4','131711','Artemisia campestris  L. subsp. alpina (DC.) Arcang.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131711');
INSERT INTO inpn.protection_espece VALUES('V04P4','84068','Artemisia x gayeriana Krpti','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84068');
INSERT INTO inpn.protection_espece VALUES('V04P4','84005','Artemisia molinieri Quzel, M.Barbero & R.J.Loisel','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84005');
INSERT INTO inpn.protection_espece VALUES('V04P4','84066','Artemisia x csepelensis Simonk. ex Jv.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84066');
INSERT INTO inpn.protection_espece VALUES('V04P4','84076','Artemisia x perrieri Petitm.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84076');
INSERT INTO inpn.protection_espece VALUES('V04P4','83969','Artemisia eriantha Ten.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83969');
INSERT INTO inpn.protection_espece VALUES('V04P4','131730','Artemisia maritima  L. subsp. maritima','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131730');
INSERT INTO inpn.protection_espece VALUES('V04P4','84053','Artemisia umbelliformis Lam.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84053');
INSERT INTO inpn.protection_espece VALUES('V04P4','83932','Artemisia abrotanum L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83932');
INSERT INTO inpn.protection_espece VALUES('V04P4','84067','Artemisia x gapensis Rouy','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84067');
INSERT INTO inpn.protection_espece VALUES('V04P4','152774','Artemisia caerulescens  L. proles rubella Rouy','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152774');
INSERT INTO inpn.protection_espece VALUES('V04P4','83934','Artemisia alba Turra','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83934');
INSERT INTO inpn.protection_espece VALUES('V04P4','131709','Artemisia caerulescens  L. subsp. gallica (Willd.) K.M.Perss.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131709');
INSERT INTO inpn.protection_espece VALUES('V04P4','84077','Artemisia x seileri F.O.Wolf','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84077');
INSERT INTO inpn.protection_espece VALUES('V04P4','84054','Artemisia vallesiaca All.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84054');
INSERT INTO inpn.protection_espece VALUES('V04P4','84079','Artemisia x superba Pamp.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84079');
INSERT INTO inpn.protection_espece VALUES('V04P4','84064','Artemisia x burnatii F.O.Wolf','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84064');
INSERT INTO inpn.protection_espece VALUES('V04P4','83945','Artemisia atrata Lam.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83945');
INSERT INTO inpn.protection_espece VALUES('V04P4','83956','Artemisia capillaris Thunb.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83956');
INSERT INTO inpn.protection_espece VALUES('V04P4','84078','Artemisia x subsericea (Jord. & Fourr.) Rouy','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84078');
INSERT INTO inpn.protection_espece VALUES('V04P4','131707','Artemisia caerulescens  L. subsp. densiflora (Viv.) Gamisans','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131707');
INSERT INTO inpn.protection_espece VALUES('V04P4','84065','Artemisia x christii Besse','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84065');
INSERT INTO inpn.protection_espece VALUES('V04P4','83933','Artemisia absinthium L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83933');
INSERT INTO inpn.protection_espece VALUES('V04P4','83958','Artemisia chamaemelifolia Vill.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83958');
INSERT INTO inpn.protection_espece VALUES('V04P4','84072','Artemisia x mirabilis Rouy','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84072');
INSERT INTO inpn.protection_espece VALUES('V04P4','131726','Artemisia genipi  Weber subsp. genipi','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131726');
INSERT INTO inpn.protection_espece VALUES('V04P4','143893','Artemisia maritima  L. subsp. maritima var. pseudogallica (Rouy) J.Duvign. & Lambinon','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143893');
INSERT INTO inpn.protection_espece VALUES('V04P4','131720','Artemisia campestris  L. subsp. maritima (DC.) Arcang.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131720');
INSERT INTO inpn.protection_espece VALUES('V04P4','83938','Artemisia annua L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83938');
INSERT INTO inpn.protection_espece VALUES('V04P4','160227','Artemisia genipi  Weber subsp. nivalis (Braun-Blanq.) P.Fourn.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160227');
INSERT INTO inpn.protection_espece VALUES('V04P4','84073','Artemisia x mixta Foucaud','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84073');
INSERT INTO inpn.protection_espece VALUES('V04P4','83941','Artemisia arborescens L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83941');
INSERT INTO inpn.protection_espece VALUES('V04P4','83952','Artemisia caerulescens L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83952');
INSERT INTO inpn.protection_espece VALUES('V04P4','84057','Artemisia verlotiorum Lamotte','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84057');
INSERT INTO inpn.protection_espece VALUES('V04P4','83949','Artemisia biennis Willd.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83949');
INSERT INTO inpn.protection_espece VALUES('V04P4','131706','Artemisia caerulescens  L. subsp. caerulescens','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131706');
INSERT INTO inpn.protection_espece VALUES('V04P4','131718','Artemisia campestris  L. subsp. lempergii Sennen','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131718');
INSERT INTO inpn.protection_espece VALUES('V04P4','159915','Artemisia godronii  Bonnier','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159915');
INSERT INTO inpn.protection_espece VALUES('V04P4','84063','Artemisia x albertii Petitm.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84063');
INSERT INTO inpn.protection_espece VALUES('V04P4','83974','Artemisia glacialis L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83974');
INSERT INTO inpn.protection_espece VALUES('V04P4','84069','Artemisia x godronii Bonnier','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84069');
INSERT INTO inpn.protection_espece VALUES('V04P4','84021','Artemisia pontica L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84021');
INSERT INTO inpn.protection_espece VALUES('V04P4','131739','Artemisia umbelliformis  Lam. subsp. umbelliformis','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131739');
INSERT INTO inpn.protection_espece VALUES('V04P4','84003','Artemisia maritima L.','Artemisia sp','Diffrentes espces de Gnpis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84003');
INSERT INTO inpn.protection_espece VALUES('V04P5','82796','Antennaria dioica (L.) Gaertn.','Antennaria dioica (L.) Gaertm','Pied de chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82796');
INSERT INTO inpn.protection_espece VALUES('V04P5','99903','Gentiana lutea L.','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('V04P5','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('V04P5','101101','Helichrysum stoechas (L.) Moench','Helichrysum stoechas L.','Immortelle du groupe stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101101');
INSERT INTO inpn.protection_espece VALUES('V04P5','135257','Helichrysum stoechas  (L.) Moench subsp. stoechas','Helichrysum stoechas L.','Immortelle du groupe stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135257');
INSERT INTO inpn.protection_espece VALUES('V04P5','103514','Ilex aquifolium L.','Ilex aquifolium L.','Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('V04P5','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon petit-houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V04P5','125447','Tamus communis  L.','Tamus communis L.','Tamier commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125447');
INSERT INTO inpn.protection_espece VALUES('V04P5','125816','Taxus baccata  L.','Taxus baccata L.','If','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V04P5','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus L.','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('V04P5','142048','Vaccinium uliginosum  L. subsp. uliginosum','Vaccinium uliginosum L.','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('V04P5','128354','Vaccinium uliginosum  L.','Vaccinium uliginosum L.','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('V04P5','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','Vaccinium uliginosum L.','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('V04P5','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium vitis-idaea L.','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('V04P5','128355','Vaccinium vitis-idaea  L.','Vaccinium vitis-idaea L.','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('V04P5','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium vitis-idaea L.','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('V14P1','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('V14P1','80037','Aconitum napellus L.','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('V14P1','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('V14P1','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('V14P1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('V14P1','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('V14P1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('V14P1','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L. s.l.','Casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('V14P1','94435','Daphne mezereum L.','Daphn mezereum L.','Bois joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('V14P1','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('V14P1','94693','Dianthus armeria L.','Dianthus armeria','?illet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('V14P1','94716','Dianthus carthusianorum L.','Dianthus carthusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('V14P1','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus carthusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('V14P1','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus carthusianorum L.','?illet des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('V14P1','159631','Dianthus caryophyllus subsp. virgineus','Dianthus caryophyllus L.','?illet des murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('V14P1','94717','Dianthus caryophyllus L.','Dianthus caryophyllus L.','?illet des murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('V14P1','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicaut de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('V14P1','105989','Lilium martagon L.','Lilium Martagon L.','Lys Martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('V14P1','111815','Osmunda regalis  L.','Osmunda Regalis L.','Osmonde Royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V14P2','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V14P2','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V14P2','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V14P2','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V14P2','106112','Limonium vulgare Mill.','Limonium vulgare - Miller','Lavande de mer commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V14P2','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium vulgare - Miller','Lavande de mer commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V14P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V14P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V14P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V14P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V14P2','109297','Narcissus pseudonarcissus  L.','Narcissus Pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V14P2','111369','Ornithogalum pyrenaicum  L.','Ornithogalum Pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('V14P2','119698','Ruscus aculeatus  L.','Ruscus Aculeatus L.','Fragon, Petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V29P1','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus officinalis L. ssp prostratus (Dumort.) Corb.','Asperge prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('V29P1','135257','Helichrysum stoechas  (L.) Moench subsp. stoechas','Helichrysum stoechas L.','Immortelle des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135257');
INSERT INTO inpn.protection_espece VALUES('V29P1','101101','Helichrysum stoechas (L.) Moench','Helichrysum stoechas L.','Immortelle des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101101');
INSERT INTO inpn.protection_espece VALUES('V29P1','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('V29P1','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('V29P1','106123','Limonium x neumannii C.E.Salmon','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('V29P1','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('V29P1','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('V29P1','106055','Limonium contortirameum (Mabille) Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('V29P1','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('V29P1','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('V29P1','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('V29P1','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('V29P1','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('V29P1','106056','Limonium cordatum (L.) Mill.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('V29P1','106070','Limonium echioides (L.) Mill.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('V29P1','106076','Limonium gerberi Soldano','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('V29P1','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('V29P1','106097','Limonium pseudominutum Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('V29P1','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('V29P1','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('V29P1','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('V29P1','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('V29P1','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('V29P1','457840','Limonium lambinonii Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('V29P1','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('V29P1','160018','Limonium portovecchiense  Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('V29P1','106058','Limonium cuspidatum (Billot) Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('V29P1','106112','Limonium vulgare Mill.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('V29P1','106090','Limonium normannicum Ingr.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('V29P1','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('V29P1','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('V29P1','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('V29P1','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('V29P1','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('V29P1','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('V29P1','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('V29P1','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('V29P1','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('V29P1','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('V29P1','106064','Limonium dodartii (Girard) Kuntze','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('V29P1','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('V29P1','106057','Limonium corsicum Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('V29P1','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('V29P1','106080','Limonium humile Mill.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('V29P1','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('V29P1','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('V29P1','106075','Limonium fontqueri (Pau) Llorens','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('V29P1','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('V29P1','106041','Limonium acutifolium sensu Gamisans','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('V29P1','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('V29P1','106106','Limonium tarconse Arrigoni & Diana','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('V29P1','106066','Limonium dubium (Guss.) Litard.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('V29P1','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('V29P1','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('V29P1','106088','Limonium narbonense Mill.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('V29P1','106115','Limonium x glaucophyllum Pignatti','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('V29P1','106073','Limonium florentinum Arrigoni & Diana','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('V29P1','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('V29P1','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('V29P1','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('V29P1','106104','Limonium sinuatum (L.) Mill.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('V29P1','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('V29P1','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('V29P1','457839','Limonium calanchicola Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('V29P1','106079','Limonium glomeratum (Tausch) Erben','Limonium spp','Toutes les espces de lavandes de mer (ou statices)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('V29P1','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('V29P2','93190','Crithmum maritimum L.','Crithmum maritimum L.','Criste marine, criste maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93190');
INSERT INTO inpn.protection_espece VALUES('V29P2','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V29P2','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V29P2','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V29P2','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V29P2','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V29P2','151062','Salicornia procumbens  Sm. var. procumbens','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151062');
INSERT INTO inpn.protection_espece VALUES('V29P2','119876','Salicornia appressa  Dumort.','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119876');
INSERT INTO inpn.protection_espece VALUES('V29P2','140434','Salicornia europaea  L. subsp. prostrata (Rouy) O.Schwarz','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140434');
INSERT INTO inpn.protection_espece VALUES('V29P2','119880','Salicornia emericii  Duval-Jouve','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119880');
INSERT INTO inpn.protection_espece VALUES('V29P2','119896','Salicornia pusilla  J.Woods','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119896');
INSERT INTO inpn.protection_espece VALUES('V29P2','159502','Salicornia obscura   x ramosissima','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159502');
INSERT INTO inpn.protection_espece VALUES('V29P2','140432','Salicornia europaea  L. subsp. duvalii (A.Chev.) Maire','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140432');
INSERT INTO inpn.protection_espece VALUES('V29P2','119894','Salicornia procumbens  Sm.','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119894');
INSERT INTO inpn.protection_espece VALUES('V29P2','153931','Salicornia europaea  L. proles biennis sensu Rouy','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153931');
INSERT INTO inpn.protection_espece VALUES('V29P2','119889','Salicornia obscura  P.W.Ball & Tutin','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119889');
INSERT INTO inpn.protection_espece VALUES('V29P2','119895','Salicornia prostrata  sensu 3','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119895');
INSERT INTO inpn.protection_espece VALUES('V29P2','119902','Salicornia stricta  Dumort.','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119902');
INSERT INTO inpn.protection_espece VALUES('V29P2','119878','Salicornia disarticulata  Moss','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119878');
INSERT INTO inpn.protection_espece VALUES('V29P2','151053','Salicornia emericii  Duval-Jouve var. emericii','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151053');
INSERT INTO inpn.protection_espece VALUES('V29P2','151063','Salicornia procumbens  Sm. var. stricta (G.Mey.) J.Duvign. & Lambinon','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151063');
INSERT INTO inpn.protection_espece VALUES('V29P2','153932','Salicornia europaea  L. proles prostrata sensu Rouy','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153932');
INSERT INTO inpn.protection_espece VALUES('V29P2','119881','Salicornia europaea  L.','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119881');
INSERT INTO inpn.protection_espece VALUES('V29P2','151055','Salicornia emericii  Duval-Jouve var. vicensis (J.Duvign.) J.Duvign.','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151055');
INSERT INTO inpn.protection_espece VALUES('V29P2','119891','Salicornia patula  Duval-Jouve','Salicornia spp.','Toutes les espces de salicornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119891');
INSERT INTO inpn.protection_espece VALUES('V29P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V29P2','6747','Sphagnum fimbriatum Wilson','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V29P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V29P2','433953','Sphagnum lindbergii Schimp.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V29P2','6802','Sphagnum warnstorfii Russow','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V29P2','6794','Sphagnum subsecundum Nees','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V29P2','433956','Sphagnum pylaesii Brid.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V29P2','6769','Sphagnum palustre L.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V29P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V29P2','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V29P2','6724','Sphagnum austinii Sull.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V29P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V29P2','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V29P2','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V29P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V29P2','6784','Sphagnum rubellum Wilson','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V29P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V29P2','6760','Sphagnum magellanicum Brid.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V29P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V29P2','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V29P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V29P2','6785','Sphagnum russowii Warnst.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V29P2','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V29P2','6789','Sphagnum squarrosum Crome','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V29P2','433949','Sphagnum strictum Sull.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V29P2','6736','Sphagnum contortum Schultz','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V29P2','6751','Sphagnum girgensohnii Russow','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V29P2','6721','Sphagnum angermanicum Melin','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V29P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V29P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V29P2','6783','Sphagnum riparium ngstr.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V29P2','6774','Sphagnum papillosum Lindb.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V29P2','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V29P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V29P2','6765','Sphagnum molle Sull.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V29P2','6754','Sphagnum auriculatum Schimp.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V29P2','6768','Sphagnum obtusum Warnst.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V29P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V29P2','6742','Sphagnum inundatum Russow','Sphagnum spp','Toutes les espces de sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V56P1','125816','Taxus baccata  L.','Taxus baccata L.','If','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V56P2','125816','Taxus baccata  L.','Taxus baccata L.','If','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('V41P1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('V41P1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('V41P1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('V41P1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('V41P1','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('V41P1','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('V41P1','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('V41P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('V41P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V41P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V41P1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V41P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V41P1','119698','Ruscus aculeatus  L.','Ruscus aculeatus','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('V41P2','6785','Sphagnum russowii Warnst.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('V41P2','6752','Sphagnum imbricatum Hornsch. ex Russ.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('V41P2','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('V41P2','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('V41P2','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('V41P2','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('V41P2','6721','Sphagnum angermanicum Melin','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('V41P2','6769','Sphagnum palustre L.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('V41P2','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('V41P2','6794','Sphagnum subsecundum Nees','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('V41P2','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('V41P2','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('V41P2','6754','Sphagnum auriculatum Schimp.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('V41P2','6742','Sphagnum inundatum Russow','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('V41P2','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('V41P2','6720','Sphagnum affine Renauld & Cardot','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('V41P2','6734','Sphagnum compactum Lam. & DC.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('V41P2','433956','Sphagnum pylaesii Brid.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('V41P2','6797','Sphagnum teres (Schimp.) ngstr.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('V41P2','6784','Sphagnum rubellum Wilson','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('V41P2','6774','Sphagnum papillosum Lindb.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('V41P2','6783','Sphagnum riparium ngstr.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('V41P2','6732','Sphagnum centrale C.E.O.Jensen','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('V41P2','6751','Sphagnum girgensohnii Russow','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('V41P2','6760','Sphagnum magellanicum Brid.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('V41P2','6802','Sphagnum warnstorfii Russow','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('V41P2','6724','Sphagnum austinii Sull.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('V41P2','6747','Sphagnum fimbriatum Wilson','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('V41P2','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('V41P2','6789','Sphagnum squarrosum Crome','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('V41P2','6765','Sphagnum molle Sull.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('V41P2','6763','Sphagnum majus (Russow) C.E.O.Jensen','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('V41P2','6736','Sphagnum contortum Schultz','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('V41P2','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('V41P2','6790','Sphagnum subnitens Russow & Warnst.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('V41P2','433949','Sphagnum strictum Sull.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('V41P2','6768','Sphagnum obtusum Warnst.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('V41P2','6748','Sphagnum flexuosum Dozy & Molk.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('V41P2','433953','Sphagnum lindbergii Schimp.','Spagnum ssp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('V11P1','50200','Tuber melanosporum Vitt.','Tuber melanosporum Vitt','Truffe noire, dite truffe du Prigord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V11P3','50200','Tuber melanosporum Vitt.','Tuber melanosporum Vitt','Truffe noire, dite truffe du Prigord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=50200');
INSERT INTO inpn.protection_espece VALUES('V22P1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','narcissus pseudo-narcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('V22P1','109297','Narcissus pseudonarcissus  L.','narcissus pseudo-narcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('V22P1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','narcissus pseudo-narcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('V22P1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','narcissus pseudo-narcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('V22P1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','narcissus pseudo-narcissus','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('DV24','82103','Amelanchier ovalis Medik.','Amelanchier ovalis Medik.','Amelanchier ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82103');
INSERT INTO inpn.protection_espece VALUES('DV24','131307','Amelanchier ovalis  Medik. subsp. embergeri Favarger & Stearn','Amelanchier ovalis Medik.','Amelanchier ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131307');
INSERT INTO inpn.protection_espece VALUES('DV24','131308','Amelanchier ovalis  Medik. subsp. ovalis','Amelanchier ovalis Medik.','Amelanchier ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131308');
INSERT INTO inpn.protection_espece VALUES('DV24','131527','Arabis alpina  L. subsp. alpina','Arabis alpina L.','Arabette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131527');
INSERT INTO inpn.protection_espece VALUES('DV24','83279','Arabis alpina L.','Arabis alpina L.','Arabette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83279');
INSERT INTO inpn.protection_espece VALUES('DV24','131846','Asplenium septentrionale  (L.) Hoffm. subsp. septentrionale','Asplenium septentrionale (L.) Hoffm.','Asplnium septentrional','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131846');
INSERT INTO inpn.protection_espece VALUES('DV24','84526','Asplenium septentrionale (L.) Hoffm.','Asplenium septentrionale (L.) Hoffm.','Asplnium septentrional','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84526');
INSERT INTO inpn.protection_espece VALUES('DV24','161076','Asplenium septentrionale  (L.) Hoffm. subsp. caucasicum Fraser-Jenk. & Lovis','Asplenium septentrionale (L.) Hoffm.','Asplnium septentrional','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161076');
INSERT INTO inpn.protection_espece VALUES('DV24','131916','Astragalus monspessulanus  L. subsp. monspessulanus','Astragalus monspessulanus L.','Astragale de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131916');
INSERT INTO inpn.protection_espece VALUES('DV24','84869','Astragalus monspessulanus L.','Astragalus monspessulanus L.','Astragale de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84869');
INSERT INTO inpn.protection_espece VALUES('DV24','87693','Campanula persicifolia L.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87693');
INSERT INTO inpn.protection_espece VALUES('DV24','145021','Campanula persicifolia  L. subsp. persicifolia var. hispida (Lej.) Lej.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145021');
INSERT INTO inpn.protection_espece VALUES('DV24','145023','Campanula persicifolia  L. subsp. persicifolia var. lasiocalyx Gren. & Godr.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145023');
INSERT INTO inpn.protection_espece VALUES('DV24','132494','Campanula persicifolia  L. subsp. persicifolia','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132494');
INSERT INTO inpn.protection_espece VALUES('DV24','145024','Campanula persicifolia  L. subsp. persicifolia var. persicifolia','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145024');
INSERT INTO inpn.protection_espece VALUES('DV24','132495','Campanula persicifolia  L. subsp. subpyrenaica (Timb.-Lagr.) Fed.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132495');
INSERT INTO inpn.protection_espece VALUES('DV24','87925','Cardamine heptaphylla (Vill.) O.E.Schulz','Cardamine heptaphylla (Vill.) O.E. Schulz','Cardamine  sept folioles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87925');
INSERT INTO inpn.protection_espece VALUES('DV24','88470','Carex digitata L.','Carex digitata L.','Laiche digite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88470');
INSERT INTO inpn.protection_espece VALUES('DV24','88582','Carex humilis Leyss.[1758]','Carex humilis Leysser','Laiche humble','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88582');
INSERT INTO inpn.protection_espece VALUES('DV24','89920','Cephalanthera damasonium (Mill.) Druce','Cephalanthera damasonium (Miller) Druce','Cphalanthre  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89920');
INSERT INTO inpn.protection_espece VALUES('DV24','91715','Cistus salviifolius L.','Cistus salviifolius L.','Ciste  feuilles de sauge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91715');
INSERT INTO inpn.protection_espece VALUES('DV24','145876','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. fragilis','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145876');
INSERT INTO inpn.protection_espece VALUES('DV24','133622','Cystopteris fragilis  (L.) Bernh. subsp. fragilis','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133622');
INSERT INTO inpn.protection_espece VALUES('DV24','145877','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. huteri Hausm. ex Milde','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145877');
INSERT INTO inpn.protection_espece VALUES('DV24','145873','Cystopteris fragilis  (L.) Bernh. var. regia (L.) H.C.Watson','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145873');
INSERT INTO inpn.protection_espece VALUES('DV24','94066','Cystopteris fragilis (L.) Bernh.','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94066');
INSERT INTO inpn.protection_espece VALUES('DV24','96856','Eriophorum polystachion L.','Eriophorum angustifolium Honckeny.','Linaigrette  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96856');
INSERT INTO inpn.protection_espece VALUES('DV24','134393','Euphorbia hyberna  L. subsp. insularis (Boiss.) Briq.','Euphorbia hyberna L.','Euphorbe d''Irlande','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134393');
INSERT INTO inpn.protection_espece VALUES('DV24','97544','Euphorbia hyberna L.','Euphorbia hyberna L.','Euphorbe d''Irlande','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97544');
INSERT INTO inpn.protection_espece VALUES('DV24','134392','Euphorbia hyberna  L. subsp. hyberna','Euphorbia hyberna L.','Euphorbe d''Irlande','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134392');
INSERT INTO inpn.protection_espece VALUES('DV24','134391','Euphorbia hyberna  L. subsp. canutii (Parl.) Tutin','Euphorbia hyberna L.','Euphorbe d''Irlande','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134391');
INSERT INTO inpn.protection_espece VALUES('DV24','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('DV24','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('DV24','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('DV24','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Richard.','Gymnadnie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('DV24','100640','Gymnocarpium robertianum (Hoffm.) Newman','Gymnocarpium robertianum (Hoffm.) Newman','Gymnocarpium herbe--Robert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100640');
INSERT INTO inpn.protection_espece VALUES('DV24','135224','Helianthemum oelandicum  (L.) Dum.Cours. subsp. incanum (Willk.) G.Lopez','Helianthemum oelandicum (L.) DC. subsp. incanum (Willk.) Lpez-Gonzlez','Hlianthme blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135224');
INSERT INTO inpn.protection_espece VALUES('DV24','136643','Hippocrepis emerus  (L.) Lassen subsp. emerus','Hippocrepis emerus (L.) P. Larsen','Coronille mrus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136643');
INSERT INTO inpn.protection_espece VALUES('DV24','102845','Hippocrepis emerus (L.) Lassen','Hippocrepis emerus (L.) P. Larsen','Coronille mrus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102845');
INSERT INTO inpn.protection_espece VALUES('DV24','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Faussec jacinthe  feuilles non marques, Endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('DV24','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Faussec jacinthe  feuilles non marques, Endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('DV24','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Faussec jacinthe  feuilles non marques, Endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('DV24','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('DV24','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('DV24','56615','Lobaria pulmonaria var. pulmonaria','Lobaria pulmonaria (L.) Hoffm.','Lichen pulmonaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56615');
INSERT INTO inpn.protection_espece VALUES('DV24','56613','Lobaria pulmonaria (L.) Hoffm.','Lobaria pulmonaria (L.) Hoffm.','Lichen pulmonaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56613');
INSERT INTO inpn.protection_espece VALUES('DV24','56616','Lobaria pulmonaria var. meridionalis (Vain.) Zahlbruckner','Lobaria pulmonaria (L.) Hoffm.','Lichen pulmonaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56616');
INSERT INTO inpn.protection_espece VALUES('DV24','109506','Neottia nidus-avis  (L.) Rich.','Neottia nidus-avis (L.) L.C.M. Richard','Nottie nid-d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109506');
INSERT INTO inpn.protection_espece VALUES('DV24','161093','Ophrys apifera  Huds. subsp. apifera var. botteroni (Chodat) Asch. & Graebn.','Ophrys apifera Hudson subsp. botteronii (Chodat) Naegeli','Ophrys abeille sous-espce de Botteron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161093');
INSERT INTO inpn.protection_espece VALUES('DV24','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('DV24','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('DV24','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('DV24','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('DV24','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('DV24','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('DV24','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (Bell. ex All.) Holub','Oropteris  sores marginaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('DV24','112421','Paris quadrifolia  L.','Paris quadrifolia L.','Parisette  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112421');
INSERT INTO inpn.protection_espece VALUES('DV24','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('DV24','113148','Phillyrea latifolia  L.','Phillyrea latifolia L.','Filaria  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113148');
INSERT INTO inpn.protection_espece VALUES('DV24','121630','Scilla lilio-hyacinthus  L.','Scilla lilio-hyacinthus L.','Scille lis-jacinthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121630');
INSERT INTO inpn.protection_espece VALUES('DV24','122419','Sempervivum arachnoideum  L.','Sempervivum arachnoideum L.','Joubarbe araneuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122419');
INSERT INTO inpn.protection_espece VALUES('DV24','140913','Sempervivum arachnoideum  L. subsp. tomentosum (C.B.Lehm. & Schnittsp.) Schinz & Thell.','Sempervivum arachnoideum L.','Joubarbe araneuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140913');
INSERT INTO inpn.protection_espece VALUES('DV24','140907','Sempervivum arachnoideum  L. subsp. arachnoideum','Sempervivum arachnoideum L.','Joubarbe araneuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140907');
INSERT INTO inpn.protection_espece VALUES('DV24','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus L.','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('DV24','128445','Valeriana tripteris  L.','Valeriana tripteris L.','Valriane trisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128445');
INSERT INTO inpn.protection_espece VALUES('DV33','447951','Adiantum capillus-veneris L.','Adiantum capillus-veneris L.','Adiantum cheveu-de-vnus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447951');
INSERT INTO inpn.protection_espece VALUES('DV33','131410','Anemone ranunculoides  L. subsp. ranunculoides','Anemone rammculoides L.','Anmone fausse renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131410');
INSERT INTO inpn.protection_espece VALUES('DV33','82656','Anemone ranunculoides L.','Anemone rammculoides L.','Anmone fausse renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82656');
INSERT INTO inpn.protection_espece VALUES('DV33','83420','Arabis turrita L.','Arabis turrita L.','Arabette tourette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83420');
INSERT INTO inpn.protection_espece VALUES('DV33','88052','Carduncellus mitissimus (L.) DC.','Carduncellus mitissimus (L.) DC.','Cardoncelle molle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88052');
INSERT INTO inpn.protection_espece VALUES('DV33','88470','Carex digitata L.','Carex digitata L.','Laiche digite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88470');
INSERT INTO inpn.protection_espece VALUES('DV33','92282','Convallaria majalis L.','Convallaria majalis L.','Muguet de mai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('DV33','92594','Corydalis solida (L.) Clairv.','Corydalis solida (L.) Clairv.','Corydale  tubercule plein','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92594');
INSERT INTO inpn.protection_espece VALUES('DV33','134143','Epipactis helleborine  (L.) Crantz subsp. minor (Engel) Engel','Epipactis helleborine (L.) Crantz','Epipactis hellborine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134143');
INSERT INTO inpn.protection_espece VALUES('DV33','134141','Epipactis helleborine  (L.) Crantz subsp. helleborine','Epipactis helleborine (L.) Crantz','Epipactis hellborine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134141');
INSERT INTO inpn.protection_espece VALUES('DV33','96447','Epipactis helleborine (L.) Crantz','Epipactis helleborine (L.) Crantz','Epipactis hellborine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96447');
INSERT INTO inpn.protection_espece VALUES('DV33','99028','Fumana procumbens (Dunal) Gren.','Fumana procumbens (Dunal) Gren. & Godron','Fumana couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99028');
INSERT INTO inpn.protection_espece VALUES('DV33','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('DV33','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('DV33','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('DV33','100394','Glyceria maxima (Hartm.) Holmb.','Glyceria maxima (Hartman) Holmberg','Grande glycrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100394');
INSERT INTO inpn.protection_espece VALUES('DV33','136643','Hippocrepis emerus  (L.) Lassen subsp. emerus','Hippocrepis emerus (L.) P. Lassen','Coronille mrus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136643');
INSERT INTO inpn.protection_espece VALUES('DV33','102845','Hippocrepis emerus (L.) Lassen','Hippocrepis emerus (L.) P. Lassen','Coronille mrus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102845');
INSERT INTO inpn.protection_espece VALUES('DV33','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Fausse jacinthe  feuilles non marques, endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('DV33','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Fausse jacinthe  feuilles non marques, endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('DV33','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Fausse jacinthe  feuilles non marques, endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('DV33','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux-pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('DV33','104879','Lamium hybridum Vill.','Lamium hybridum Vill.','Lamier hybride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104879');
INSERT INTO inpn.protection_espece VALUES('DV33','109506','Neottia nidus-avis  (L.) Rich.','Neottia nidus-avis (L.) L.C.M. Richard','Nottie nid-d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109506');
INSERT INTO inpn.protection_espece VALUES('DV33','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('DV33','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('DV33','110920','Orchis militaris  L.','Orchis militaris L.','Orchis militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110920');
INSERT INTO inpn.protection_espece VALUES('DV33','138399','Orchis militaris  L. subsp. major Ehrh.','Orchis militaris L.','Orchis militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138399');
INSERT INTO inpn.protection_espece VALUES('DV33','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('DV33','113142','Phillyrea angustifolia  L.','Phillyrea angustifolia L.','Filaria  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113142');
INSERT INTO inpn.protection_espece VALUES('DV33','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('DV33','119716','Ruta graveolens  L.','Ruta graveolens L.','Rue ftide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119716');
INSERT INTO inpn.protection_espece VALUES('DV33','122595','Senecio erraticus  Bertol.','Senecio erraticus Bertol.','Sneon erratique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122595');
INSERT INTO inpn.protection_espece VALUES('DV33','124842','Staehelina dubia  L.','Staehelina dubia L.','Sthline douteuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124842');
INSERT INTO inpn.protection_espece VALUES('DV33','126298','Thesium humifusum  DC.','Thesium humifusum DC.','Thsium couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126298');
INSERT INTO inpn.protection_espece VALUES('DV33','142367','Viola palustris  L. subsp. juressii (Link ex Wein) Cout.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142367');
INSERT INTO inpn.protection_espece VALUES('DV33','129639','Viola palustris  L.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129639');
INSERT INTO inpn.protection_espece VALUES('DV33','142368','Viola palustris  L. subsp. palustris','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142368');
INSERT INTO inpn.protection_espece VALUES('DV40','447951','Adiantum capillus-veneris L.','Adiantum capillus-veneris L.','Adiantum cheveu-de-vnus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447951');
INSERT INTO inpn.protection_espece VALUES('DV40','83279','Arabis alpina L.','Arabis alpina L.','Arabette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83279');
INSERT INTO inpn.protection_espece VALUES('DV40','131527','Arabis alpina  L. subsp. alpina','Arabis alpina L.','Arabette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131527');
INSERT INTO inpn.protection_espece VALUES('DV40','88916','Carex tomentosa L.','Carex tomentosa L.','Laiche tomenteuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88916');
INSERT INTO inpn.protection_espece VALUES('DV40','93190','Crithmum maritimum L.','Crithmum maritimum L.','Crithmum maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93190');
INSERT INTO inpn.protection_espece VALUES('DV40','97325','Erythronium dens-canis L.','Erythronium dens-canis L.','Erythrone dent-de-chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97325');
INSERT INTO inpn.protection_espece VALUES('DV40','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('DV40','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('DV40','121630','Scilla lilio-hyacinthus  L.','Scilla lilio-hyacinthus L.','Scille lis-jacinthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121630');
INSERT INTO inpn.protection_espece VALUES('DV47','84264','Asparagus acutifolius L.','Asparagus acutifolius L.','Asperge  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84264');
INSERT INTO inpn.protection_espece VALUES('DV47','131846','Asplenium septentrionale  (L.) Hoffm. subsp. septentrionale','Asplenium septentrionale (L.) Hoffm.','Asplnium septentrional','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131846');
INSERT INTO inpn.protection_espece VALUES('DV47','161076','Asplenium septentrionale  (L.) Hoffm. subsp. caucasicum Fraser-Jenk. & Lovis','Asplenium septentrionale (L.) Hoffm.','Asplnium septentrional','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161076');
INSERT INTO inpn.protection_espece VALUES('DV47','84526','Asplenium septentrionale (L.) Hoffm.','Asplenium septentrionale (L.) Hoffm.','Asplnium septentrional','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84526');
INSERT INTO inpn.protection_espece VALUES('DV47','89330','Catananche caerulea L.','Catananche caerulea L.','Cupidone bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89330');
INSERT INTO inpn.protection_espece VALUES('DV47','89928','Cephalanthera rubra (L.) Rich.','Cephalanthera rubra (L.) L.C.M. Richard','Cphalanthre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('DV47','92282','Convallaria majalis L.','Convallaria majalis L.','Muguet de mai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('DV47','92536','Coronilla scorpioides (L.) W.D.J.Koch','Coronilla scorpioides (L.) Koch.','Coronille faux scorpion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92536');
INSERT INTO inpn.protection_espece VALUES('DV47','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Fausse jacinthe  feuilles non marques, endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('DV47','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Fausse jacinthe  feuilles non marques, endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('DV47','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Fausse jacinthe  feuilles non marques, endymion pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('DV47','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Ophioglosse vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('DV47','110425','Ophrys lutea  Cav.','Ophrys lutea Cav.','Ophrys jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110425');
INSERT INTO inpn.protection_espece VALUES('DV47','138315','Ophrys lutea  Cav. subsp. lutea','Ophrys lutea Cav.','Ophrys jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138315');
INSERT INTO inpn.protection_espece VALUES('DV47','138318','Ophrys lutea  Cav. subsp. pseudospeculum (DC.) Kergulen','Ophrys lutea Cav.','Ophrys jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138318');
INSERT INTO inpn.protection_espece VALUES('DV47','113748','Pistacia terebinthus  L.','Pistacia terebinthus L.','Pistachier trbinthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113748');
INSERT INTO inpn.protection_espece VALUES('DV47','138859','Pistacia terebinthus  L. subsp. terebinthus','Pistacia terebinthus L.','Pistachier trbinthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138859');
INSERT INTO inpn.protection_espece VALUES('DV47','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('DV47','119716','Ruta graveolens  L.','Ruta graveolens L.','Rue ftide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119716');
INSERT INTO inpn.protection_espece VALUES('DV64','131897','Aster tripolium  L. subsp. longicaulis (DC.) Nyman','Aster tripolium L.','Aster tripolium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131897');
INSERT INTO inpn.protection_espece VALUES('DV64','84724','Aster tripolium L.','Aster tripolium L.','Aster tripolium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84724');
INSERT INTO inpn.protection_espece VALUES('DV64','131899','Aster tripolium  L. subsp. tripolium','Aster tripolium L.','Aster tripolium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131899');
INSERT INTO inpn.protection_espece VALUES('DV64','88916','Carex tomentosa L.','Carexs tomentosa L.','Laiche tomenteuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88916');
INSERT INTO inpn.protection_espece VALUES('DV64','133059','Centranthus lecoqii  Jord. subsp. lecoqii','Centranthus lecoqii Jordan','Centranthe de Lecoq','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133059');
INSERT INTO inpn.protection_espece VALUES('DV64','89884','Centranthus lecoqii Jord.','Centranthus lecoqii Jordan','Centranthe de Lecoq','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89884');
INSERT INTO inpn.protection_espece VALUES('DV64','94423','Daphne cneorum L.','Daphne cneorum L','Daphn camle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94423');
INSERT INTO inpn.protection_espece VALUES('DV64','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicaut maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('DV64','98900','Frankenia laevis L.','Frankenia laevis L.','Franknie lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98900');
INSERT INTO inpn.protection_espece VALUES('DV64','134707','Frankenia laevis  L. subsp. laevis','Frankenia laevis L.','Franknie lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134707');
INSERT INTO inpn.protection_espece VALUES('DV64','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Galanthe des neiges, perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('DV64','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Galanthe des neiges, perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('DV64','99233','Galanthus nivalis L.','Galanthus nivalis L.','Galanthe des neiges, perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('DV64','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Galanthe des neiges, perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('DV64','100303','Glaux maritima L.','Glaux maritima L.','Glaux maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100303');
INSERT INTO inpn.protection_espece VALUES('DV64','137382','Linum strictum  L. subsp. strictum','Linum strictum L.','Lin raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137382');
INSERT INTO inpn.protection_espece VALUES('DV64','137381','Linum strictum  L. subsp. spicatum (Pers.) Nyman','Linum strictum L.','Lin raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137381');
INSERT INTO inpn.protection_espece VALUES('DV64','106342','Linum strictum L.','Linum strictum L.','Lin raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106342');
INSERT INTO inpn.protection_espece VALUES('DV64','106351','Linum viscosum L.','Linum viscosum L.','Lin visqueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106351');
INSERT INTO inpn.protection_espece VALUES('DV64','115027','Polypogon monspeliensis  (L.) Desf.','Polypogon monspeliensis (L.) Desf.','Polypogon de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115027');
INSERT INTO inpn.protection_espece VALUES('DV64','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Aiton fil.','Rhynchospora brun-rougetre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('DV64','122098','Securigera varia  (L.) Lassen','Securigera varia (L.) P. Lassen','Scurigra bigarre, coronille bigarre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122098');
INSERT INTO inpn.protection_espece VALUES('DV64','140842','Securigera varia  (L.) Lassen subsp. varia','Securigera varia (L.) P. Lassen','Scurigra bigarre, coronille bigarre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140842');
INSERT INTO inpn.protection_espece VALUES('DV64','141213','Silene vulgaris  (Moench) Garcke subsp. thorei (Dufour) Chater & Walters','Silene uniflora Roth subsp. thorei (Dufour) J. Jalas','Silne de Thore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141213');
INSERT INTO inpn.protection_espece VALUES('DV64','141295','Solidago virgaurea  L. subsp. macrorhiza (Lange) Nyman','Solidago virgaurea L. subsp. macrorhiza (Lange) Nyman','Solidage verge d''or  gros rhizome','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141295');
INSERT INTO inpn.protection_espece VALUES('DV64','124842','Staehelina dubia  L.','Staehelina dubia L.','Sthline douteuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124842');
INSERT INTO inpn.protection_espece VALUES('DV64','128483','Valerianella muricata  (Steven ex M.Bieb.) Baxter','Valerianella muricata (Steven ex M. Bieb.) J.W. Loudon','Valerianelle murique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128483');
INSERT INTO inpn.protection_espece VALUES('DV09','82783','Anogramma leptophylla (L.) Link','Anogramma leptophylla (L.) Link','Anogramme  feuilles minces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82783');
INSERT INTO inpn.protection_espece VALUES('DV09','103142','Hydrocotyle vulgaris L.','Hydrocotyle vulgaris L. ','Ecuelle-d?eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103142');
INSERT INTO inpn.protection_espece VALUES('DV09','109732','Nuphar lutea  (L.) Sm.','Nuphar lutea (L.) Sm. ','Nnuphar jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109732');
INSERT INTO inpn.protection_espece VALUES('DV09','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop. ','Comaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('DV09','117049','Ranunculus gramineus  L.','Ranunculus gramineus L. ','Renoncule  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117049');
INSERT INTO inpn.protection_espece VALUES('DV12','81369','Allium ericetorum Thore','Allium ericetorum Thore','Ail des bruyres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81369');
INSERT INTO inpn.protection_espece VALUES('DV12','84540','Asplenium viride Huds.','Asplenium viride Huds. ','Doradille verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84540');
INSERT INTO inpn.protection_espece VALUES('DV12','87666','Campanula latifolia L.','Campanula latifofia L.','Campanule  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87666');
INSERT INTO inpn.protection_espece VALUES('DV12','132527','Campanula speciosa  Pourr. subsp. speciosa','Campanula speciosa Pourr. subsp. speciosa','Campanule remarquable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132527');
INSERT INTO inpn.protection_espece VALUES('DV12','132571','Cardamine raphanifolia  Pourr. subsp. raphanifolia','Cardamine raphanifolia Pourr. subsp. raphanifolia','Cardamine  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132571');
INSERT INTO inpn.protection_espece VALUES('DV12','88472','Carex dioica L.','Carex dioica L. ','Lache dioque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88472');
INSERT INTO inpn.protection_espece VALUES('DV12','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh. ','Lache  fruits velus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('DV12','133298','Circaea alpina  L. subsp. alpina','Circaea alpina L. subsp. alpina','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133298');
INSERT INTO inpn.protection_espece VALUES('DV12','133817','Dianthus barbatus  L. subsp. barbatus','Dianthus barbatus L. subsp. barbatus','?illet barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133817');
INSERT INTO inpn.protection_espece VALUES('DV12','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('DV12','96698','Erica vagans L.','Erica vagans L. ','Bruyre vagabonde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96698');
INSERT INTO inpn.protection_espece VALUES('DV12','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('DV12','98981','Fritillaria nigra Mill.','Fritillaria nigra Mill. ','Fritillaire des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98981');
INSERT INTO inpn.protection_espece VALUES('DV12','162145','Gymnadenia austriaca  (Teppner & E.Klein) P.Delforge','Gymnadenia austriaca (Teppner & E. Klein) P. Delforge','Nigritelle d?Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162145');
INSERT INTO inpn.protection_espece VALUES('DV12','100640','Gymnocarpium robertianum (Hoffm.) Newman','Gymnocarpium robertianum (Hoffm.) Newman','Polypode de Robert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100640');
INSERT INTO inpn.protection_espece VALUES('DV12','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh. ex Schrank & Mart. ','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('DV12','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh. ex Schrank & Mart. ','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('DV12','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh. ex Schrank & Mart. ','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('DV12','106435','Lobelia urens L.','Lobelia urens L. ','Loblie brlante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106435');
INSERT INTO inpn.protection_espece VALUES('DV12','106839','Luzula luzulina (Vill.) Dalla Torre & Sarnth.','Luzula luzulina (Vill.) Dalla Torre & Sarnth. ','Luzule jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106839');
INSERT INTO inpn.protection_espece VALUES('DV12','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L. ','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('DV12','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L. ','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('DV12','107003','Lycopodium clavatum L.','Lycopodium clavatum L. ','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('DV12','107519','Meconopsis cambrica (L.) Vig.','Meconopsis cambrica (L.) Vig. ','Pavot du Pays de Galles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107519');
INSERT INTO inpn.protection_espece VALUES('DV12','138095','Noccaea montana  (L.) F.K.Mey. subsp. montana','Noccaea montana (L.) F. K. Mey','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138095');
INSERT INTO inpn.protection_espece VALUES('DV12','138096','Noccaea montana  (L.) F.K.Mey. subsp. villarsiana (Jord.) Kergulen','Noccaea montana (L.) F. K. Mey','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138096');
INSERT INTO inpn.protection_espece VALUES('DV12','109676','Noccaea montana  (L.) F.K.Mey.','Noccaea montana (L.) F. K. Mey','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109676');
INSERT INTO inpn.protection_espece VALUES('DV12','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L. ','Grassette commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('DV12','115061','Polystichum lonchitis  (L.) Roth','Polystichum lonchitis (L.) Roth','Polystic en fer de lance','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115061');
INSERT INTO inpn.protection_espece VALUES('DV12','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balb. ','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('DV12','119959','Salix bicolor  Willd.','Salix bicolor Willd. ','Saule bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119959');
INSERT INTO inpn.protection_espece VALUES('DV12','140611','Saxifraga clusii  Gouan subsp. clusii','Saxifraga clusii Gouan subsp. clusii','Saxifrage de L?Ecluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140611');
INSERT INTO inpn.protection_espece VALUES('DV12','140693','Saxifraga stellaris  L. subsp. robusta (Engl.) Gremli','Saxifraga stellaris L. subsp. robusta (Engl.) Gremli','Saxifrage toile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140693');
INSERT INTO inpn.protection_espece VALUES('DV12','140825','Scrophularia canina  L. subsp. juratensis (Schleich. ex Wydler) Bonnier & Layens','Scrophularia canina L. subsp. juratensis (Schleich. ex Wydler) Bonnier & Layens','Scrofulaire du Jura','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140825');
INSERT INTO inpn.protection_espece VALUES('DV12','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L. ','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('DV12','122281','Sedum villosum  L.','Sedum villosum L. ','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('DV12','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L. ','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('DV12','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L. ','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('DV12','123708','Simethis mattiazzii  (Vand.) G.Lopez & Jarvis','Simethis mattiazzii (Vand.) G. Lpez & Jarvis','Simthis  feuilles planes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123708');
INSERT INTO inpn.protection_espece VALUES('DV12','125319','Swertia perennis  L.','Swertia perennis L. ','Swertie vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125319');
INSERT INTO inpn.protection_espece VALUES('DV12','127193','Trichophorum cespitosum  (L.) Hartm.','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127193');
INSERT INTO inpn.protection_espece VALUES('DV12','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('DV12','141824','Trichophorum cespitosum  (L.) Hartm. subsp. cespitosum','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141824');
INSERT INTO inpn.protection_espece VALUES('DV12','127361','Trifolium lappaceum  L.','Trifolium lappaceum L. ','Trfle fausse bardane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127361');
INSERT INTO inpn.protection_espece VALUES('DV12','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','Vaccinium uliginosum L. ','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('DV12','142048','Vaccinium uliginosum  L. subsp. uliginosum','Vaccinium uliginosum L. ','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('DV12','128354','Vaccinium uliginosum  L.','Vaccinium uliginosum L. ','Airelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('DV12','129007','Veronica spicata  L.','Veronica spicata L. ','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129007');
INSERT INTO inpn.protection_espece VALUES('DV12','142170','Veronica spicata  L. subsp. spicata','Veronica spicata L. ','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142170');
INSERT INTO inpn.protection_espece VALUES('DV31','82783','Anogramma leptophylla (L.) Link','Anogramma leptophylla (L.) Link','Anogramme  feuilles minces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82783');
INSERT INTO inpn.protection_espece VALUES('DV31','83171','Aphyllanthes monspeliensis L.','Aphyllanthes monspeliensis L. ','Aphyllanthe de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83171');
INSERT INTO inpn.protection_espece VALUES('DV31','152987','Cirsium tuberosum  (L.) All. proles benarnense Rouy','Cirsium tuberosum (L.) All. ','Cirse tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152987');
INSERT INTO inpn.protection_espece VALUES('DV31','152985','Cirsium tuberosum  (L.) All. proles accedens Rouy','Cirsium tuberosum (L.) All. ','Cirse tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152985');
INSERT INTO inpn.protection_espece VALUES('DV31','91422','Cirsium tuberosum (L.) All.','Cirsium tuberosum (L.) All. ','Cirse tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91422');
INSERT INTO inpn.protection_espece VALUES('DV31','92308','Convolvulus cantabrica L.','Convolvulus cantabrica L. ','Liseron des monts Cantabriques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92308');
INSERT INTO inpn.protection_espece VALUES('DV31','98977','Fritillaria meleagris L.','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('DV31','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('DV31','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('DV31','103142','Hydrocotyle vulgaris L.','Hydrocotyle vulgaris L. ','Ecuelle-d?eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103142');
INSERT INTO inpn.protection_espece VALUES('DV31','105855','Leuzea conifera (L.) DC.','Leuzea conifera (L.) DC. ','Leuze conifre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105855');
INSERT INTO inpn.protection_espece VALUES('DV31','109732','Nuphar lutea  (L.) Sm.','Nuphar lutea (L.) Sm. ','Nnuphar jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109732');
INSERT INTO inpn.protection_espece VALUES('DV31','111815','Osmunda regalis  L.','Osmunda regalis L. ','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('DV31','117049','Ranunculus gramineus  L.','Ranunculus gramineus L. ','Renoncule  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117049');
INSERT INTO inpn.protection_espece VALUES('DV32','82346','Anagallis tenella (L.) L.','Anagallis tenella (L.) L. ','Mouron dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82346');
INSERT INTO inpn.protection_espece VALUES('DV32','143571','Anthericum liliago  L. var. liliago','Anthericum liliago L. ','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143571');
INSERT INTO inpn.protection_espece VALUES('DV32','143572','Anthericum liliago  L. var. multiflorum Kpfer','Anthericum liliago L. ','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143572');
INSERT INTO inpn.protection_espece VALUES('DV32','143573','Anthericum liliago  L. var. sphaerocarpum Kpfer','Anthericum liliago L. ','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143573');
INSERT INTO inpn.protection_espece VALUES('DV32','82903','Anthericum liliago L.','Anthericum liliago L. ','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82903');
INSERT INTO inpn.protection_espece VALUES('DV32','83171','Aphyllanthes monspeliensis L.','Aphyllanthes monspeliensis L. ','Aphyllanthe de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83171');
INSERT INTO inpn.protection_espece VALUES('DV32','92308','Convolvulus cantabrica L.','Convolvulus cantabrica L. ','Liseron des monts Cantabriques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92308');
INSERT INTO inpn.protection_espece VALUES('DV32','95589','Dryopteris remota (A.Braun ex Dll) Druce','Dryopteris remota (A. Braun ex Dll) Druce','Dryoptris espac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95589');
INSERT INTO inpn.protection_espece VALUES('DV32','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('DV32','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('DV32','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('DV32','98977','Fritillaria meleagris L.','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('DV32','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('DV32','103142','Hydrocotyle vulgaris L.','Hydrocotyle vulgaris L. ','Ecuelle-d?eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103142');
INSERT INTO inpn.protection_espece VALUES('DV32','105312','Lavandula latifolia Medik.','Lavandula latifolia Medik. ','Lavande  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105312');
INSERT INTO inpn.protection_espece VALUES('DV32','105855','Leuzea conifera (L.) DC.','Leuzea conifera (L.) DC. ','Leuze conifre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105855');
INSERT INTO inpn.protection_espece VALUES('DV32','109732','Nuphar lutea  (L.) Sm.','Nuphar lutea (L.) Sm. ','Nnuphar jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109732');
INSERT INTO inpn.protection_espece VALUES('DV32','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (Bellardi ex All.) Holub','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('DV32','111815','Osmunda regalis  L.','Osmunda regalis L. ','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('DV32','122073','Scutellaria minor  Huds.','Scutellaria minor Huds. ','Petite scutellaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122073');
INSERT INTO inpn.protection_espece VALUES('DV32','152410','Veronica scutellata  L. var. scutellata','Veronica scutellata L. ','Vronique  cusson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152410');
INSERT INTO inpn.protection_espece VALUES('DV32','129000','Veronica scutellata  L.','Veronica scutellata L. ','Vronique  cusson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129000');
INSERT INTO inpn.protection_espece VALUES('DV32','152411','Veronica scutellata  L. var. villosa Schumach.','Veronica scutellata L. ','Vronique  cusson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152411');
INSERT INTO inpn.protection_espece VALUES('DV46','86025','Biscutella cichoriifolia Loisel.','Biscutella cichoriifolia Loisel. ','Lunetire  feuilles de chicore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86025');
INSERT INTO inpn.protection_espece VALUES('DV46','88395','Carex brizoides L.','Carex brizoides L. ','Lache fausse Brize','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88395');
INSERT INTO inpn.protection_espece VALUES('DV46','95589','Dryopteris remota (A.Braun ex Dll) Druce','Dryopteris remota (A. Braun ex Dll) Druce','Dryoptris espac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95589');
INSERT INTO inpn.protection_espece VALUES('DV46','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('DV46','96665','Erica ciliaris Loefl. ex L.','Erica ciliaris Loefl. ex L. ','Bruyre cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96665');
INSERT INTO inpn.protection_espece VALUES('DV46','96695','Erica tetralix L.','Erica tetralix L. ','Bruyre  quatre angles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96695');
INSERT INTO inpn.protection_espece VALUES('DV46','96698','Erica vagans L.','Erica vagans L. ','Bruyre vagabonde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96698');
INSERT INTO inpn.protection_espece VALUES('DV46','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('DV46','100640','Gymnocarpium robertianum (Hoffm.) Newman','Gymnocarpium robertianum (Hofm.) Newman','Polypode de Robert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100640');
INSERT INTO inpn.protection_espece VALUES('DV46','105992','Lilium pyrenaicum Gouan','Lilium pyrenaicum Gouan','Lis des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105992');
INSERT INTO inpn.protection_espece VALUES('DV46','106435','Lobelia urens L.','Lobelia urens L. ','Loblie brlante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106435');
INSERT INTO inpn.protection_espece VALUES('DV46','138095','Noccaea montana  (L.) F.K.Mey. subsp. montana','Noccaea montana (L.) F. K. Mey.','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138095');
INSERT INTO inpn.protection_espece VALUES('DV46','138096','Noccaea montana  (L.) F.K.Mey. subsp. villarsiana (Jord.) Kergulen','Noccaea montana (L.) F. K. Mey.','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138096');
INSERT INTO inpn.protection_espece VALUES('DV46','109676','Noccaea montana  (L.) F.K.Mey.','Noccaea montana (L.) F. K. Mey.','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109676');
INSERT INTO inpn.protection_espece VALUES('DV46','109861','Oenanthe aquatica  (L.) Poir.','Oenanthe aquatica (L.) Poir. ','?nanthe aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109861');
INSERT INTO inpn.protection_espece VALUES('DV46','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balb. ','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('DV46','115237','Potamogeton coloratus  Hornem.','Potamogeton coloratus Hornem. ','Potamot color','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115237');
INSERT INTO inpn.protection_espece VALUES('DV46','140825','Scrophularia canina  L. subsp. juratensis (Schleich. ex Wydler) Bonnier & Layens','Scrophularia canina L. subsp. juratensis (Schleich. ex Wydler) Bonnier & Layens','Scrofulaire du Jura','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140825');
INSERT INTO inpn.protection_espece VALUES('DV46','141207','Silene vulgaris  (Moench) Garcke subsp. glareosa (Jord.) Marsden-Jones & Turrill','Silene vulgaris (Moench) Garcke subsp. Glareosa (Jord.) Marsden-Jones & Turrill','Silne des grves','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141207');
INSERT INTO inpn.protection_espece VALUES('DV46','123708','Simethis mattiazzii  (Vand.) G.Lopez & Jarvis','Simethis mattiazzii (Vand.) G. Lpez & Jarvis','Simthis  feuilles planes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123708');
INSERT INTO inpn.protection_espece VALUES('DV46','141824','Trichophorum cespitosum  (L.) Hartm. subsp. cespitosum','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141824');
INSERT INTO inpn.protection_espece VALUES('DV46','127193','Trichophorum cespitosum  (L.) Hartm.','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127193');
INSERT INTO inpn.protection_espece VALUES('DV46','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('DV46','127361','Trifolium lappaceum  L.','Trifolium lappaceum L. ','Trfle fausse bardane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127361');
INSERT INTO inpn.protection_espece VALUES('DV46','129007','Veronica spicata  L.','Veronica spicata L. ','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129007');
INSERT INTO inpn.protection_espece VALUES('DV46','142170','Veronica spicata  L. subsp. spicata','Veronica spicata L. ','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142170');
INSERT INTO inpn.protection_espece VALUES('DV65','82783','Anogramma leptophylla (L.) Link','Anogramma leptophylla (L.) Link','Anogramme  feuilles minces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82783');
INSERT INTO inpn.protection_espece VALUES('DV65','94111','Cytisus decumbens (Durande) Spach','Cytisus decumbers (Durande) Spach','Cytise retombant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94111');
INSERT INTO inpn.protection_espece VALUES('DV65','103142','Hydrocotyle vulgaris L.','Hydrocotyle vulgaris L. ','Ecuelle-d?eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103142');
INSERT INTO inpn.protection_espece VALUES('DV65','109732','Nuphar lutea  (L.) Sm.','Nuphar lutea (L.) Sm. ','Nnuphar jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109732');
INSERT INTO inpn.protection_espece VALUES('DV65','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop. ','Comaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('DV65','117049','Ranunculus gramineus  L.','Ranunculus gramineus L. ','Renoncule  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117049');
INSERT INTO inpn.protection_espece VALUES('DV81','132571','Cardamine raphanifolia  Pourr. subsp. raphanifolia','Cardamine raphanifolia Pourr. subsp. raphanifolia','Cardamine  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132571');
INSERT INTO inpn.protection_espece VALUES('DV81','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('DV81','96698','Erica vagans L.','Erica vagans L. ','Bruyre vagabonde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96698');
INSERT INTO inpn.protection_espece VALUES('DV81','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('DV81','98981','Fritillaria nigra Mill.','Fritillaria nigra Mill. ','Fritillaire des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98981');
INSERT INTO inpn.protection_espece VALUES('DV81','100640','Gymnocarpium robertianum (Hoffm.) Newman','Gymnocarpium robertianum (Hoffm.) Newman','Polypode de Robert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100640');
INSERT INTO inpn.protection_espece VALUES('DV81','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh. ex Schrank & Mart. ','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('DV81','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh. ex Schrank & Mart. ','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('DV81','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh. ex Schrank & Mart. ','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('DV81','105992','Lilium pyrenaicum Gouan','Lilium pyrenaicum Gouan','Lis des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105992');
INSERT INTO inpn.protection_espece VALUES('DV81','106435','Lobelia urens L.','Lobelia urens L. ','Loblie brlante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106435');
INSERT INTO inpn.protection_espece VALUES('DV81','107003','Lycopodium clavatum L.','Lycopodium clavatum L. ','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('DV81','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L. ','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('DV81','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L. ','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('DV81','107519','Meconopsis cambrica (L.) Vig.','Meconopsis cambrica (L.) Vig. ','Pavot du pays de Galles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107519');
INSERT INTO inpn.protection_espece VALUES('DV81','110945','Orchis pallens  L.','Orchis pallens L. ','Orchis ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110945');
INSERT INTO inpn.protection_espece VALUES('DV81','140611','Saxifraga clusii  Gouan subsp. clusii','Saxifraga clusii Gouan subsp. clusii','Saxifrage de L?Ecluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140611');
INSERT INTO inpn.protection_espece VALUES('DV81','123708','Simethis mattiazzii  (Vand.) G.Lopez & Jarvis','Simethis mattiazzii (Vand.) G. Lpez & Jarvis','Simthis  feuilles planes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123708');
INSERT INTO inpn.protection_espece VALUES('DV81','141824','Trichophorum cespitosum  (L.) Hartm. subsp. cespitosum','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141824');
INSERT INTO inpn.protection_espece VALUES('DV81','127193','Trichophorum cespitosum  (L.) Hartm.','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127193');
INSERT INTO inpn.protection_espece VALUES('DV81','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Trichophorum cespitosum (L.) Hartm. ','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('DV82','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) ','Crantz. Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('DV82','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('DV82','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('DV82','98977','Fritillaria meleagris L.','Fritillaria meleagris L. ','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('DV82','105992','Lilium pyrenaicum Gouan','Lilium pyrenaicum Gouan','Lis des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105992');
INSERT INTO inpn.protection_espece VALUES('DV82','140825','Scrophularia canina  L. subsp. juratensis (Schleich. ex Wydler) Bonnier & Layens','Scrophularia canina L. subsp juratensis (Schleich. ex Wydler) Bonnier & Layens','Scrofulaire du Jura','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140825');
INSERT INTO inpn.protection_espece VALUES('REUI2','417000','Antanartia borbonica (Oberthr, 1880)','Antanartia borbonica (Oberthr, 1880)','La vanesse de l?Obetie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=417000');
INSERT INTO inpn.protection_espece VALUES('REUI2','416999','Papilio phorbanta (Linnaeus, 1771)','Papilio phorbanta (Linn, 1771)','Le papillon La Pture','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416999');
INSERT INTO inpn.protection_espece VALUES('REUI2','417001','Salamis augustina Boisduval, 1833','Salamis augustina (Boisduval, 1833)','La salamide d?Augustine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=417001');
INSERT INTO inpn.protection_espece VALUES('PV18','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('PV18','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('PV18','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('PV18','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('PV18','80037','Aconitum napellus L.','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('PV18','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('PV18','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('PV18','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L. s.l.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('PV18','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('PV18','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('PV18','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('PV18','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria L.','Oeillet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('PV18','94693','Dianthus armeria L.','Dianthus armeria L.','Oeillet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('PV18','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus carthusianorum L.','Oeillet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('PV18','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus carthusianorum L.','Oeillet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('PV18','94716','Dianthus carthusianorum L.','Dianthus carthusianorum L.','Oeillet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('PV18','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('PV18','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('PV18','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('PV18','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('PV18','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('PV18','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('PV18','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('PV18','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta L. Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('PV18','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta L. Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('PV18','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta L. Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('PV18','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('PV18','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('PV18','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('PV18','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('PV18','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('PV18','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('PV18','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('PV18','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('PV18','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('PV18','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('PV18','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum L. (Roth)','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('PV18','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Fors.) Woynar','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('PV18','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('PV18','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('PV18','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('PV18','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('PV18','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('PV18','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('PV18','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('PV18','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('PV18','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('PV18','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('PV18','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('PV18','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('PV18','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('PV18','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('PV18','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('PV18','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('PV18','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('PV18','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('PV18','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('PV18','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('PV18','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('PV18','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('PV18','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('PV18','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('PV18','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('PV18','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('PV18','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('PV18','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('PV18','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('PV18','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('PV18','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('PV18','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('PV18','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('PV18','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('PV18','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('PV18','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('PV18','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('PV18','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('PV18','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('PV18','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('PV18','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('PV18','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('PV18','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('PV18','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('PV18','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('PV18','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes toutes espces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('PV28','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('PV28','94693','Dianthus armeria L.','Dianthus armeria L.','Oeillet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('PV28','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria L.','Oeillet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('PV28','94716','Dianthus carthusianorum L.','Dianthus carthusianorum L.','Oeillet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('PV28','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus carthusianorum L.','Oeillet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('PV28','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus carthusianorum L.','Oeillet des chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('PV28','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('PV28','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('PV28','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('PV28','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('PV28','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('PV28','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('PV28','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('PV28','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('PV28','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('PV28','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('PV28','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('PV28','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal Woynar)','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('PV28','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('PV28','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('PV28','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('PV28','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('PV28','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('PV28','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('PV28','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('PV28','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus L.','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('PV37','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitum paniculatum Lam.','Aconit panicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('PV37','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('PV37','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('PV37','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('PV37','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('PV37','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('PV37','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('PV37','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('PV37','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('PV37','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('PV37','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('PV37','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('PV37','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('PV37','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('PV37','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('PV37','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('PV37','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('PV37','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('PV37','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Fors.) Woynar','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('PV37','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('PV37','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('PV37','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('PV37','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('PV37','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('PV37','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('PV37','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('PV37','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('PV37','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('PV37','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('PV37','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('PV37','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('PV37','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('PV37','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('PV37','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('PV37','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('PV37','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('PV37','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('PV37','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('PV37','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('PV37','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('PV37','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('PV37','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('PV37','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('PV37','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('PV37','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('PV37','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('PV37','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('PV37','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('PV37','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('PV37','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('PV37','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('PV37','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('PV37','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('PV37','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('PV37','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('PV37','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('PV37','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('PV37','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('PV37','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('PV37','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('PV37','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('PV37','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('PV37','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('PV37','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('PV37','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('PV41','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('PV41','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('PV41','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('PV41','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('PV41','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('PV41','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('PV41','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('PV41','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('PV41','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('PV41','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('PV41','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('PV41','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('PV41','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('PV41','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('PV41','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('PV41','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('PV41','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('PV41','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('PV41','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('PV41','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('PV41','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('PV41','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('PV41','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('PV41','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('PV41','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('PV41','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('PV41','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('PV41','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('PV41','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('PV41','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('PV41','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('PV41','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('PV41','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('PV41','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('PV41','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('PV41','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('PV41','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('PV41','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('PV41','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('PV41','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('PV41','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('PV41','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('PV41','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('PV41','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('PV41','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('PV41','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('PV41','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('PV41','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('PV41','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('PV41','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('PV41','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('PV41','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('PV45','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('PV45','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('PV45','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('PV45','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('PV45','94435','Daphne mezereum L.','Daphne mezereum L.','Bois joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('PV45','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('PV45','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('PV45','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('PV45','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('PV45','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('PV45','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('PV45','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('PV45','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('PV45','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('PV45','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('PV45','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('PV45','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('PV45','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('PV45','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('PV45','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('PV45','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('PV45','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('PV45','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('PV45','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('PV45','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('PV45','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('PV45','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('PV45','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('PV45','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('PV45','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('PV45','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('PV45','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('PV45','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('PV45','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('PV45','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anemone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('PV45','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, petit houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('PV45','6750','Sphagnum fuscum (Schimp.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6750');
INSERT INTO inpn.protection_espece VALUES('PV45','6732','Sphagnum centrale C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6732');
INSERT INTO inpn.protection_espece VALUES('PV45','6760','Sphagnum magellanicum Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('PV45','6739','Sphagnum cuspidatum Ehrh. ex Hoffm.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6739');
INSERT INTO inpn.protection_espece VALUES('PV45','6765','Sphagnum molle Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('PV45','6734','Sphagnum compactum Lam. & DC.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6734');
INSERT INTO inpn.protection_espece VALUES('PV45','6747','Sphagnum fimbriatum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('PV45','6721','Sphagnum angermanicum Melin','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6721');
INSERT INTO inpn.protection_espece VALUES('PV45','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('PV45','6768','Sphagnum obtusum Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6768');
INSERT INTO inpn.protection_espece VALUES('PV45','6789','Sphagnum squarrosum Crome','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6789');
INSERT INTO inpn.protection_espece VALUES('PV45','6751','Sphagnum girgensohnii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('PV45','6790','Sphagnum subnitens Russow & Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6790');
INSERT INTO inpn.protection_espece VALUES('PV45','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('PV45','6742','Sphagnum inundatum Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6742');
INSERT INTO inpn.protection_espece VALUES('PV45','6736','Sphagnum contortum Schultz','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('PV45','6784','Sphagnum rubellum Wilson','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6784');
INSERT INTO inpn.protection_espece VALUES('PV45','6763','Sphagnum majus (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6763');
INSERT INTO inpn.protection_espece VALUES('PV45','433954','Sphagnum pulchrum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433954');
INSERT INTO inpn.protection_espece VALUES('PV45','6785','Sphagnum russowii Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('PV45','6728','Sphagnum capillifolium (Ehrh.) Hedw.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6728');
INSERT INTO inpn.protection_espece VALUES('PV45','6754','Sphagnum auriculatum Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6754');
INSERT INTO inpn.protection_espece VALUES('PV45','6774','Sphagnum papillosum Lindb.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6774');
INSERT INTO inpn.protection_espece VALUES('PV45','433953','Sphagnum lindbergii Schimp.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433953');
INSERT INTO inpn.protection_espece VALUES('PV45','6776','Sphagnum platyphyllum (Lindb. ex Braithw.) Warnst.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6776');
INSERT INTO inpn.protection_espece VALUES('PV45','6752','Sphagnum imbricatum Hornsch. ex Russ.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6752');
INSERT INTO inpn.protection_espece VALUES('PV45','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('PV45','6724','Sphagnum austinii Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6724');
INSERT INTO inpn.protection_espece VALUES('PV45','6720','Sphagnum affine Renauld & Cardot','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6720');
INSERT INTO inpn.protection_espece VALUES('PV45','6748','Sphagnum flexuosum Dozy & Molk.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6748');
INSERT INTO inpn.protection_espece VALUES('PV45','6783','Sphagnum riparium ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6783');
INSERT INTO inpn.protection_espece VALUES('PV45','433949','Sphagnum strictum Sull.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433949');
INSERT INTO inpn.protection_espece VALUES('PV45','6725','Sphagnum balticum (Russow) C.E.O.Jensen','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6725');
INSERT INTO inpn.protection_espece VALUES('PV45','6802','Sphagnum warnstorfii Russow','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('PV45','6795','Sphagnum tenellum (Brid.) Pers. ex Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6795');
INSERT INTO inpn.protection_espece VALUES('PV45','6794','Sphagnum subsecundum Nees','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6794');
INSERT INTO inpn.protection_espece VALUES('PV45','433956','Sphagnum pylaesii Brid.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=433956');
INSERT INTO inpn.protection_espece VALUES('PV45','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('PV45','6769','Sphagnum palustre L.','Sphagnum spp.','Sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6769');
INSERT INTO inpn.protection_espece VALUES('PV45','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus L.','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443759','Ateles paniscus (Linnaeus, 1758)','Ateles paniscus','Atele, Kwata','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443759');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443815','Cerdocyon thous (Linnaeus, 1766)','Cerdocyon thous','Renard des savanes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443815');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443745','Chironectes minimus (Zimmermann, 1780)','Chironectes minimus','Opossum aquatique (ou Sarrigue aquatique), Yapock','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443745');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443762','Chiropotes satanas (Hoffmannsegg, 1807)','Chiropotes satanas','Saki capucin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443762');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443806','Cyclopes didactylus (Linnaeus, 1758)','Cyclopes didactylus','Myrmidon ou Petit fourmilier, Lche-main','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443806');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443625','Eira barbara (Linnaeus, 1758)','Eira barbara','Martre  tte grise, Tayra','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443625');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443626','Galictis vittata (Schreber, 1776)','Galictis vittata','Martre, Tayra','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443626');
INSERT INTO inpn.protection_espece VALUES('GUYM1','521605','Herpailurus yaguarondi (Lacpde, 1809)','Herpailurus yagouaroundi','Juguarondi, Tig noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521605');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443763','Pithecia pithecia (Linnaeus, 1766)','Pithecia pithecia','Saki  face ple, Mamman guina','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443763');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443631','Procyon cancrivorus (Cuvier, 1798)','Procyon cancrivorus','Raton crabier, Chien crabier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443631');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443628','Pteronura brasiliensis (Gmelin, 1788)','Pteronura brasiliensis','Loutre gante, Tig d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443628');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443618','Speothos venaticus (Lund, 1842)','Speothos venaticus','Chien des bois, Chien bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443618');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443808','Tamandua tetradactyla (Linnaeus, 1758)','Tamandua tetradactyla','Fourmilier, Tamandua','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443808');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443807','Myrmecophaga tridactyla Linnaeus, 1758','Tamandua tridactyla','Grand fourmilier, Tamanoir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443807');
INSERT INTO inpn.protection_espece VALUES('GUYM1','443799','Trichechus manatus Linnaeus, 1758','Trichechus manatus','Lamantin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443799');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443800','Bradypus tridactylus Linnaeus, 1758','Bradypus tridactylus','A, Mouton paresseux, Dos boul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443800');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443805','Choloepus didactylus (Linnaeus, 1758)','Choloepus didactylus','Unau, Parsou mouton','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443805');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443613','Mazama americana (Erxleben, 1777)','Mazama americana','Daguet rouge, Cariacou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443613');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443614','Mazama gouazoubira (Fischer, 1814)','Mazama gouazoubira','Daguet gris, Ti cariacou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443614');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443629','Nasua nasua (Linnaeus, 1766)','Nasua nasua','Coati roux ou Coati brun, Coachi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443629');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443623','Panthera onca (Linnaeus, 1758)','Panthera onca','Jaguar, Tig-tig marqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443623');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443630','Potos flavus (Schreber, 1774)','Potos flavus','Kinkajou, Singe de nuit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443630');
INSERT INTO inpn.protection_espece VALUES('GUYM2','443624','Puma concolor (Linnaeus, 1771)','Puma concolor','Puma, Tig rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443624');
INSERT INTO inpn.protection_espece VALUES('GUYM3','443620','Leopardus pardalis (Linnaeus, 1758)','Leopardus pardalis','Ocelot, Chat tig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443620');
INSERT INTO inpn.protection_espece VALUES('GUYM3','443621','Leopardus tigrinus (Schreber, 1775)','Leopardus tigrinus','Chat-tigre, Chat tig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443621');
INSERT INTO inpn.protection_espece VALUES('GUYM3','443622','Leopardus wiedii (Schinz, 1821)','Leopardus wiedii','Marguay, Chat tig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443622');
INSERT INTO inpn.protection_espece VALUES('GUYO1','441642','Anhinga anhinga (Linnaeus, 1766)','Anhinga anhinga','Anhinga, Canard plongeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441642');
INSERT INTO inpn.protection_espece VALUES('GUYO1','441653','Ara chloropterus G. R. Gray, 1859','Ara chloroptera','Ara chloroptre, Ara','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441653');
INSERT INTO inpn.protection_espece VALUES('GUYO1','3453','Ara macao (Linnaeus, 1758)','Ara macao','Ara rouge, Ara macao, Ara','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3453');
INSERT INTO inpn.protection_espece VALUES('GUYO1','441709','Cairina moschata (Linnaeus, 1758)','Cairina moschata','Canard musqu, Cana sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441709');
INSERT INTO inpn.protection_espece VALUES('GUYO1','441900','Eudocimus ruber (Linnaeus, 1758)','Eudocimus ruber','Ibis rouge, Flamant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441900');
INSERT INTO inpn.protection_espece VALUES('GUYO1','2468','Fregata magnificens Mathews, 1914','Fregata magnificens','Frgate, Goelan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2468');
INSERT INTO inpn.protection_espece VALUES('GUYO1','442068','Mesembrinibis cayennensis (Gmelin, 1789)','Mesembrinibis cayennensis','Ibis vert, Flamant bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442068');
INSERT INTO inpn.protection_espece VALUES('GUYO1','442155','Opisthocomus hoazin (P.L.S. Mller, 1776)','Opisthocomus hoazin','Hoazin, Sassa','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442155');
INSERT INTO inpn.protection_espece VALUES('GUYO1','442189','Pelecanus occidentalis Linnaeus, 1766','Pelecanus occidentalis','Plican brun, Zozo fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442189');
INSERT INTO inpn.protection_espece VALUES('GUYO1','199335','Phoenicopterus roseus Pallas, 1811','Phoenicoptrus ruber','Flamant rose, Tokoko','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('GUYO1','441623','Ajaia ajaja (Linnaeus, 1758)','Platalea ajaja','Spatule rose, Flamant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441623');
INSERT INTO inpn.protection_espece VALUES('GUYO1','442329','Rupicola rupicola (Linnaeus, 1766)','Rupicola rupicola','Coq de roche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442329');
INSERT INTO inpn.protection_espece VALUES('GUYRA1','444147','Chelus fimbriatus (Schneider, 1783)','Chelus fimbriatus','Matamata, Matamata','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444147');
INSERT INTO inpn.protection_espece VALUES('GUYRA1','444026','Corallus caninus (Linnaeus, 1758)','Corallus caninus','Boa meraude, Boa canin, Couleuvre verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444026');
INSERT INTO inpn.protection_espece VALUES('GUYRA1','443974','Melanosuchus niger (Spix, 1824)','Melanosuchus niger','Caman noir, Caman blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443974');
INSERT INTO inpn.protection_espece VALUES('GUYRA1','444150','Platemys platycephala (Schneider, 1792)','Platemys platycephala','Platemyde  tte orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444150');
INSERT INTO inpn.protection_espece VALUES('GUYRA1','444154','Podocnemis cayennensis (Schweigger, 1812)','Podocnemus cayennensis','Podocnemide de Cayenne, Tortue de rivire de Cayenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444154');
INSERT INTO inpn.protection_espece VALUES('GUYRA2','350747','Chelonoidis carbonaria (Spix, 1824)','Geochelone carbonaria','Tortue charbonnire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350747');
INSERT INTO inpn.protection_espece VALUES('GUYRA2','350790','Chelonoidis denticulata (Linnaeus, 1766)','Geochelone denticulata','Tortue terrestre denticule, Tortue terre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350790');
INSERT INTO inpn.protection_espece VALUES('GUYRA2','443975','Paleosuchus palpebrosus (Cuvier, 1807)','Paleosuchus palpebrosus','Caman  front lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443975');
INSERT INTO inpn.protection_espece VALUES('GUYRA2','443976','Paleosuchus trigonatus (Schneider, 1801)','Paleosuchus trigonatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443976');
INSERT INTO inpn.protection_espece VALUES('GUYRA3','443973','Caman crocodilus (Linnaeus, 1758)','Caman crocodilus','Caman  lunettes, Caman de rivire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443973');
INSERT INTO inpn.protection_espece VALUES('GUYRA3','444024','Boa constrictor Linnaeus, 1758','Constrictor constrictor','Boa constrictor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444024');
INSERT INTO inpn.protection_espece VALUES('GUAM1','443715','Artibeus jamaicensis Leach, 1821','Artibeus jamaicensis','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443715');
INSERT INTO inpn.protection_espece VALUES('GUAM1','418797','Eptesicus guadeloupensis  Genoways & Baker, 1975','Eptesicus guadeloupensis','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418797');
INSERT INTO inpn.protection_espece VALUES('GUAM1','443655','Molossus molossus (Pallas, 1766)','Molossus molossus','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443655');
INSERT INTO inpn.protection_espece VALUES('GUAM1','443671','Noctilio leporinus (Linnaeus, 1758)','Noctilio leporinus','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443671');
INSERT INTO inpn.protection_espece VALUES('GUAM1','443663','Tadarida brasiliensis','Tadarida brasiliensis','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443663');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2619','Actitis macularia Linnaeus, 1766','Actitis macularia','Guignette amricaine, Branle-queue.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2619');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441623','Ajaia ajaja (Linnaeus, 1758)','Ajaia ajaja','Spatule rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441623');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199379','Anous stolidus (Linnaeus, 1758)','Anous stolidus','Noddi brun, Moine, minime.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199379');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2489','Bubulcus ibis (Linnaeus, 1758)','Ardeola ibis','Hron garde-boeuf, Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('GUAO1','459465','Butorides striata (Linnaeus, 1758)','Butorides striatus','Hron vert, Kio','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459465');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3195','Calidris alba (Pallas, 1764)','Calidris alba','Bcasseau sanderling','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3218','Calidris fuscicollis (Vieillot, 1819)','Calidris fuscicollis','Bcasseau  croupion blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3218');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3203','Calidris mauri (Cabanis, 1857)','Calidris mauri','Bcasseau du Nord-Ouest, Zoilette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3203');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3214','Calidris minutilla (Vieillot, 1819)','Calidris minutilla','Bcasseau minuscule, Zoilette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3214');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3199','Calidris pusilla (Linnaeus, 1758)','Calidris pusilla','Bcasseau semi-palm, Zoilette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3199');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2502','Casmerodius albus (Linnaeus, 1758)','Casmerodius albus','Grande aigrette, Grand crabier blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199401','Ceryle alcyon (Linnaeus, 1758)','Ceryle alcyon','Martin-pcheur ceintur, martin-pcheur migrateur, Cra-cra, Pie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199401');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441748','Chaetura martinica (Hermann, 1783)','Chaetura martinica','Petit martinet noir, Hirondelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441748');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3144','Charadrius vociferus Linnaeus, 1758','Charadrius vociferus','Gravelot  double collier, Collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3144');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441755','Charadrius wilsonia Ord, 1814','Charadrius wilsonia','Gravelot de Wilson, Collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441755');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199396','Chordeiles minor (J. R. Forster, 1771)','Chordeiles minor','Engoulevent d?Amrique, Coh','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199396');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441774','Cinclocerthia ruficauda (Gould, 1836)','Cinclocerthia ruficauda','Moqueur trembleur, Cocobino','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441774');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3476','Coccyzus americanus (Linnaeus, 1758)','Coccyzus americanus','Coulicou  bec jaune, Gangan migrateur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3476');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441783','Coccyzus minor (Gmelin, 1788)','Coccyzus minor','Coulicou masqu, Coucou manioc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441783');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441785','Coereba flaveola (Linnaeus, 1758)','Coereba flaveola','Sucrier  poitrine jaune, Sucrier falle jaune, Sucrier cage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441785');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441800','Columbina passerina (Linnaeus, 1758)','Columbina passerina','Colombe  queue noire, Ortolan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441800');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441810','Contopus latirostris (J. Verreaux, 1866)','Contopus latirostris','Moucherolle gobe-mouches, Gobe-mouches, Loulou fou, Tomb lv','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441810');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441826','Crotophaga ani Linnaeus, 1758','Crotophaga ani','Ani  bec lisse, Bilbitin, merle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441826');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199545','Dendroica coronata (Linnaeus, 1766)','Dendroica coronata','Sylvette  croupion jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199545');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441865','Dendroica discolor (Vieillot, 1809)','Dendroica discolor','Sylvette  moustache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441865');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441866','Dendroica dominica (Linnaeus, 1766)','Dendroica dominica','Sylvette  gorge jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441866');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199542','Dendroica fusca (Statius Mller, 1776)','Dendroica fusca','Sylvette  gorge orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199542');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199538','Dendroica petechia (Linnaeus, 1766)','Dendroica petechia','Sylvette jaune, Ti-jaune, Titine jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199538');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441869','Dendroica plumbea Lawrence, 1877','Dendroica plumbea','Sylvette de Guadeloupe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441869');
INSERT INTO inpn.protection_espece VALUES('GUAO1','4634','Dendroica striata (Forster, 1772)','Dendroica striata','Sylvette raye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4634');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199541','Dendroica virens (Gmelin, 1789)','Dendroica virens','Sylvette verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199541');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199332','Egretta thula (Molina, 1782)','Egretta thula','Aigrette neigeuse, Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199332');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441885','Elaenia martinica (Linnaeus, 1766)','Elaenia martinica','Elane siffleuse, Siffleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441885');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441905','Eulampis jugularis (Linnaeus, 1766)','Eulampis jugularis','Madre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441905');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441914','Euphonia musica (Gmelin, 1789)','Euphonia musica','Organiste louis d?or, Perruche, Avant Nol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441914');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2676','Falco columbarius Linnaeus, 1758','Falco columbarius','Faucon merillon, Gligli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2676');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','Faucon plerin, Gligli montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199342','Falco sparverius Linnaeus, 1758','Falco sparverius','Crcelle d''Amrique, Gligli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199330','Egretta caerulea (Linnaeus, 1758)','Florida caerulea','Petit hron bleu, Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199330');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199351','Fulica americana Gmelin, 1789','Fulica americana','Foulque amricaine, Poule d?eau  cachet blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199351');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441934','Fulica caribaea Ridgway, 1884','Fulica caribaea','Foulque des Carabes, Poule d?eau  cachet blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441934');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3059','Gallinula chloropus (Linnaeus, 1758)','Gallinula chloropus','Poule d?eau, Poule d?eau  cachet rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3059');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3106','Haematopus ostralegus Linnaeus, 1758','Haematopus ostralegus','Hutrier d?Amrique, Casseur de Burgot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3106');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3112','Himantopus himantopus (Linnaeus, 1758)','Himantopus himantopus','Echasse blanche, Echasse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3112');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3696','Hirundo rustica Linnaeus, 1758','Hirondo rustica','Hirondelle des granges, Hirondelle  ventre roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3696');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199325','Ixobrychus exilis (Gmelin, 1789)','Ixobrychus exilis','Petit butor, Kio jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199325');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3270','Larus atricilla Linnaeus, 1758','Larus atricilla','Mouette rieuse d?Amrique, Mauve  tte noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3270');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442047','Loxigilla noctis (Linnaeus, 1766)','Loxigilla noctis','Sporophile - Rouge gorge, Rouge gorge, Pre noir (mle), Gros bec (femelle)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442047');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442063','Melanerpes herminieri (Lesson, 1830)','Melanerpes herminieri','Pic de Guadeloupe, Tapeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442063');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442078','Mimus gilvus (Vieillot, 1808)','Mimus gilvus','Moqueur des savanes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442078');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199535','Mniotilta varia (Linnaeus, 1766)','Mniotilta varia','Sylvette noire et blanche, Mi-deuil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199535');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2823','Oxyura jamaicensis (Gmelin, 1789)','Oxyura jamaicensis','Erismature de la Jamaque, Canard routoutou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2823');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','Balbuzard pcheur, Gligli montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('GUAO1','4631','Parula americana (Linnaeus, 1758)','Parula americana','Sylvette parula','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4631');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442189','Pelecanus occidentalis Linnaeus, 1766','Pelecanus occidentalis','Plican brun, Plican, Grand gosier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442189');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199323','Phalacrocorax auritus (Lesson, 1831)','Phalacrocorax auritus','Cormoran  double crne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199323');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3249','Steganopus tricolor Vieillot, 1819','Phalaropus tricolor','Phalarop de Wilson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3249');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199534','Piranga olivacea (Gmelin, 1789)','Piranga olivacea','Tangara carlate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199534');
INSERT INTO inpn.protection_espece VALUES('GUAO1','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','Ibis falcinelle, Ibis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('GUAO1','982','Podilymbus podiceps (Linnaeus, 1758)','Podilymbus podiceps','Grbe  bec cercl, Plongeon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=982');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442262','Porphyrio martinicus (Linnaeus, 1766)','Porphyrula martinica','Poule sultane, Poule d''eau  cachet vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442262');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3049','Porzana carolina (Linnaeus, 1758)','Porzana carolina','Rle de Caroline, Rle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3049');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442273','Progne dominicensis (Gmelin, 1789)','Progne dominicensis','Hirondelle des glises, Hirondelle  ventre blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442273');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442277','Protonotaria citrea (Boddaert, 1783)','Protonotaria citrea','Sylvette orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442277');
INSERT INTO inpn.protection_espece VALUES('GUAO1','1017','Puffinus gravis (O''Reilly, 1818)','Puffinus gravis','Puffin majeur, ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1017');
INSERT INTO inpn.protection_espece VALUES('GUAO1','440196','Puffinus lherminieri Lesson, 1839','Puffinus lherminieri','Puffin de l?Herminier, Diablotin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440196');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442307','Quiscalus lugubris Swainson, 1838','Quiscalus lugubris','Quiscale merle, Merle, Crdit, Cancangnan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442307');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442309','Rallus longirostris Boddaert, 1789','Rallus longirostris','Rle  long bec, Pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442309');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3688','Riparia riparia (Linnaeus, 1758)','Riparia riparia','Hirondelle de rivage, Hirondelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3688');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442333','Saltator albicollis Vieillot, 1817','Saltator albicollis','Saltator groc bec, Saltator stri, Grive gros bec.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442333');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199546','Seiurus aurocapillus (Linnaeus, 1766)','Seiurus aurocapillus','Sylvette couronne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199546');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442348','Seiurus motacilla (Vieillot, 1809)','Seiurus motacilla','Sylvette hoche-queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442348');
INSERT INTO inpn.protection_espece VALUES('GUAO1','4639','Seiurus noveboracensis (Gmelin, 1789)','Seiurus noveboracensis','Sylvette des ruisseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4639');
INSERT INTO inpn.protection_espece VALUES('GUAO1','441904','Eulampis holosericeus (Linnaeus, 1758)','Sericotes holosericeus','Falle vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441904');
INSERT INTO inpn.protection_espece VALUES('GUAO1','4636','Setophaga ruticilla (Linnaeus, 1758)','Setophaga ruticilla','Sylvette flamboyante, Carte, P?tit-du-feu, Gabriel du feu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4636');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3261','Stercorarius longicaudus Vieillot, 1819','Stercorarius longicaudus','Labbe  longue queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3261');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3255','Stercorarius pomarinus (Temminck, 1815)','Stercorarius pomarinus','Labbe pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3255');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','Sterne naine, Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3353','Sterna anaethetus Scopoli, 1786','Sterna anaethetus','Sterne bride, Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3364','Sterna dougallii Montagu, 1813','Sterna dougallii','Sterne de Dougall, Mauve blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3348','Sterna fuscata Linnaeus, 1766','Sterna fuscata','Sterne fuligineuse, Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3348');
INSERT INTO inpn.protection_espece VALUES('GUAO1','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','Sterne pierregarin, Mauve blanche.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199320','Sula dactylatra Lesson, 1831','Sula dactylatra','Fou masqu, Fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199320');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199321','Sula leucogaster (Boddaert, 1783)','Sula leucogaster','Fou brun, Fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199321');
INSERT INTO inpn.protection_espece VALUES('GUAO1','440197','Sula sula (Linnaeus, 1766)','Sula sula','Fou  pieds rouges, Fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440197');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442443','Tiaris bicolor (Linnaeus, 1766)','Tiaris bicolor','Sporophile  face noire, Cici, Cici-z?b','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442443');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442472','Troglodytes aedon Vieillot, 1809','Troglodytes aedon','Troglodyte familier, Rossignol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442472');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442493','Tyrannus dominicensis (Gmelin, 1788)','Tyrannus dominicensis','Tyran gris, Pipirite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442493');
INSERT INTO inpn.protection_espece VALUES('GUAO1','442513','Vireo altiloquus (Vieillot, 1808)','Vireo altiloquus','Viro  moustaches, Piade, Piopio, Tchuenck','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442513');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199550','Wilsonia canadensis (Linnaeus, 1766)','Wilsonia canadensis','Sylvette du Canada','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199550');
INSERT INTO inpn.protection_espece VALUES('GUAO1','199548','Wilsonia citrina (Boddaert, 1783)','Wilsonia citrina','Sylvette  capuchon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199548');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350783','Alsophis antillensis','Alsophis antillensis','Couleuvre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350783');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350714','Alsophis rijgersmaei Cope, 1869','Alsophis rijersma','Couleuvre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350714');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350785','Ameiva plei','Ameiva pleei','Ameiva, Anolis terre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350785');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350722','Anolis gingivinus','Anolis gingivinus','Anolis de Saint-Barthlemy','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350722');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350786','Anolis marmoratus Dumril & Bibron, 1837','Anolis marmoratus','Anolis marbr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350786');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350789','Trachemys stejnegeri','Chrysemis stejneri','Tortue peinte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350789');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350748','Eleutherodactylus barlagnei Lynch, 1965','Eleutherodactylus barlegnei','Eleutherodactyle, Grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350748');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350749','Eleutherodactylus johnstonei Barbour, 1914','Eleutherodactylus johnstonei','Eleutherodactyle, Grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350749');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350750','Eleutherodactylus martinicensis (Tschudi, 1838)','Eleutherodactylus martinisensis','Eleutherodactyle, Grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350750');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350751','Eleutherodactylus pinchoni Schwartz, 1967','Eleutherodactylus pinchoni','Eleutherodactyle, Grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350751');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350752','Gymnophthalmus pleii Bocourt, 1881','Gymnophtalmus plei','Gymnophtalme de Ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350752');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350755','Iguana delicatissima','Iguana delicatissima','Iguane des Antilles, Lzard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350755');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350756','Iguana iguana (Linnaeus, 1758)','Iguana iguana','Iguane vert, Lzard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350756');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350791','Liophis juliae (Cope, 1864)','Liophis juliae','Couleuvre, Couresse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350791');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350761','Mabuya mabouya Lacpde, 1788 sensu auctorum','Mabuya mabouya','Mabuya, Couleuvre btarde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350761');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350764','Pelusios castaneus','Pelusios castaneus','Tortue  charnires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350764');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350788','Sphaerodactylus fantasticus','Sphaerodactylus fantasticus','Sphrodactyle bizarre, Petit mabouya','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350788');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350778','Sphaerodactylus sputator','Sphaerodactylus sputator','Sphrodactyle sputator sputateur, Petit mabouya','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350778');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350779','Thecadactylus rapicauda (Houttuyn, 1782)','Thecadactylus rapicauda','Thcadactyle  queue pineuse, Grand mabouya collant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350779');
INSERT INTO inpn.protection_espece VALUES('GUARA1','350782','Typhlops guadeloupensis Richmond, 1966','Typhlops guadeloupensis','Typhlops de Guadeloupe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350782');
INSERT INTO inpn.protection_espece VALUES('MARM1','443655','Molossus molossus (Pallas, 1766)','Molossus molossus','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443655');
INSERT INTO inpn.protection_espece VALUES('MARM1','443671','Noctilio leporinus (Linnaeus, 1758)','Noctilio leporinus','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443671');
INSERT INTO inpn.protection_espece VALUES('MARM1','443725','Sturnira lilium (E. Geoffroy Saint-Hilaire, 1810)','Sturnira lilium','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443725');
INSERT INTO inpn.protection_espece VALUES('MARM1','443663','Tadarida brasiliensis','Tadarida brasiliensis','Chauve-souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443663');
INSERT INTO inpn.protection_espece VALUES('MARM2','443747','Didelphis marsupialis Linnaeus, 1758','Didelphis marsupialis','Opossum, Manicou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443747');
INSERT INTO inpn.protection_espece VALUES('MARO1','2619','Actitis macularia Linnaeus, 1766','Actitis macularia','Guignette amricaine, Batmar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2619');
INSERT INTO inpn.protection_espece VALUES('MARO1','441623','Ajaia ajaja (Linnaeus, 1758)','Ajaia ajaja','Spatule rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441623');
INSERT INTO inpn.protection_espece VALUES('MARO1','199379','Anous stolidus (Linnaeus, 1758)','Anous stolidus','Noddi brun, Moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199379');
INSERT INTO inpn.protection_espece VALUES('MARO1','2489','Bubulcus ibis (Linnaeus, 1758)','Ardeola ibis','Hron garde-boeuf, Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('MARO1','441701','Buteo platypterus (Vieillot, 1823)','Buteo platypterus','Petit buse, Malfini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441701');
INSERT INTO inpn.protection_espece VALUES('MARO1','459465','Butorides striata (Linnaeus, 1758)','Butorides striatus','Hron vert, Kaali','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459465');
INSERT INTO inpn.protection_espece VALUES('MARO1','3195','Calidris alba (Pallas, 1764)','Calidris alba','Bcasseau sanderling, Gros maringouin blanc ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('MARO1','3218','Calidris fuscicollis (Vieillot, 1819)','Calidris fuscicollis','Bcasseau  croupion blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3218');
INSERT INTO inpn.protection_espece VALUES('MARO1','3203','Calidris mauri (Cabanis, 1857)','Calidris mauri','Bcasseau du Nord-Ouest, Maringouin, Alouette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3203');
INSERT INTO inpn.protection_espece VALUES('MARO1','3214','Calidris minutilla (Vieillot, 1819)','Calidris minutilla','Bcasseau minuscule, Ricuit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3214');
INSERT INTO inpn.protection_espece VALUES('MARO1','3199','Calidris pusilla (Linnaeus, 1758)','Calidris pusilla','Bcasseau semi-palm, Maringouin, Alouette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3199');
INSERT INTO inpn.protection_espece VALUES('MARO1','441719','Caprimulgus cayennensis Gmelin, 1789','Caprimulgus cayennensis','Engoulevent  queue blanche, Coh','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441719');
INSERT INTO inpn.protection_espece VALUES('MARO1','2502','Casmerodius albus (Linnaeus, 1758)','Casmerodius albus','Grande aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('MARO1','199401','Ceryle alcyon (Linnaeus, 1758)','Ceryle alcyon','Martin-pcheur ceintur, martin-pcheur migrateur, Cra-cra, Pie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199401');
INSERT INTO inpn.protection_espece VALUES('MARO1','441748','Chaetura martinica (Hermann, 1783)','Chaetura martinica','Petit martinet noir, Hirondelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441748');
INSERT INTO inpn.protection_espece VALUES('MARO1','3144','Charadrius vociferus Linnaeus, 1758','Charadrius vociferus','Gravelot  double collier, Collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3144');
INSERT INTO inpn.protection_espece VALUES('MARO1','441755','Charadrius wilsonia Ord, 1814','Charadrius wilsonia','Gravelot de Wilson, Collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441755');
INSERT INTO inpn.protection_espece VALUES('MARO1','199396','Chordeiles minor (J. R. Forster, 1771)','Chordeiles minor','Engoulevent d''Amrique, Coh','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199396');
INSERT INTO inpn.protection_espece VALUES('MARO1','441774','Cinclocerthia ruficauda (Gould, 1836)','Cinclocerthia ruficauda','Moqueur trembleur, Trembleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441774');
INSERT INTO inpn.protection_espece VALUES('MARO1','3476','Coccyzus americanus (Linnaeus, 1758)','Coccyzus americanus','Coulicou  bec jaune, Gangan migrateur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3476');
INSERT INTO inpn.protection_espece VALUES('MARO1','441783','Coccyzus minor (Gmelin, 1788)','Coccyzus minor','Coulicou masqu, Gangan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441783');
INSERT INTO inpn.protection_espece VALUES('MARO1','441785','Coereba flaveola (Linnaeus, 1758)','Coereba flaveola','Sucrier  poitrine jaune, Sucrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441785');
INSERT INTO inpn.protection_espece VALUES('MARO1','441810','Contopus latirostris (J. Verreaux, 1866)','Contopus latirostris','Moucherolle gobe-mouches, Gobe-mouches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441810');
INSERT INTO inpn.protection_espece VALUES('MARO1','441826','Crotophaga ani Linnaeus, 1758','Crotophaga ani','Ani  bec lisse, Gros merle de Sainte-Lucie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441826');
INSERT INTO inpn.protection_espece VALUES('MARO1','441841','Cyanophaia bicolor Gmelin, 1788','Cyanophaia bicolor','Colibri  tte bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441841');
INSERT INTO inpn.protection_espece VALUES('MARO1','199545','Dendroica coronata (Linnaeus, 1766)','Dendroica coronata','Sylvette  croupion jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199545');
INSERT INTO inpn.protection_espece VALUES('MARO1','441865','Dendroica discolor (Vieillot, 1809)','Dendroica discolor','Sylvette moustache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441865');
INSERT INTO inpn.protection_espece VALUES('MARO1','441866','Dendroica dominica (Linnaeus, 1766)','Dendroica dominica','Sylvette  gorge jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441866');
INSERT INTO inpn.protection_espece VALUES('MARO1','199542','Dendroica fusca (Statius Mller, 1776)','Dendroica fusca','Sylvette  gorge orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199542');
INSERT INTO inpn.protection_espece VALUES('MARO1','199538','Dendroica petechia (Linnaeus, 1766)','Dendroica petechia','Sylvette jaune, Didine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199538');
INSERT INTO inpn.protection_espece VALUES('MARO1','4634','Dendroica striata (Forster, 1772)','Dendroica striata','Sylvette raye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4634');
INSERT INTO inpn.protection_espece VALUES('MARO1','199541','Dendroica virens (Gmelin, 1789)','Dendroica virens','Sylvette verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199541');
INSERT INTO inpn.protection_espece VALUES('MARO1','199332','Egretta thula (Molina, 1782)','Egretta thula','Aigrette neigeuse, Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199332');
INSERT INTO inpn.protection_espece VALUES('MARO1','441885','Elaenia martinica (Linnaeus, 1766)','Elaenia martinica','Elane siffleuse, Siffleur blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441885');
INSERT INTO inpn.protection_espece VALUES('MARO1','441905','Eulampis jugularis (Linnaeus, 1766)','Eulampis jugularis','Madre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441905');
INSERT INTO inpn.protection_espece VALUES('MARO1','441914','Euphonia musica (Gmelin, 1789)','Euphonia musica','Organiste louis d?or, Perruche, Roi-bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441914');
INSERT INTO inpn.protection_espece VALUES('MARO1','2676','Falco columbarius Linnaeus, 1758','Falco columbarius','Faucon merillon, Grigri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2676');
INSERT INTO inpn.protection_espece VALUES('MARO1','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','Faucon plerin, Grigri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('MARO1','199342','Falco sparverius Linnaeus, 1758','Falco sparverius','Crcelle d?Amrique, Grigri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('MARO1','199351','Fulica americana Gmelin, 1789','Fulica americana','Foulque amricaine, Poule d?eau  cachet blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199351');
INSERT INTO inpn.protection_espece VALUES('MARO1','441934','Fulica caribaea Ridgway, 1884','Fulica caribaea','Foulque des Carabes, Poule d?eau  cachet blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441934');
INSERT INTO inpn.protection_espece VALUES('MARO1','3059','Gallinula chloropus (Linnaeus, 1758)','Gallinula chloropus','Poule d?eau, Poule d?eau  cachet rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3059');
INSERT INTO inpn.protection_espece VALUES('MARO1','441948','Geotrygon montana (Linnaeus, 1758)','Geotrygon montana','Colombe roux violet, Perdrix rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441948');
INSERT INTO inpn.protection_espece VALUES('MARO1','441949','Geotrygon mystacea (Temminck, 1811)','Geotrygon mystacea','Colombe  croissant, Perdrix croissant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441949');
INSERT INTO inpn.protection_espece VALUES('MARO1','3112','Himantopus himantopus (Linnaeus, 1758)','Himantopus himantopus','Echasse blanche, Echasse, Oiseau l?Anm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3112');
INSERT INTO inpn.protection_espece VALUES('MARO1','3696','Hirundo rustica Linnaeus, 1758','Hirundo rustica','Hirondelle des granges, Hirondelle  ventre roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3696');
INSERT INTO inpn.protection_espece VALUES('MARO1','418799','Icterus bonana (Linnaeus, 1766)','Icterus bonana','Oriole de Martinique, Carouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418799');
INSERT INTO inpn.protection_espece VALUES('MARO1','3270','Larus atricilla Linnaeus, 1758','Larus atricilla','Mouette rieuse d?Amrique, Mauve  tte noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3270');
INSERT INTO inpn.protection_espece VALUES('MARO1','442047','Loxigilla noctis (Linnaeus, 1766)','Loxigilla noctis','Sporophile - Rouge gorge, Pre noir (mle), Moisson (femelle)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442047');
INSERT INTO inpn.protection_espece VALUES('MARO1','442078','Mimus gilvus (Vieillot, 1808)','Mimus gilvus','Moqueur des savanes, Grive des savanes, Moquia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442078');
INSERT INTO inpn.protection_espece VALUES('MARO1','199535','Mniotilta varia (Linnaeus, 1766)','Mniotilta varia','Sylvette noire et blanche, Madras','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199535');
INSERT INTO inpn.protection_espece VALUES('MARO1','442088','Myadestes genibarbis Swainson, 1838','Myadestes genibarbis','Solitaire  gorge rousse, Siffleur des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442088');
INSERT INTO inpn.protection_espece VALUES('MARO1','2823','Oxyura jamaicensis (Gmelin, 1789)','Oxyura jamaicensis','Erismature de la Jamaque, Canard routoutou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2823');
INSERT INTO inpn.protection_espece VALUES('MARO1','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','Balbuzard pcheur, Aiglon.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('MARO1','4631','Parula americana (Linnaeus, 1758)','Parula americana','Sylvette parula','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4631');
INSERT INTO inpn.protection_espece VALUES('MARO1','442189','Pelecanus occidentalis Linnaeus, 1766','Pelecanus occidentalis','Plican brun, Plican, Grand gosier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442189');
INSERT INTO inpn.protection_espece VALUES('MARO1','199534','Piranga olivacea (Gmelin, 1789)','Piranga olivacea','Tangara carlate, cardinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199534');
INSERT INTO inpn.protection_espece VALUES('MARO1','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','Ibis falcinelle, Ibis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('MARO1','982','Podilymbus podiceps (Linnaeus, 1758)','Podilymbus podiceps','Grbe  bec cercl, Plongeon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=982');
INSERT INTO inpn.protection_espece VALUES('MARO1','442262','Porphyrio martinicus (Linnaeus, 1766)','Porphyrula martinica','Poule sultane, Poule d''eau  cachet vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442262');
INSERT INTO inpn.protection_espece VALUES('MARO1','3049','Porzana carolina (Linnaeus, 1758)','Porzana carolina','Rle de Caroline, Rle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3049');
INSERT INTO inpn.protection_espece VALUES('MARO1','442273','Progne dominicensis (Gmelin, 1789)','Progne dominicensis','Hirondelle des glises, Hirondelle  ventre blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442273');
INSERT INTO inpn.protection_espece VALUES('MARO1','442277','Protonotaria citrea (Boddaert, 1783)','Protonotaria citrea','Sylvette orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442277');
INSERT INTO inpn.protection_espece VALUES('MARO1','1017','Puffinus gravis (O''Reilly, 1818)','Puffinus gravis','Puffin majeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1017');
INSERT INTO inpn.protection_espece VALUES('MARO1','440196','Puffinus lherminieri Lesson, 1839','Puffinus lherminieri','Puffin de l?Herminier, Diablotin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440196');
INSERT INTO inpn.protection_espece VALUES('MARO1','442307','Quiscalus lugubris Swainson, 1838','Quiscalus lugubris','Quiscale merle, Merle Franois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442307');
INSERT INTO inpn.protection_espece VALUES('MARO1','3688','Riparia riparia (Linnaeus, 1758)','Riparia riparia','Hirondelle de rivage, Hirondelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3688');
INSERT INTO inpn.protection_espece VALUES('MARO1','442333','Saltator albicollis Vieillot, 1817','Saltator albicollis','Saltator groc bec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442333');
INSERT INTO inpn.protection_espece VALUES('MARO1','199546','Seiurus aurocapillus (Linnaeus, 1766)','Seiurus aurocapillus','Sylvette couronne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199546');
INSERT INTO inpn.protection_espece VALUES('MARO1','442348','Seiurus motacilla (Vieillot, 1809)','Seiurus motacilla','Sylvette hoche-queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442348');
INSERT INTO inpn.protection_espece VALUES('MARO1','4639','Seiurus noveboracensis (Gmelin, 1789)','Seiurus noveboracensis','Sylvette des ruisseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4639');
INSERT INTO inpn.protection_espece VALUES('MARO1','4636','Setophaga ruticilla (Linnaeus, 1758)','Setophaga ruticilla','Sylvette flamboyante, Carte, P?tit-du-feu, Gabriel du feu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4636');
INSERT INTO inpn.protection_espece VALUES('MARO1','3261','Stercorarius longicaudus Vieillot, 1819','Stercorarius longicaudus','Labbe  longue queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3261');
INSERT INTO inpn.protection_espece VALUES('MARO1','3255','Stercorarius pomarinus (Temminck, 1815)','Stercorarius pomarinus','Labbe pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3255');
INSERT INTO inpn.protection_espece VALUES('MARO1','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','Sterne maine, Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('MARO1','3353','Sterna anaethetus Scopoli, 1786','Sterna anaethetus','Sterne bride, Faux touaou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('MARO1','3364','Sterna dougallii Montagu, 1813','Sterna dougallii','Sterne de Dougall, Mauve blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('MARO1','3348','Sterna fuscata Linnaeus, 1766','Sterna fuscata','Sterne fuligineuse, Touaou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3348');
INSERT INTO inpn.protection_espece VALUES('MARO1','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','Sterne pierregarin, Mauve blanche.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('MARO1','199320','Sula dactylatra Lesson, 1831','Sula dactylatra','Fou masqu, Fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199320');
INSERT INTO inpn.protection_espece VALUES('MARO1','199321','Sula leucogaster (Boddaert, 1783)','Sula leucogaster','Fou brun, Fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199321');
INSERT INTO inpn.protection_espece VALUES('MARO1','440197','Sula sula (Linnaeus, 1766)','Sula sula','Fou  pieds rouges, Fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440197');
INSERT INTO inpn.protection_espece VALUES('MARO1','442443','Tiaris bicolor (Linnaeus, 1766)','Tiaris bicolor','Sporophile  face noire, Cici, Cici-z?b','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442443');
INSERT INTO inpn.protection_espece VALUES('MARO1','2605','Tringa solitaria Wilson, 1813','Tringa solitaria','Chevalier solitaire, Chevalier pieds verts, Pissa','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2605');
INSERT INTO inpn.protection_espece VALUES('MARO1','442472','Troglodytes aedon Vieillot, 1809','Troglodytes aedon','Troglodyte familier, Rossignol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442472');
INSERT INTO inpn.protection_espece VALUES('MARO1','442484','Turdus nudigenis Lafresnaye, 1848','Turdus nudigenis','Merle  lunettes, Grive  lunettes, Grive chatte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442484');
INSERT INTO inpn.protection_espece VALUES('MARO1','442493','Tyrannus dominicensis (Gmelin, 1788)','Tyrannus dominicensis','Tyran gris, Pipiri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442493');
INSERT INTO inpn.protection_espece VALUES('MARO1','442513','Vireo altiloquus (Vieillot, 1808)','Vireo altiloquus','Viro  moustaches, Cuek, Tchouek','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442513');
INSERT INTO inpn.protection_espece VALUES('MARO1','199550','Wilsonia canadensis (Linnaeus, 1766)','Wilsonia canadensis','Sylvette du Canada','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199550');
INSERT INTO inpn.protection_espece VALUES('MARO1','199548','Wilsonia citrina (Boddaert, 1783)','Wilsonia citrina','Sylvette  capuchon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199548');
INSERT INTO inpn.protection_espece VALUES('MARRA1','350785','Ameiva plei','Ameiva pleei','Ameiva, Anolis terre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350785');
INSERT INTO inpn.protection_espece VALUES('MARRA1','418801','Anolis roquet (Lacpde, 1788)','Anolis roquet','Anolis roquet, Lzard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418801');
INSERT INTO inpn.protection_espece VALUES('MARRA1','350748','Eleutherodactylus barlagnei Lynch, 1965','Eleutherodactylus barlegnei','Eleutherodactyle, Grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350748');
INSERT INTO inpn.protection_espece VALUES('MARRA1','350749','Eleutherodactylus johnstonei Barbour, 1914','Eleutherodactylus johnstonei','Eleutherodactyle, Grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350749');
INSERT INTO inpn.protection_espece VALUES('MARRA1','350751','Eleutherodactylus pinchoni Schwartz, 1967','Eleutherodactylus pinchoni','Eleutherodactyle, Grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350751');
INSERT INTO inpn.protection_espece VALUES('MARRA1','350752','Gymnophthalmus pleii Bocourt, 1881','Gymnophtalmus pleei','Gymnophtalme de Ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350752');
INSERT INTO inpn.protection_espece VALUES('MARRA1','350755','Iguana delicatissima','Iguana delicatissima','Iguane des Antilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350755');
INSERT INTO inpn.protection_espece VALUES('MARRA1','432585','Sphaerodactylus vincenti','Sphaerodactylus vincenti','Sphrodactyle de Saint-Vincent, Petit  Mabouya','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432585');
INSERT INTO inpn.protection_espece VALUES('MARRA1','350779','Thecadactylus rapicauda (Houttuyn, 1782)','Thecadactylus rapicauda','Thcadactyle  queue pineuse, Grand mabuya collant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350779');
INSERT INTO inpn.protection_espece VALUES('REUEA2','432597','Phelsuma borbonica Mertens, 1942','Phelsuma borbonica','Phelsume de Bourbon, Lzard vert.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432597');
INSERT INTO inpn.protection_espece VALUES('REUEA3','199379','Anous stolidus (Linnaeus, 1758)','Anous stolidus','Noddi niais, Macoua, Mouette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199379');
INSERT INTO inpn.protection_espece VALUES('REUEA3','418731','Anous tenuirostris (Temminck, 1823)','Anous tenuirostris','Noddi  bec grle, Gaulette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418731');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','Tournepierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3195','Calidris alba (Pallas, 1764)','Calidris alba','Bcasseau sanderling, Sanderling','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('REUEA3','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','Bcasseau cocorli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3265','Catharacta skua Brnnich, 1764','Catharacta skua','Grand labbe, Etrangleur assassin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3265');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3140','Charadrius hiaticula Linnaeus, 1758','Charadrius hiaticula','Grand gravelot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3140');
INSERT INTO inpn.protection_espece VALUES('REUEA3','432596','Circus maillardi J. Verreaux, 1862','Circus maillardi','Busard de Maillard, Papangue, Pied jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432596');
INSERT INTO inpn.protection_espece VALUES('REUEA3','441613','Aerodramus francica (Gmelin, 1789)','Collocalia francica','Salangane des Mascareignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441613');
INSERT INTO inpn.protection_espece VALUES('REUEA3','441814','Coracina newtoni (Pollen, 1866)','Coracina newtoni','Echenilleur de la Runion, Tuit-tuit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441814');
INSERT INTO inpn.protection_espece VALUES('REUEA3','990','Diomedea chlororhynchos Gmelin, 1789','Diomedea chlororhynchos','Albatros  bec jaune, Albatros','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=990');
INSERT INTO inpn.protection_espece VALUES('REUEA3','440194','Eurystomus glaucurus (Mller, 1776)','Eurystomus glaucurus','Rolle de Madagascar, Rolle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440194');
INSERT INTO inpn.protection_espece VALUES('REUEA3','199343','Falco concolor Temminck, 1825','Falco concolor','Faucon concolor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199343');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3059','Gallinula chloropus (Linnaeus, 1758)','Gallinula chloropus','Poule d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3059');
INSERT INTO inpn.protection_espece VALUES('REUEA3','441952','Glareola ocularis J. Verreaux, 1833','Glareola ocularis','Glarole de Madagascar, Glarole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441952');
INSERT INTO inpn.protection_espece VALUES('REUEA3','432754','Hypsipetes borbonicus (J. R. Forster, 1781)','Hypsipetes borbonica','Bulbul de la Runion, Merle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432754');
INSERT INTO inpn.protection_espece VALUES('REUEA3','994','Macronectes giganteus (Gmelin, 1789)','Macronectes giganteus','Ptrel gant antarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=994');
INSERT INTO inpn.protection_espece VALUES('REUEA3','253474','Macronectes halli Mathews, 1912','Macronectes halli','Ptrel gant subantarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253474');
INSERT INTO inpn.protection_espece VALUES('REUEA3','1039','Oceanites oceanicus (Kuhl, 1820)','Oceanites oceanicus','Ptrel ocanite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1039');
INSERT INTO inpn.protection_espece VALUES('REUEA3','418705','Phaethon lepturus Daudin, 1802','Phaethon lepturus','Paille en queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418705');
INSERT INTO inpn.protection_espece VALUES('REUEA3','418748','Phedina borbonica (J. F. Gmelin, 1789)','Phedina borbonica','Hirondelle de Bourbon, Hirondelle, Grande hirondelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418748');
INSERT INTO inpn.protection_espece VALUES('REUEA3','442280','Pseudobulweria aterrima (Bonaparte, 1857)','Pterodroma aterrima','Ptrel noir, Fouquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442280');
INSERT INTO inpn.protection_espece VALUES('REUEA3','215079','Pterodroma baraui (Jouanin, 1964)','Pterodroma baraui','Ptrel de Barau, Taille vent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=215079');
INSERT INTO inpn.protection_espece VALUES('REUEA3','440196','Puffinus lherminieri Lesson, 1839','Puffinus lherminieri','Petit Puffin de Baillon, Fouquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440196');
INSERT INTO inpn.protection_espece VALUES('REUEA3','215078','Puffinus pacificus (Gmelin, 1789)','Puffinus pacificus','Puffin du pacifique, Fouquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=215078');
INSERT INTO inpn.protection_espece VALUES('REUEA3','432586','Saxicola tectes (Gmelin, 1789)','Saxicola tectes','Traquet de la Runion, Tek-tek','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432586');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3353','Sterna anaethetus Scopoli, 1786','Sterna anaethetus','Sterne bride, Gaulette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3364','Sterna dougallii Montagu, 1813','Sterna dougalli','Sterne de Dougall Gaulette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('REUEA3','3348','Sterna fuscata Linnaeus, 1766','Sterna fuscata','Sterne fuligineuse, Gaulette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3348');
INSERT INTO inpn.protection_espece VALUES('REUEA3','441793','Columba picturata Temminck, 1813','Streptopelia picturata','Tourterelle malgache, Ramier, Tourterelle malgache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441793');
INSERT INTO inpn.protection_espece VALUES('REUEA3','442419','Terpsiphone bourbonnensis (P. L. S. Mller, 1776)','Terpsiphone bourbonnensis','Gobe-mouches de Paradis (Tersiphone de Bourbon), Oiseau la vierge, Chakouat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442419');
INSERT INTO inpn.protection_espece VALUES('REUEA3','2616','Actitis hypoleucos (Linnaeus, 1758)','Tringa hypoleuca','Chevalier guignette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('REUEA3','2610','Xenus cinereus (Gldenstdt, 1775)','Xenus cinereus','Bargette de Tereck','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('REUEA3','442536','Zosterops borbonicus (Gmelin, 1789)','Zosterops borbonica','Oiseau lunettes gris, Oiseau blanc.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442536');
INSERT INTO inpn.protection_espece VALUES('REUEA3','432587','Zosterops olivaceus (Linnaeus, 1766)','Zosterops olivacea','Oiseau lunettes vert, Oiseau vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432587');
INSERT INTO inpn.protection_espece VALUES('REUEA4','418806','Pteropus niger (Kerr, 1792)','Pteropus niger','Roussette noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418806');
INSERT INTO inpn.protection_espece VALUES('REUEA4','418762','Taphozous mauritianus E. Geoffroy, 1818','Taphozous mauritianus','Taphien de Maurice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418762');
INSERT INTO inpn.protection_espece VALUES('IW1','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('IW1','2634','Aquila adalberti C. L. Brehm, 1861','Aquila adalberti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2634');
INSERT INTO inpn.protection_espece VALUES('IW1','2643','Aquila heliaca Savigny, 1809','Aquila heliaca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2643');
INSERT INTO inpn.protection_espece VALUES('IW1','3453','Ara macao (Linnaeus, 1758)','Ara macao','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3453');
INSERT INTO inpn.protection_espece VALUES('IW1','60856','Balaenoptera acutorostrata Lacpde, 1804','Balaenoptera acutorostrata','',' ((Sauf la population du Groenland occidental, qui est inscrite  l''Annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60856');
INSERT INTO inpn.protection_espece VALUES('IW1','60858','Balaenoptera borealis Lesson, 1828','Balaenoptera borealis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('IW1','60860','Balaenoptera edeni Anderson, 1878','Balaenoptera edeni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60860');
INSERT INTO inpn.protection_espece VALUES('IW1','60863','Balaenoptera musculus (Linnaeus, 1758)','Balaenoptera musculus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('IW1','60861','Balaenoptera physalus (Linnaeus, 1758)','Balaenoptera physalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('IW1','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','',' ((Seulement les populations du Bhoutan, de l''Inde, du Npal et du Pakistan; toutes les autres populations sont inscrites  l''Annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('IW1','77330','Caretta caretta (Linnaeus, 1758)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IW1','77347','Eretmochelys imbricata (Linnaeus, 1766)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('IW1','77352','Lepidochelys kempii (Garman, 1880)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('IW1','77338','Chelonia mydas (Linnaeus, 1758)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('IW1','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('IW1','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IW1','60851','Eubalaena glacialis (Mller, 1776)','Eubalaena spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('IW1','199344','Falco pelegrinoides Temminck, 1829','Falco pelegrinoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199344');
INSERT INTO inpn.protection_espece VALUES('IW1','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('IW1','418716','Falco peregrinus radama Hartlaub, 1861','Falco peregrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418716');
INSERT INTO inpn.protection_espece VALUES('IW1','432710','Falco peregrinus nesiotes Mayr, 1941','Falco peregrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432710');
INSERT INTO inpn.protection_espece VALUES('IW1','2931','Falco rusticolus Linnaeus, 1758','Falco rusticolus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2931');
INSERT INTO inpn.protection_espece VALUES('IW1','2848','Haliaeetus albicilla (Linnaeus, 1758)','Haliaeetus albicilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2848');
INSERT INTO inpn.protection_espece VALUES('IW1','60954','Hyperoodon ampullatus (Forster, 1770)','Hyperoodon spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60954');
INSERT INTO inpn.protection_espece VALUES('IW1','60630','Lutra lutra (Linnaeus, 1758)','Lutra lutra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60630');
INSERT INTO inpn.protection_espece VALUES('IW1','60619','Lynx pardinus (Temminck, 1827)','Lynx pardinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60619');
INSERT INTO inpn.protection_espece VALUES('IW1','60867','Megaptera novaeangliae (Borowski, 1781)','Megaptera novaeangliae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('IW1','60785','Monachus monachus (Hermann, 1779)','Monachus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('IW1','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('IW1','199755','Panthera pardus (Linnaeus, 1758)','Panthera pardus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199755');
INSERT INTO inpn.protection_espece VALUES('IW1','54470','Papilio hospiton Guene, 1839','Papilio hospiton','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54470');
INSERT INTO inpn.protection_espece VALUES('IW1','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('IW1','60949','Physeter macrocephalus Linnaeus, 1758','Physeter catodon','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('IW1','60826','Ursus arctos Linnaeus, 1758','Ursus arctos','',' ((Seulement les populations du Bhoutan, de la Chine, du Mexique et de la Mongolie; toutes les autres populations sont inscrites  l''Annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('IW1','78164','Vipera ursinii (Bonaparte, 1835)','Vipera ursinii','',' ((Seulement la population de l''Europe mais pas celles de l''ancienne Union des Rpubliques socialistes sovitiques, qui ne sont pas inscrites aux annexes.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78164');
INSERT INTO inpn.protection_espece VALUES('IW2','200254','Acipenser baerii Brandt, 1869','Acipenseriformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200254');
INSERT INTO inpn.protection_espece VALUES('IW2','347916','Acipenser oxyrinchus Mitchill, 1815','Acipenseriformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=347916');
INSERT INTO inpn.protection_espece VALUES('IW2','66779','Acipenser naccarii Bonaparte, 1836','Acipenseriformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66779');
INSERT INTO inpn.protection_espece VALUES('IW2','66783','Acipenser ruthenus Linnaeus, 1758','Acipenseriformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66783');
INSERT INTO inpn.protection_espece VALUES('IW2','426002','Acipenser oxyrinchus oxyrinchus Mitchill, 1815','Acipenseriformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=426002');
INSERT INTO inpn.protection_espece VALUES('IW2','1964','Anas formosa Georgi, 1775','Anas formosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1964');
INSERT INTO inpn.protection_espece VALUES('IW2','371925','Astroides calycularis (Pallas, 1766)','Astroides calycularis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=371925');
INSERT INTO inpn.protection_espece VALUES('IW2','60856','Balaenoptera acutorostrata Lacpde, 1804','Balaenoptera acutorostrata','',' ((La population du Groenland occidental ; les autres populations sont inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60856');
INSERT INTO inpn.protection_espece VALUES('IW2','444027','Corallus hortulanus (Linnaeus, 1758)','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444027');
INSERT INTO inpn.protection_espece VALUES('IW2','444165','Eunectes murinus murinus (Linnaeus, 1758)','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444165');
INSERT INTO inpn.protection_espece VALUES('IW2','444025','Boa gigas Latreille, 1802','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444025');
INSERT INTO inpn.protection_espece VALUES('IW2','444163','Boa constrictor constrictor Linnaeus, 1758','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444163');
INSERT INTO inpn.protection_espece VALUES('IW2','456357','Candoia bibroni (Dumril & Bibron, 1844)','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456357');
INSERT INTO inpn.protection_espece VALUES('IW2','444031','Eunectes murinus (Linnaeus, 1758)','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444031');
INSERT INTO inpn.protection_espece VALUES('IW2','444028','Epicrates cenchria (Linnaeus, 1758)','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444028');
INSERT INTO inpn.protection_espece VALUES('IW2','444164','Epicrates cenchria cenchria (Linnaeus, 1758)','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444164');
INSERT INTO inpn.protection_espece VALUES('IW2','444030','Eunectes deschauenseei Dunn et Conant, 1936','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444030');
INSERT INTO inpn.protection_espece VALUES('IW2','444026','Corallus caninus (Linnaeus, 1758)','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444026');
INSERT INTO inpn.protection_espece VALUES('IW2','444024','Boa constrictor Linnaeus, 1758','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444024');
INSERT INTO inpn.protection_espece VALUES('IW2','444029','Epicrates maurus Gray, 1849','Boidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444029');
INSERT INTO inpn.protection_espece VALUES('IW2','2753','Branta ruficollis (Pallas, 1769)','Branta ruficollis (Pallas, 1769)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('IW2','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','',' ((Sauf les populations du Bhoutan, de l''Inde, du Npal et du Pakistan, qui sont inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('IW2','60883','Feresa attenuata Gray, 1874','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60883');
INSERT INTO inpn.protection_espece VALUES('IW2','60908','Peponocephala electra (Gray, 1846)','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60908');
INSERT INTO inpn.protection_espece VALUES('IW2','60897','Lagenodelphis hosei Fraser, 1956','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60897');
INSERT INTO inpn.protection_espece VALUES('IW2','60932','Delphinapterus leucas (Pallas, 1776)','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60932');
INSERT INTO inpn.protection_espece VALUES('IW2','60916','Stenella longirostris (Gray, 1828)','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60916');
INSERT INTO inpn.protection_espece VALUES('IW2','60914','Stenella attenuata (Gray, 1846)','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60914');
INSERT INTO inpn.protection_espece VALUES('IW2','60962','Mesoplodon europaeus (Gervais, 1855)','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60962');
INSERT INTO inpn.protection_espece VALUES('IW2','521606','Sotalia guianensis (Van Bnden, 1864)','Cetacea spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour les spcimens vivants de la population de Tursiops truncatus de la mer Noire prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521606');
INSERT INTO inpn.protection_espece VALUES('IW2','66421','Cetorhinus maximus (Gunnerus, 1765)','Cetorhinus maximus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66421');
INSERT INTO inpn.protection_espece VALUES('IW2','2514','Ciconia nigra (Linnaeus, 1758)','Ciconia nigra (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2514');
INSERT INTO inpn.protection_espece VALUES('IW2','199733','Cuon alpinus (Pallas, 1811)','Cuon alpinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199733');
INSERT INTO inpn.protection_espece VALUES('IW2','441968','Haliastur sphenurus (Vieillot, 1818)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441968');
INSERT INTO inpn.protection_espece VALUES('IW2','442072','Micrastur semitorquatus (Vieillot, 1817)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442072');
INSERT INTO inpn.protection_espece VALUES('IW2','432709','Falco cenchroides Vigors & Horsfield, 1826','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432709');
INSERT INTO inpn.protection_espece VALUES('IW2','442362','Spizaetus tyrannus (Wied-Neuwied, 1820)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442362');
INSERT INTO inpn.protection_espece VALUES('IW2','442327','Rostrhamus hamatus (Temminck, 1821)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442327');
INSERT INTO inpn.protection_espece VALUES('IW2','441851','Daptrius americanus (Boddaert, 1783)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441851');
INSERT INTO inpn.protection_espece VALUES('IW2','2864','Torgos tracheliotus (J. R. Forster, 1791)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2864');
INSERT INTO inpn.protection_espece VALUES('IW2','441699','Buteo jamaicensis (Gmelin, 1788)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441699');
INSERT INTO inpn.protection_espece VALUES('IW2','441703','Buteogallus anthracinus Deppe, 1830','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441703');
INSERT INTO inpn.protection_espece VALUES('IW2','441695','Busarellus nigricollis (Latham, 1790)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441695');
INSERT INTO inpn.protection_espece VALUES('IW2','441766','Chondrohierax uncinatus (Temminck, 1822)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441766');
INSERT INTO inpn.protection_espece VALUES('IW2','442034','Leucopternis albicollis (Latham, 1790)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442034');
INSERT INTO inpn.protection_espece VALUES('IW2','442328','Rostrhamus sociabilis (Vieillot, 1817)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442328');
INSERT INTO inpn.protection_espece VALUES('IW2','432593','Falco duboisi','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432593');
INSERT INTO inpn.protection_espece VALUES('IW2','418715','Accipiter francesii brutus (Schlegel, 1866)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418715');
INSERT INTO inpn.protection_espece VALUES('IW2','441696','Buteo albicaudatus Vieillot, 1816','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441696');
INSERT INTO inpn.protection_espece VALUES('IW2','441970','Harpagus bidentatus (Latham, 1790)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441970');
INSERT INTO inpn.protection_espece VALUES('IW2','441950','Geranospiza caerulescens (Vieillot, 1817)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441950');
INSERT INTO inpn.protection_espece VALUES('IW2','199343','Falco concolor Temminck, 1825','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199343');
INSERT INTO inpn.protection_espece VALUES('IW2','441700','Buteo magnirostris (Gmelin, 1788)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441700');
INSERT INTO inpn.protection_espece VALUES('IW2','441605','Accipiter fasciatus (Vigors & Horsfield, 1826)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441605');
INSERT INTO inpn.protection_espece VALUES('IW2','441608','Accipiter striatus Vieillot, 1807','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441608');
INSERT INTO inpn.protection_espece VALUES('IW2','441888','Elanoides forficatus (Linnaeus, 1758)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441888');
INSERT INTO inpn.protection_espece VALUES('IW2','432706','Haliaeetus leucogaster (Gmelin, 1788)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432706');
INSERT INTO inpn.protection_espece VALUES('IW2','441698','Buteo brachyurus Vieillot, 1816','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441698');
INSERT INTO inpn.protection_espece VALUES('IW2','441704','Buteogallus meridionalis (Latham, 1790)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441704');
INSERT INTO inpn.protection_espece VALUES('IW2','441606','Accipiter francesii A. Smith, 1834','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441606');
INSERT INTO inpn.protection_espece VALUES('IW2','432707','Circus approximans Peale, 1848','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432707');
INSERT INTO inpn.protection_espece VALUES('IW2','441725','Caracara plancus (Miller, 1777)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441725');
INSERT INTO inpn.protection_espece VALUES('IW2','441705','Buteogallus urubitinga (Gmelin, 1788)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441705');
INSERT INTO inpn.protection_espece VALUES('IW2','432708','Accipiter fasciatus vigilax (Wetmore, 1926)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432708');
INSERT INTO inpn.protection_espece VALUES('IW2','442071','Micrastur ruficollis (Vieillot, 1817)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442071');
INSERT INTO inpn.protection_espece VALUES('IW2','441973','Harpyhaliaetus solitarius (Tschudi, 1844)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441973');
INSERT INTO inpn.protection_espece VALUES('IW2','442036','Leucopternis schistacea (Sundevall, 1851)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442036');
INSERT INTO inpn.protection_espece VALUES('IW2','442030','Leptodon cayanensis (Latham, 1790)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442030');
INSERT INTO inpn.protection_espece VALUES('IW2','442010','Ictinia plumbea (Gmelin, 1788)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442010');
INSERT INTO inpn.protection_espece VALUES('IW2','441671','Asturina nitida (Latham, 1790)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441671');
INSERT INTO inpn.protection_espece VALUES('IW2','441889','Elanus leucurus Vieillot, 1818','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441889');
INSERT INTO inpn.protection_espece VALUES('IW2','441610','Accipiter ventralis P. L. Sclater, 1866','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441610');
INSERT INTO inpn.protection_espece VALUES('IW2','441984','Herpetotheres cachinnans (Linnaeus, 1758)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441984');
INSERT INTO inpn.protection_espece VALUES('IW2','441697','Buteo albonotatus Kaup, 1847','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441697');
INSERT INTO inpn.protection_espece VALUES('IW2','442035','Leucopternis melanops (Latham, 1790)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442035');
INSERT INTO inpn.protection_espece VALUES('IW2','441607','Accipiter poliogaster (Temminck, 1824)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441607');
INSERT INTO inpn.protection_espece VALUES('IW2','442361','Spizaetus ornatus (Daudin, 1800)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442361');
INSERT INTO inpn.protection_espece VALUES('IW2','441604','Accipiter bicolor (Vieillot, 1817)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441604');
INSERT INTO inpn.protection_espece VALUES('IW2','432596','Circus maillardi J. Verreaux, 1862','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432596');
INSERT INTO inpn.protection_espece VALUES('IW2','418717','Falco amurensis Radde, 1863','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418717');
INSERT INTO inpn.protection_espece VALUES('IW2','199342','Falco sparverius Linnaeus, 1758','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('IW2','441852','Daptrius ater Vieillot, 1816','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441852');
INSERT INTO inpn.protection_espece VALUES('IW2','442077','Milvago chimachima (Vieillot, 1816)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442077');
INSERT INTO inpn.protection_espece VALUES('IW2','442363','Spizastur melanoleucus (Vieillot, 1816)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442363');
INSERT INTO inpn.protection_espece VALUES('IW2','2648','Aquila nipalensis Hodgson, 1833','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2648');
INSERT INTO inpn.protection_espece VALUES('IW2','441921','Falco deiroleucus Temminck, 1825','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441921');
INSERT INTO inpn.protection_espece VALUES('IW2','441972','Harpia harpyja (Linnaeus, 1758)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441972');
INSERT INTO inpn.protection_espece VALUES('IW2','432607','Accipiter haplochrous P. L. Sclater, 1859','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432607');
INSERT INTO inpn.protection_espece VALUES('IW2','441971','Harpagus diodon (Temminck, 1823)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441971');
INSERT INTO inpn.protection_espece VALUES('IW2','441609','Accipiter superciliosus (Linnaeus, 1766)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441609');
INSERT INTO inpn.protection_espece VALUES('IW2','441775','Circus buffoni (Gmelin, 1788)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441775');
INSERT INTO inpn.protection_espece VALUES('IW2','441701','Buteo platypterus (Vieillot, 1823)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441701');
INSERT INTO inpn.protection_espece VALUES('IW2','418714','Circus macrosceles  Newton, 1863','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418714');
INSERT INTO inpn.protection_espece VALUES('IW2','441702','Buteogallus aequinoctialis (Gmelin, 1788)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441702');
INSERT INTO inpn.protection_espece VALUES('IW2','441944','Gampsonyx swainsonii Vigors, 1825','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441944');
INSERT INTO inpn.protection_espece VALUES('IW2','441922','Falco rufigularis Daudin, 1800','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441922');
INSERT INTO inpn.protection_espece VALUES('IW2','441967','Haliaeetus leucocephalus (Linnaeus, 1766)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441967');
INSERT INTO inpn.protection_espece VALUES('IW2','442069','Micrastur gilvicollis (Vieillot, 1817)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442069');
INSERT INTO inpn.protection_espece VALUES('IW2','442070','Micrastur mirandollei (Schlegel, 1862)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442070');
INSERT INTO inpn.protection_espece VALUES('IW2','442085','Morphnus guianensis (Daudin, 1800)','Falconiformes spp.','',' ((Sauf les espces inscrites aux Annexes I et III et les espces de la famille Cathartidae))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442085');
INSERT INTO inpn.protection_espece VALUES('IW2','443622','Leopardus wiedii (Schinz, 1821)','Felidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Les spcimens de la forme domestique ne sont pas soumis aux dispositions de la Convention))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443622');
INSERT INTO inpn.protection_espece VALUES('IW2','443620','Leopardus pardalis (Linnaeus, 1758)','Felidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Les spcimens de la forme domestique ne sont pas soumis aux dispositions de la Convention))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443620');
INSERT INTO inpn.protection_espece VALUES('IW2','521605','Herpailurus yaguarondi (Lacpde, 1809)','Felidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Les spcimens de la forme domestique ne sont pas soumis aux dispositions de la Convention))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521605');
INSERT INTO inpn.protection_espece VALUES('IW2','443621','Leopardus tigrinus (Schreber, 1775)','Felidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Les spcimens de la forme domestique ne sont pas soumis aux dispositions de la Convention))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443621');
INSERT INTO inpn.protection_espece VALUES('IW2','443623','Panthera onca (Linnaeus, 1758)','Felidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Les spcimens de la forme domestique ne sont pas soumis aux dispositions de la Convention))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443623');
INSERT INTO inpn.protection_espece VALUES('IW2','443624','Puma concolor (Linnaeus, 1771)','Felidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Les spcimens de la forme domestique ne sont pas soumis aux dispositions de la Convention))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443624');
INSERT INTO inpn.protection_espece VALUES('IW2','3081','Anthropoides virgo (Linnaeus, 1758)','Gruidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3081');
INSERT INTO inpn.protection_espece VALUES('IW2','199345','Grus canadensis (Linnaeus, 1758)','Gruidae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199345');
INSERT INTO inpn.protection_espece VALUES('IW2','424475','Hippocampus borboniensis Dumril, 1870','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424475');
INSERT INTO inpn.protection_espece VALUES('IW2','424476','Hippocampus erectus Perry, 1810-11','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424476');
INSERT INTO inpn.protection_espece VALUES('IW2','69065','Hippocampus guttulatus Cuvier 1829','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69065');
INSERT INTO inpn.protection_espece VALUES('IW2','424474','Hippocampus bargibanti Whitley 1970','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424474');
INSERT INTO inpn.protection_espece VALUES('IW2','424479','Hippocampus histrix Kaup, 1856','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424479');
INSERT INTO inpn.protection_espece VALUES('IW2','424482','Hippocampus trimaculatus Leach, 1814','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424482');
INSERT INTO inpn.protection_espece VALUES('IW2','69060','Hippocampus hippocampus (Linnaeus, 1758)','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69060');
INSERT INTO inpn.protection_espece VALUES('IW2','424477','Hippocampus fisheri Jordan & Evermann 1903','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424477');
INSERT INTO inpn.protection_espece VALUES('IW2','424478','Hippocampus fuscus Rppell, 1838','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424478');
INSERT INTO inpn.protection_espece VALUES('IW2','424480','Hippocampus kuda Bleeker, 1852','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424480');
INSERT INTO inpn.protection_espece VALUES('IW2','424483','Hippocampus whitei Bleeker, 1855','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424483');
INSERT INTO inpn.protection_espece VALUES('IW2','424481','Hippocampus reidi Ginsburg, 1933','Hippocampus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424481');
INSERT INTO inpn.protection_espece VALUES('IW2','497','Hirudo medicinalis Linnaeus, 1758','Hirudo medicinalis Linnaeus, 1758','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=497');
INSERT INTO inpn.protection_espece VALUES('IW2','64357','Lithophaga lithophaga (Linnaeus, 1758)','Lithophaga lithophaga','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64357');
INSERT INTO inpn.protection_espece VALUES('IW2','199347','Chlamydotis macqueenii (J. E. Gray, 1832)','Otididae spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199347');
INSERT INTO inpn.protection_espece VALUES('IW2','61112','Ovis ammon (Linnaeus, 1758)','Ovis ammon','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61112');
INSERT INTO inpn.protection_espece VALUES('IW2','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala (Scopoli, 1769)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('IW2','54496','Parnassius apollo (Linnaeus, 1758)','Parnassius apollo (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54496');
INSERT INTO inpn.protection_espece VALUES('IW2','2692','Phoenicopterus chilensis Molina, 1782','Phoenicopteridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2692');
INSERT INTO inpn.protection_espece VALUES('IW2','2698','Phoeniconaias minor (Geoffroy, 1798)','Phoenicopteridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2698');
INSERT INTO inpn.protection_espece VALUES('IW2','2530','Platalea leucorodia Linnaeus, 1758','Platalea leucorodia Linnaeus, 1758','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2530');
INSERT INTO inpn.protection_espece VALUES('IW2','443761','Cebus olivaceus Schomburgk, 1848','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443761');
INSERT INTO inpn.protection_espece VALUES('IW2','60568','Macaca sylvanus (Linnaeus, 1758)','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60568');
INSERT INTO inpn.protection_espece VALUES('IW2','443760','Cebus apella (Linnaeus, 1758)','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443760');
INSERT INTO inpn.protection_espece VALUES('IW2','443759','Ateles paniscus (Linnaeus, 1758)','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443759');
INSERT INTO inpn.protection_espece VALUES('IW2','443764','Saimiri sciureus (Linnaeus, 1758)','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443764');
INSERT INTO inpn.protection_espece VALUES('IW2','443763','Pithecia pithecia (Linnaeus, 1766)','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443763');
INSERT INTO inpn.protection_espece VALUES('IW2','443762','Chiropotes satanas (Hoffmannsegg, 1807)','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443762');
INSERT INTO inpn.protection_espece VALUES('IW2','443757','Saguinus midas (Linnaeus, 1758)','Primates spp.','',' (Sauf les espces inscites  l''annexe I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443757');
INSERT INTO inpn.protection_espece VALUES('IW2','432609','Eunymphicus uvaeensis (E. L. Layard & E. L. C. Layard, 1882)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432609');
INSERT INTO inpn.protection_espece VALUES('IW2','441959','Graydidascalus brachyurus (Kuhl, 1820)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441959');
INSERT INTO inpn.protection_espece VALUES('IW2','441652','Ara ararauna (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441652');
INSERT INTO inpn.protection_espece VALUES('IW2','442467','Touit purpurata (Gmelin, 1788)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442467');
INSERT INTO inpn.protection_espece VALUES('IW2','441631','Amazona dufresniana (Shaw, 1812)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441631');
INSERT INTO inpn.protection_espece VALUES('IW2','441661','Aratinga chloroptera (Souanc, 1856)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441661');
INSERT INTO inpn.protection_espece VALUES('IW2','442236','Pionus menstruus (Linnaeus, 1766)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442236');
INSERT INTO inpn.protection_espece VALUES('IW2','442512','Vini australis (Gmelin, 1788)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442512');
INSERT INTO inpn.protection_espece VALUES('IW2','199392','Myiopsitta monacha (Boddaert, 1783)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199392');
INSERT INTO inpn.protection_espece VALUES('IW2','442466','Touit batavica (Boddaert, 1783)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442466');
INSERT INTO inpn.protection_espece VALUES('IW2','441690','Brotogeris versicolurus (P. L. S. Mller, 1776)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441690');
INSERT INTO inpn.protection_espece VALUES('IW2','441633','Amazona ochrocephala (Gmelin, 1788)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441633');
INSERT INTO inpn.protection_espece VALUES('IW2','441664','Aratinga solstitialis (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441664');
INSERT INTO inpn.protection_espece VALUES('IW2','441663','Aratinga pertinax (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441663');
INSERT INTO inpn.protection_espece VALUES('IW2','441928','Forpus passerinus (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441928');
INSERT INTO inpn.protection_espece VALUES('IW2','442126','Nandayus nenday (Vieillot, 1823)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442126');
INSERT INTO inpn.protection_espece VALUES('IW2','418888','Vini vidivici  Steadman & Zarriello, 1987','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418888');
INSERT INTO inpn.protection_espece VALUES('IW2','441653','Ara chloropterus G. R. Gray, 1859','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441653');
INSERT INTO inpn.protection_espece VALUES('IW2','442233','Pionites melanocephala (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442233');
INSERT INTO inpn.protection_espece VALUES('IW2','418818','Eunymphicus cornutus (Gmelin, 1788)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418818');
INSERT INTO inpn.protection_espece VALUES('IW2','441929','Forpus sclateri (Gray, 1859)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441929');
INSERT INTO inpn.protection_espece VALUES('IW2','442282','Psittacus erithacus Linnaeus, 1758','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442282');
INSERT INTO inpn.protection_espece VALUES('IW2','441656','Ara severa (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441656');
INSERT INTO inpn.protection_espece VALUES('IW2','418800','Amazona martinicana  Labat, 1905','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418800');
INSERT INTO inpn.protection_espece VALUES('IW2','432584','Ara martinica','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432584');
INSERT INTO inpn.protection_espece VALUES('IW2','441654','Ara manilata (Boddaert, 1783)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441654');
INSERT INTO inpn.protection_espece VALUES('IW2','432653','Vini kuhlii (Vigors, 1824)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432653');
INSERT INTO inpn.protection_espece VALUES('IW2','442064','Melopsittacus undulatus (Shaw, 1805)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442064');
INSERT INTO inpn.protection_espece VALUES('IW2','432583','Ara guadeloupensis ','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432583');
INSERT INTO inpn.protection_espece VALUES('IW2','418737','Agapornis canus (J. F. Gmelin, 1788)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418737');
INSERT INTO inpn.protection_espece VALUES('IW2','441630','Amazona amazonica (Linnaeus, 1766)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441630');
INSERT INTO inpn.protection_espece VALUES('IW2','418850','Vini ultramarina (Kuhl, 1820)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418850');
INSERT INTO inpn.protection_espece VALUES('IW2','442469','Trichoglossus haematodus (Linnaeus, 1771)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442469');
INSERT INTO inpn.protection_espece VALUES('IW2','418816','Charmosyna diadema (Verreaux & Des Murs, 1860)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418816');
INSERT INTO inpn.protection_espece VALUES('IW2','441655','Ara nobilis (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441655');
INSERT INTO inpn.protection_espece VALUES('IW2','418798','Amazona violacea  Gmelin, 1789','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418798');
INSERT INTO inpn.protection_espece VALUES('IW2','432608','Cyanoramphus saisseti J. Verreaux & Des Murs, 1860','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432608');
INSERT INTO inpn.protection_espece VALUES('IW2','442235','Pionus fuscus (P.L.S. Mller, 1776)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442235');
INSERT INTO inpn.protection_espece VALUES('IW2','418849','Vini peruviana (P.L.S. Mller, 1776)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418849');
INSERT INTO inpn.protection_espece VALUES('IW2','441662','Aratinga leucophthalmus (P. L. S. Mller, 1776)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441662');
INSERT INTO inpn.protection_espece VALUES('IW2','441632','Amazona farinosa (Boddaert, 1783)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441632');
INSERT INTO inpn.protection_espece VALUES('IW2','418851','Cyanoramphus zealandicus (Latham, 1790)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418851');
INSERT INTO inpn.protection_espece VALUES('IW2','418738','Agapornis pullarius (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418738');
INSERT INTO inpn.protection_espece VALUES('IW2','432594','Psittacula eques','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432594');
INSERT INTO inpn.protection_espece VALUES('IW2','441660','Aratinga aurea (Gmelin, 1788)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441660');
INSERT INTO inpn.protection_espece VALUES('IW2','442305','Pyrrhura picta (P.L.S. Mller, 1776)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442305');
INSERT INTO inpn.protection_espece VALUES('IW2','418852','Cyanoramphus ulietanus (Gmelin, 1788)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418852');
INSERT INTO inpn.protection_espece VALUES('IW2','418889','Vini sinotoi  Steadman & Zarriello, 1987','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418889');
INSERT INTO inpn.protection_espece VALUES('IW2','441870','Deroptyus accipitrinus (Linnaeus, 1758)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441870');
INSERT INTO inpn.protection_espece VALUES('IW2','442234','Pionopsitta caica (Latham, 1790)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442234');
INSERT INTO inpn.protection_espece VALUES('IW2','442055','Mascarinus mascarinus (Linnaeus, 1771)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442055');
INSERT INTO inpn.protection_espece VALUES('IW2','441689','Brotogeris chrysopterus (Linnaeus, 1766)','Psittaciformes spp.','',' ((Sauf les espces inscrites  l''Annexe I et  l''Annexe III, ainsi qu''Agapornis roseicollis, Melopsittacus undulatus et Nymphicus hollandicus, qui ne sont pas inscrites aux annexes))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441689');
INSERT INTO inpn.protection_espece VALUES('IW2','61077','Saiga tatarica (Linnaeus, 1766)','Saiga tatarica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61077');
INSERT INTO inpn.protection_espece VALUES('IW2','441990','Hydropsalis climacocerca (Tschudi, 1844)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441990');
INSERT INTO inpn.protection_espece VALUES('IW2','442147','Nyctibius griseus (Gmelin, 1789)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442147');
INSERT INTO inpn.protection_espece VALUES('IW2','441954','Glaucidium hardyi Vielliard, 1989','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441954');
INSERT INTO inpn.protection_espece VALUES('IW2','442146','Nyctibius grandis (Gmelin, 1789)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442146');
INSERT INTO inpn.protection_espece VALUES('IW2','418739','Otus rutilus mayottensis Benson ,  1960','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418739');
INSERT INTO inpn.protection_espece VALUES('IW2','441919','Eurostopodus mystacalis (Temminck, 1826)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441919');
INSERT INTO inpn.protection_espece VALUES('IW2','442148','Nyctibius leucopterus (Wied, 1821)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442148');
INSERT INTO inpn.protection_espece VALUES('IW2','442299','Pulsatrix perspicillata (Latham, 1790)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442299');
INSERT INTO inpn.protection_espece VALUES('IW2','442164','Otus choliba (Vieillot, 1817)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442164');
INSERT INTO inpn.protection_espece VALUES('IW2','441722','Caprimulgus rufus (Boddaert, 1783)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441722');
INSERT INTO inpn.protection_espece VALUES('IW2','442251','Podager nacunda (Vieillot, 1817)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442251');
INSERT INTO inpn.protection_espece VALUES('IW2','442165','Otus rutilus (Pucheran, 1849)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442165');
INSERT INTO inpn.protection_espece VALUES('IW2','442144','Nyctibius aethereus (Wied, 1820)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442144');
INSERT INTO inpn.protection_espece VALUES('IW2','441719','Caprimulgus cayennensis Gmelin, 1789','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441719');
INSERT INTO inpn.protection_espece VALUES('IW2','441670','Asio clamator (Vieillot, 1807)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441670');
INSERT INTO inpn.protection_espece VALUES('IW2','199396','Chordeiles minor (J. R. Forster, 1771)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199396');
INSERT INTO inpn.protection_espece VALUES('IW2','441691','Bubo virginianus (Gmelin, 1788)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441691');
INSERT INTO inpn.protection_espece VALUES('IW2','521581','Tyto capensis longimembris (Jerdon, 1839)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521581');
INSERT INTO inpn.protection_espece VALUES('IW2','441720','Caprimulgus maculicaudus (Lawrence, 1862)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441720');
INSERT INTO inpn.protection_espece VALUES('IW2','441767','Chordeiles acutipennis (Hermann, 1783)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441767');
INSERT INTO inpn.protection_espece VALUES('IW2','3540','Caprimulgus europaeus Linnaeus, 1758','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3540');
INSERT INTO inpn.protection_espece VALUES('IW2','442150','Nyctidromus albicollis (Gmelin, 1789)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442150');
INSERT INTO inpn.protection_espece VALUES('IW2','441611','Aegolius acadicus (Gmelin, 1788)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441611');
INSERT INTO inpn.protection_espece VALUES('IW2','442049','Lurocalis semitorquatus (Gmelin, 1789)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442049');
INSERT INTO inpn.protection_espece VALUES('IW2','441721','Caprimulgus nigrescens Cabanis, 1848','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441721');
INSERT INTO inpn.protection_espece VALUES('IW2','441672','Athene cunicularia (Molina, 1782)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441672');
INSERT INTO inpn.protection_espece VALUES('IW2','418795','Caprimulgus maculosus (??Todd, 1920)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418795');
INSERT INTO inpn.protection_espece VALUES('IW2','442151','Nyctiprogne leucopyga (Spix, 1825)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442151');
INSERT INTO inpn.protection_espece VALUES('IW2','441612','Aegotheles savesi E. L. Layard & E. L. C. Layard, 1881','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441612');
INSERT INTO inpn.protection_espece VALUES('IW2','441768','Chordeiles gundlachii Lawrence, 1856','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441768');
INSERT INTO inpn.protection_espece VALUES('IW2','3544','Caprimulgus ruficollis Temminck, 1820','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3544');
INSERT INTO inpn.protection_espece VALUES('IW2','442145','Nyctibius bracteatus Gould, 1846','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442145');
INSERT INTO inpn.protection_espece VALUES('IW2','442166','Otus watsonii (Cassin, 1848)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442166');
INSERT INTO inpn.protection_espece VALUES('IW2','441718','Caprimulgus carolinensis Gmelin, 1789','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441718');
INSERT INTO inpn.protection_espece VALUES('IW2','441723','Caprimulgus vociferus A. Wilson, 1812','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441723');
INSERT INTO inpn.protection_espece VALUES('IW2','441953','Glaucidium brasilianum (Gmelin, 1788)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441953');
INSERT INTO inpn.protection_espece VALUES('IW2','442044','Lophostrix cristata (Daudin, 1800)','Strigiformes spp.','',' ((Sauf les espces inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442044');
INSERT INTO inpn.protection_espece VALUES('IW2','350747','Chelonoidis carbonaria (Spix, 1824)','Testudinidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour Geochelone sulcata pour les spcimens prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350747');
INSERT INTO inpn.protection_espece VALUES('IW2','350790','Chelonoidis denticulata (Linnaeus, 1766)','Testudinidae spp.','',' ((Sauf les espces inscrites  l''Annexe I. Un quota d''exportation annuel zro a t tabli pour Geochelone sulcata pour les spcimens prlevs dans la nature pour des transactions principalement commerciales.))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350790');
INSERT INTO inpn.protection_espece VALUES('IW2','60826','Ursus arctos Linnaeus, 1758','Ursus arctos','',' ((Sauf les populations du Bhoutan, de la Chine, du Mexique et de la Mongolie,  inscrites  l''Annexe I))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('IBE1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum corsicum Gyer','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('IBE1','81197','Aldrovanda vesiculosa L.','Aldrovanda vesiculosa L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81197');
INSERT INTO inpn.protection_espece VALUES('IBE1','103008','Hormathophylla pyrenaica (Lapeyr.) Dudley & Cullen','Alyssum pyrenaicum Lapeyr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103008');
INSERT INTO inpn.protection_espece VALUES('IBE1','82376','Anchusa crispa Viv.','Anchusa crispa Viv.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82376');
INSERT INTO inpn.protection_espece VALUES('IBE1','131371','Androsace cylindrica  DC. subsp. cylindrica','Androsace cylindrica DC.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131371');
INSERT INTO inpn.protection_espece VALUES('IBE1','131372','Androsace cylindrica  DC. subsp. hirtella (Dufour) Greuter & Burdet','Androsace cylindrica DC.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131372');
INSERT INTO inpn.protection_espece VALUES('IBE1','82495','Androsace cylindrica DC.','Androsace cylindrica DC.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82495');
INSERT INTO inpn.protection_espece VALUES('IBE1','82531','Androsace pyrenaica Lam.','Androsace pyrenaica Lam.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82531');
INSERT INTO inpn.protection_espece VALUES('IBE1','82715','Angelica heterocarpa J.Lloyd','Angelica heterocarpa Lloyd','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82715');
INSERT INTO inpn.protection_espece VALUES('IBE1','101223','Helosciadium repens (Jacq.) W.D.J.Koch','Apium repens (Jacq.) Lag.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101223');
INSERT INTO inpn.protection_espece VALUES('IBE1','83246','Aquilegia bertolonii Schott','Aquilegia bertolonii Schott','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83246');
INSERT INTO inpn.protection_espece VALUES('IBE1','100557','Gouffeia arenarioides DC.','Arenaria provincialis Chater & Halliday','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100557');
INSERT INTO inpn.protection_espece VALUES('IBE1','83852','Armeria soleirolii (Duby) Godr.','Armeria soleirolii (Duby) Godron','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83852');
INSERT INTO inpn.protection_espece VALUES('IBE1','83992','Artemisia insipida Vill.','Artemisia insipida Vill.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83992');
INSERT INTO inpn.protection_espece VALUES('IBE1','84494','Asplenium jahandiezii (Litard.) Rouy','Asplenium jahandiezii (Litard.) Rouy.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84494');
INSERT INTO inpn.protection_espece VALUES('IBE1','84699','Aster pyrenaeus Desf. ex DC.','Aster pyrenaeus Desf. ex DC.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84699');
INSERT INTO inpn.protection_espece VALUES('IBE1','84791','Astragalus alopecurus Pall.','Astragalus centralpinus Braun-Blanquet','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84791');
INSERT INTO inpn.protection_espece VALUES('IBE1','86056','Biscutella neustriaca Bonnet','Biscutella neustriaca Bonnet','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86056');
INSERT INTO inpn.protection_espece VALUES('IBE1','86186','Botrychium matricariifolium (A.Braun ex Dll) W.D.J.Koch','Botrychium matricariaefolium A. Braun ex Koch','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86186');
INSERT INTO inpn.protection_espece VALUES('IBE1','86189','Botrychium multifidum (S.G.Gmel.) Rupr.','Botrychium multifidum (S.G. Gmelin) Rupr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86189');
INSERT INTO inpn.protection_espece VALUES('IBE1','86199','Botrychium simplex E.Hitchc.','Botrychium simplex Hitchc.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86199');
INSERT INTO inpn.protection_espece VALUES('IBE1','144378','Brassica insularis  Moris var. aquellae B.E.Widler & Bocquet','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144378');
INSERT INTO inpn.protection_espece VALUES('IBE1','144379','Brassica insularis  Moris var. ayliesii Litard. & Simon','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144379');
INSERT INTO inpn.protection_espece VALUES('IBE1','144377','Brassica insularis  Moris var. angustifolia B.E.Widler & Bocquet','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144377');
INSERT INTO inpn.protection_espece VALUES('IBE1','144380','Brassica insularis  Moris var. insularis','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144380');
INSERT INTO inpn.protection_espece VALUES('IBE1','86380','Brassica insularis Moris','Brassica insularis Moris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86380');
INSERT INTO inpn.protection_espece VALUES('IBE1','86557','Bromus bromoideus (Lej.) Crep.','Bromus bromoideus (Lej.) Crpin','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86557');
INSERT INTO inpn.protection_espece VALUES('IBE1','86621','Bromus grossus Desf. ex DC.','Bromus grossus Desf. ex DC.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86621');
INSERT INTO inpn.protection_espece VALUES('IBE1','87417','Caldesia parnassifolia (L.) Parl.','Caldesia parnassifolia (L.) Parl.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87417');
INSERT INTO inpn.protection_espece VALUES('IBE1','89567','Centaurea corymbosa Pourr.','Centaurea corymbosa Pourret','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89567');
INSERT INTO inpn.protection_espece VALUES('IBE1','89889','Centranthus trinervis (Viv.) Beg.','Centranthus trinervis (Viv.) Bguinot','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89889');
INSERT INTO inpn.protection_espece VALUES('IBE1','92136','Colchicum corsicum Baker','Colchicum corsicum Baker','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92136');
INSERT INTO inpn.protection_espece VALUES('IBE1','92171','Coleanthus subtilis (Tratt.) Seidl','Coleanthus subtilis (Tratt.) Seidl.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92171');
INSERT INTO inpn.protection_espece VALUES('IBE1','93774','Cymodocea nodosa (Ucria) Ascherson','Cymodocea nodosa (Ucria) Ascherson (Med.)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93774');
INSERT INTO inpn.protection_espece VALUES('IBE1','94041','Cypripedium calceolus L.','Cypripedium calceolus L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94041');
INSERT INTO inpn.protection_espece VALUES('IBE1','95398','Dracocephalum austriacum L.','Dracocephalum austriacum L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95398');
INSERT INTO inpn.protection_espece VALUES('IBE1','97133','Eryngium alpinum L.','Eryngium alpinum L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97133');
INSERT INTO inpn.protection_espece VALUES('IBE1','97152','Eryngium viviparum J.Gay','Eryngium viviparum Gay','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97152');
INSERT INTO inpn.protection_espece VALUES('IBE1','99899','Gentiana ligustica R.Vilm. & Chopinet','Gentiana ligustica R. de Vilm. & Chopinet','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99899');
INSERT INTO inpn.protection_espece VALUES('IBE1','103832','Isoetes boryana Durieu','Isotes boryana Durieu','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103832');
INSERT INTO inpn.protection_espece VALUES('IBE1','104707','Kosteletzkya pentacarpos (L.) Ledeb.','Kosteletzkya pentacarpos (L.) Ledeb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104707');
INSERT INTO inpn.protection_espece VALUES('IBE1','105836','Leucojum nicaeense Ardoino','Leucoium nicaeense Ard.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105836');
INSERT INTO inpn.protection_espece VALUES('IBE1','105908','Ligularia sibirica (L.) Cass.','Ligularia sibirica (L.) Cass.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105908');
INSERT INTO inpn.protection_espece VALUES('IBE1','137330','Linaria flava  (Poir.) Desf. subsp. sardoa (Sommier) A.Terracc.','Linaria flava (Poiret) Desf.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137330');
INSERT INTO inpn.protection_espece VALUES('IBE1','106172','Linaria flava (Poir.) Desf.','Linaria flava (Poiret) Desf.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106172');
INSERT INTO inpn.protection_espece VALUES('IBE1','137329','Linaria flava  (Poir.) Desf. subsp. flava','Linaria flava (Poiret) Desf.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137329');
INSERT INTO inpn.protection_espece VALUES('IBE1','106257','Lindernia palustris Hartmann','Lindernia procumbens (Krocker) Philcox','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106257');
INSERT INTO inpn.protection_espece VALUES('IBE1','159960','Liparis loeselii  (L.) Rich. subsp. ovata Riddesdell ex Godfery','Liparis loeselii (L.) Rich.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159960');
INSERT INTO inpn.protection_espece VALUES('IBE1','106353','Liparis loeselii (L.) Rich.','Liparis loeselii (L.) Rich.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106353');
INSERT INTO inpn.protection_espece VALUES('IBE1','106807','Luronium natans (L.) Raf.','Luronium natans (L.) Raf.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106807');
INSERT INTO inpn.protection_espece VALUES('IBE1','107122','Lythrum thesioides M.Bieb.','Lythrum thesioides M. Bieb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107122');
INSERT INTO inpn.protection_espece VALUES('IBE1','107407','Marsilea quadrifolia L.','Marsilea quadrifolia L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107407');
INSERT INTO inpn.protection_espece VALUES('IBE1','107409','Marsilea strigosa Willd.','Marsilea strigosa Willd.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107409');
INSERT INTO inpn.protection_espece VALUES('IBE1','138029','Narcissus triandrus  L. subsp. capax (Salisb. ex Sweet) D.A.Webb','Narcissus triandrus L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138029');
INSERT INTO inpn.protection_espece VALUES('IBE1','138031','Narcissus triandrus  L. subsp. triandrus','Narcissus triandrus L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138031');
INSERT INTO inpn.protection_espece VALUES('IBE1','109313','Narcissus triandrus  L.','Narcissus triandrus L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109313');
INSERT INTO inpn.protection_espece VALUES('IBE1','109455','Naufraga balearica  Constance & Cannon','Naufraga balearica Constance & Cannon','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109455');
INSERT INTO inpn.protection_espece VALUES('IBE1','110070','Omphalodes littoralis  Lehm.','Omphalodes littoralis Lehm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110070');
INSERT INTO inpn.protection_espece VALUES('IBE1','138164','Omphalodes littoralis  Lehm. subsp. littoralis','Omphalodes littoralis Lehm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138164');
INSERT INTO inpn.protection_espece VALUES('IBE1','138418','Orchis provincialis  Balb. ex DC. subsp. provincialis','Orchis provincialis Balb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138418');
INSERT INTO inpn.protection_espece VALUES('IBE1','110961','Orchis provincialis  Balb. ex DC.','Orchis provincialis Balb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110961');
INSERT INTO inpn.protection_espece VALUES('IBE1','113548','Pilularia minuta  Durieu','Pilularia minuta Durieu ex A. Braun','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113548');
INSERT INTO inpn.protection_espece VALUES('IBE1','115222','Posidonia oceanica (Linnaeus) Delile','Posidonia oceanica (L.) Delile (Med.)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115222');
INSERT INTO inpn.protection_espece VALUES('IBE1','115458','Potentilla delphinensis  Gren. & Godr.','Potentilla delphinensis Gren. & Godron','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115458');
INSERT INTO inpn.protection_espece VALUES('IBE1','117032','Ranunculus fontanus  C.Presl','Ranunculus fontanus C. Presl','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117032');
INSERT INTO inpn.protection_espece VALUES('IBE1','118900','Rouya polygama  (Desf.) Coincy','Rouya polygama (Desf.) Coincy','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118900');
INSERT INTO inpn.protection_espece VALUES('IBE1','119582','Rumex rupestris  Le Gall','Rumex rupestris Le Gall','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119582');
INSERT INTO inpn.protection_espece VALUES('IBE1','120709','Salvinia natans  (L.) All.','Salvinia natans (L.) All.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120709');
INSERT INTO inpn.protection_espece VALUES('IBE1','121054','Saxifraga florulenta  Moretti','Saxifraga florulenta Moretti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121054');
INSERT INTO inpn.protection_espece VALUES('IBE1','123672','Silene velutina  Pourr. ex Loisel.','Silene velutina Pourret ex Loisel.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123672');
INSERT INTO inpn.protection_espece VALUES('IBE1','123905','Sisymbrium supinum  L.','Sisymbrium supinum L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123905');
INSERT INTO inpn.protection_espece VALUES('IBE1','124144','Soldanella villosa  Darracq ex Labarrre','Soldanella villosa Darracq','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124144');
INSERT INTO inpn.protection_espece VALUES('IBE1','124699','Spiranthes aestivalis  (Poir.) Rich.','Spiranthes aestivalis (Poiret) L.C.M. Richard','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124699');
INSERT INTO inpn.protection_espece VALUES('IBE1','89191','Caropsis verticillatinundata (Thore) Rauschert','Thorella verticillatinundata (Thore) Briq.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89191');
INSERT INTO inpn.protection_espece VALUES('IBE1','127081','Trapa natans  L.','Trapa natans L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127081');
INSERT INTO inpn.protection_espece VALUES('IBE1','127178','Trichomanes speciosum  Willd.','Trichomanes speciosum Willd.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127178');
INSERT INTO inpn.protection_espece VALUES('IBE1','127469','Trifolium saxatile  All.','Trifolium saxatile All.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127469');
INSERT INTO inpn.protection_espece VALUES('IBE1','127956','Tulipa raddii  Reboul','Tulipa praecox Ten.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127956');
INSERT INTO inpn.protection_espece VALUES('IBE1','142013','Typha minima  Funck subsp. gracilis (Ducommun) K.Richt.','Typha minima Funck','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142013');
INSERT INTO inpn.protection_espece VALUES('IBE1','142017','Typha minima  Funck subsp. minima','Typha minima Funck','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142017');
INSERT INTO inpn.protection_espece VALUES('IBE1','128084','Typha minima  Funck','Typha minima Funck','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128084');
INSERT INTO inpn.protection_espece VALUES('IBE1','129545','Viola cryana  Gillot','Viola cryana Gillot','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129545');
INSERT INTO inpn.protection_espece VALUES('IBE1','129587','Viola hispida  Lam.','Viola hispida Lam.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129587');
INSERT INTO inpn.protection_espece VALUES('IBE1','130133','Woodwardia radicans  (L.) Sm.','Woodwardia radicans (L.) Sm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130133');
INSERT INTO inpn.protection_espece VALUES('IBE1','130673','Zostera marina Linnaeus, 1753','Zostera marina L. (Med.)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130673');
INSERT INTO inpn.protection_espece VALUES('IBE2','66779','Acipenser naccarii Bonaparte, 1836','Acipenser naccarii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66779');
INSERT INTO inpn.protection_espece VALUES('IBE2','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('IBE2','2616','Actitis hypoleucos (Linnaeus, 1758)','Actitis hypoleucos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('IBE2','3571','Alcedo atthis (Linnaeus, 1758)','Alcedo atthis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3571');
INSERT INTO inpn.protection_espece VALUES('IBE2','77580','Algyroides fitzingeri (Wiegmann, 1834)','Algyroides fitzingeri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77580');
INSERT INTO inpn.protection_espece VALUES('IBE2','60573','Alopex lagopus (Linnaeus, 1758)','Alopex lagopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60573');
INSERT INTO inpn.protection_espece VALUES('IBE2','197','Alytes obstetricans (Laurenti, 1768)','Alytes obstetricans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=197');
INSERT INTO inpn.protection_espece VALUES('IBE2','2739','Anser erythropus (Linnaeus, 1758)','Anser erythropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2739');
INSERT INTO inpn.protection_espece VALUES('IBE2','68802','Aphanius fasciatus (Valenciennes, 1821)','Aphanius fasciatus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68802');
INSERT INTO inpn.protection_espece VALUES('IBE2','68808','Aphanius iberus (Valenciennes, 1846)','Aphanius iberus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68808');
INSERT INTO inpn.protection_espece VALUES('IBE2','71857','Aplysina cavernicola (Vacelet, 1959)','Aplysina cavernicola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71857');
INSERT INTO inpn.protection_espece VALUES('IBE2','3561','Tachymarptis melba (Linnaeus, 1758)','Apus melba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3561');
INSERT INTO inpn.protection_espece VALUES('IBE2','3555','Apus pallidus (Shelley, 1870)','Apus pallidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3555');
INSERT INTO inpn.protection_espece VALUES('IBE2','77614','Archaeolacerta bedriagae (Camerano, 1885)','Archeolacerta bedriagae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77614');
INSERT INTO inpn.protection_espece VALUES('IBE2','2508','Ardea purpurea Linnaeus, 1766','Ardea purpurea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2508');
INSERT INTO inpn.protection_espece VALUES('IBE2','2486','Ardeola ralloides (Scopoli, 1769)','Ardeola ralloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2486');
INSERT INTO inpn.protection_espece VALUES('IBE2','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('IBE2','372007','Asbestopluma hypogea Vacelet & Boury-Esnault, 1996','Asbestopluma hypogea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=372007');
INSERT INTO inpn.protection_espece VALUES('IBE2','371925','Astroides calycularis (Pallas, 1766)','Astroides calycularis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=371925');
INSERT INTO inpn.protection_espece VALUES('IBE2','60856','Balaenoptera acutorostrata Lacpde, 1804','Balaenoptera acutorostrata','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60856');
INSERT INTO inpn.protection_espece VALUES('IBE2','60858','Balaenoptera borealis Lesson, 1828','Balaenoptera borealis','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('IBE2','60860','Balaenoptera edeni Anderson, 1878','Balaenoptera edeni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60860');
INSERT INTO inpn.protection_espece VALUES('IBE2','60861','Balaenoptera physalus (Linnaeus, 1758)','Balaenoptera physalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('IBE2','212','Bombina variegata (Linnaeus, 1758)','Bombina variegata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=212');
INSERT INTO inpn.protection_espece VALUES('IBE2','3953','Bombycilla garrulus (Linnaeus, 1758)','Bombycilla garrulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3953');
INSERT INTO inpn.protection_espece VALUES('IBE2','2473','Botaurus stellaris (Linnaeus, 1758)','Botaurus stellaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2473');
INSERT INTO inpn.protection_espece VALUES('IBE2','2750','Branta leucopsis (Bechstein, 1803)','Branta leucopsis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2750');
INSERT INTO inpn.protection_espece VALUES('IBE2','2753','Branta ruficollis (Pallas, 1769)','Branta ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('IBE2','432695','Bubulcus ibis coromandus (Boddaert, 1783)','Bubulcus ibis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432695');
INSERT INTO inpn.protection_espece VALUES('IBE2','418709','Bubulcus ibis ibis (Linnaeus, 1758)','Bubulcus ibis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418709');
INSERT INTO inpn.protection_espece VALUES('IBE2','2489','Bubulcus ibis (Linnaeus, 1758)','Bubulcus ibis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('IBE2','2805','Bucephala islandica (Gmelin, 1789)','Bucephala islandica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2805');
INSERT INTO inpn.protection_espece VALUES('IBE2','267','Bufo calamita Laurenti, 1768','Bufo calamita','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=267');
INSERT INTO inpn.protection_espece VALUES('IBE2','275','Bufo viridis Laurenti, 1768','Bufo viridis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=275');
INSERT INTO inpn.protection_espece VALUES('IBE2','1005','Bulweria bulwerii (Jardine & Selby, 1828)','Bulweria bulwerii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1005');
INSERT INTO inpn.protection_espece VALUES('IBE2','3120','Burhinus oedicnemus (Linnaeus, 1758)','Burhinus oedicnemus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3120');
INSERT INTO inpn.protection_espece VALUES('IBE2','3649','Calandrella brachydactyla (Leisler, 1814)','Calandrella brachydactyla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3649');
INSERT INTO inpn.protection_espece VALUES('IBE2','199485','Calandrella rufescens (Vieillot, 1820)','Calandrella rufescens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199485');
INSERT INTO inpn.protection_espece VALUES('IBE2','4644','Calcarius lapponicus (Linnaeus, 1758)','Calcarius lapponicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4644');
INSERT INTO inpn.protection_espece VALUES('IBE2','3195','Calidris alba (Pallas, 1764)','Calidris alba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('IBE2','2918','Calidris alpina schinzii (Brehm, 1822)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2918');
INSERT INTO inpn.protection_espece VALUES('IBE2','2916','Calidris alpina alpina (Linnaeus, 1758)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2916');
INSERT INTO inpn.protection_espece VALUES('IBE2','2911','Calidris alpina (Linnaeus, 1758)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2911');
INSERT INTO inpn.protection_espece VALUES('IBE2','2917','Calidris alpina arctica (Schioler, 1922)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2917');
INSERT INTO inpn.protection_espece VALUES('IBE2','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('IBE2','2906','Calidris maritima (Brnnich, 1764)','Calidris maritima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2906');
INSERT INTO inpn.protection_espece VALUES('IBE2','3206','Calidris minuta (Leisler, 1812)','Calidris minuta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3206');
INSERT INTO inpn.protection_espece VALUES('IBE2','3210','Calidris temminckii (Leisler, 1812)','Calidris temminckii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3210');
INSERT INTO inpn.protection_espece VALUES('IBE2','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('IBE2','61102','Capra pyrenaica pyrenaica Schinz, 1838','Capra pyrenaica pyrenaica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61102');
INSERT INTO inpn.protection_espece VALUES('IBE2','66408','Carcharodon carcharias (Linnaeus, 1758)','Carcharodon carcharias','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66408');
INSERT INTO inpn.protection_espece VALUES('IBE2','4588','Carduelis cannabina (Linnaeus, 1758)','Carduelis cannabina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4588');
INSERT INTO inpn.protection_espece VALUES('IBE2','4583','Carduelis carduelis (Linnaeus, 1758)','Carduelis carduelis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4583');
INSERT INTO inpn.protection_espece VALUES('IBE2','4580','Carduelis chloris (Linnaeus, 1758)','Carduelis chloris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4580');
INSERT INTO inpn.protection_espece VALUES('IBE2','4600','Carduelis flammea flammea (Linnaeus, 1758)','Carduelis flammea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4600');
INSERT INTO inpn.protection_espece VALUES('IBE2','4598','Carduelis flammea cabaret (Mller, 1776)','Carduelis flammea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4598');
INSERT INTO inpn.protection_espece VALUES('IBE2','4595','Carduelis flammea (Linnaeus, 1758)','Carduelis flammea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4595');
INSERT INTO inpn.protection_espece VALUES('IBE2','4590','Carduelis flavirostris (Linnaeus, 1758)','Carduelis flavirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4590');
INSERT INTO inpn.protection_espece VALUES('IBE2','199503','Carduelis hornemanni (Holboell, 1843)','Carduelis hornemanni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199503');
INSERT INTO inpn.protection_espece VALUES('IBE2','4586','Carduelis spinus (Linnaeus, 1758)','Carduelis spinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4586');
INSERT INTO inpn.protection_espece VALUES('IBE2','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IBE2','4616','Carpodacus erythrinus (Pallas, 1770)','Carpodacus erythrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4616');
INSERT INTO inpn.protection_espece VALUES('IBE2','2502','Casmerodius albus (Linnaeus, 1758)','Casmerodius albus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('IBE2','159448','Centrostephanus longispinus (Philippi, 1845)','Centrostephanus longispinus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159448');
INSERT INTO inpn.protection_espece VALUES('IBE2','251483','Cerambyx cerdo cerdo Linnaeus, 1758','Cerambyx cerdo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251483');
INSERT INTO inpn.protection_espece VALUES('IBE2','12336','Cerambyx cerdo Linnaeus, 1758','Cerambyx cerdo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12336');
INSERT INTO inpn.protection_espece VALUES('IBE2','3996','Cercotrichas galactotes (Temminck, 1820)','Cercotrichas galactotes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3996');
INSERT INTO inpn.protection_espece VALUES('IBE2','3784','Certhia familiaris Linnaeus, 1758','Certhiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3784');
INSERT INTO inpn.protection_espece VALUES('IBE2','3791','Certhia brachydactyla C.L. Brehm, 1820','Certhiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3791');
INSERT INTO inpn.protection_espece VALUES('IBE2','441743','Certhia americana Bonaparte, 1838','Certhiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441743');
INSERT INTO inpn.protection_espece VALUES('IBE2','61000','Cervus elaphus Linnaeus, 1758','Cervus elaphus corsicanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61000');
INSERT INTO inpn.protection_espece VALUES('IBE2','66421','Cetorhinus maximus (Gunnerus, 1765)','Cetorhinus maximus ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66421');
INSERT INTO inpn.protection_espece VALUES('IBE2','3142','Charadrius alexandrinus Linnaeus, 1758','Charadrius alexandrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3142');
INSERT INTO inpn.protection_espece VALUES('IBE2','3136','Charadrius dubius Scopoli, 1786','Charadrius dubius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3136');
INSERT INTO inpn.protection_espece VALUES('IBE2','3140','Charadrius hiaticula Linnaeus, 1758','Charadrius hiaticula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3140');
INSERT INTO inpn.protection_espece VALUES('IBE2','3148','Charadrius leschenaultii Lesson, 1826','Charadrius leschenaultii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3148');
INSERT INTO inpn.protection_espece VALUES('IBE2','368943','Charonia tritonis (Linnaeus, 1758)','Charonia tritonis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368943');
INSERT INTO inpn.protection_espece VALUES('IBE2','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('IBE2','3666','Chersophilus duponti (Vieillot, 1820)','Chersophilus duponti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3666');
INSERT INTO inpn.protection_espece VALUES('IBE2','3367','Chlidonias hybridus Pallas, 1811','Chlidonias hybridus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3367');
INSERT INTO inpn.protection_espece VALUES('IBE2','3374','Chlidonias leucopterus (Temminck, 1815)','Chlidonias leucopterus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3374');
INSERT INTO inpn.protection_espece VALUES('IBE2','3371','Chlidonias niger (Linnaeus, 1758)','Chlidonias niger','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3371');
INSERT INTO inpn.protection_espece VALUES('IBE2','2517','Ciconia ciconia (Linnaeus, 1758)','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2517');
INSERT INTO inpn.protection_espece VALUES('IBE2','441731','Cathartes burrovianus Cassin, 1845','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441731');
INSERT INTO inpn.protection_espece VALUES('IBE2','441732','Cathartes melambrotus Wetmore, 1964','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441732');
INSERT INTO inpn.protection_espece VALUES('IBE2','442014','Jabiru mycteria (Lichtenstein, 1819)','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442014');
INSERT INTO inpn.protection_espece VALUES('IBE2','442337','Sarcoramphus papa Linnaeus, 1758','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442337');
INSERT INTO inpn.protection_espece VALUES('IBE2','441816','Coragyps atratus (Bechstein, 1793)','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441816');
INSERT INTO inpn.protection_espece VALUES('IBE2','2514','Ciconia nigra (Linnaeus, 1758)','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2514');
INSERT INTO inpn.protection_espece VALUES('IBE2','441730','Cathartes aura (Linnaeus, 1758)','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441730');
INSERT INTO inpn.protection_espece VALUES('IBE2','442089','Mycteria americana Linnaeus, 1758','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442089');
INSERT INTO inpn.protection_espece VALUES('IBE2','441772','Ciconia maguari (Gmelin, 1789)','Ciconiidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441772');
INSERT INTO inpn.protection_espece VALUES('IBE2','3958','Cinclus cinclus (Linnaeus, 1758)','Cinclus cinclus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3958');
INSERT INTO inpn.protection_espece VALUES('IBE2','3461','Clamator glandarius (Linnaeus, 1758)','Clamator glandarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3461');
INSERT INTO inpn.protection_espece VALUES('IBE2','4625','Coccothraustes coccothraustes (Linnaeus, 1758)','Coccothraustes coccothraustes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4625');
INSERT INTO inpn.protection_espece VALUES('IBE2','65133','Coenagrion mercuriale (Charpentier, 1840)','Coenagrion mercuriale','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65133');
INSERT INTO inpn.protection_espece VALUES('IBE2','53651','Coenonympha hero (Linnaeus, 1761)','Coenonympha hero','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53651');
INSERT INTO inpn.protection_espece VALUES('IBE2','53621','Coenonympha oedippus (Fabricius, 1787)','Coenonympha oedippus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53621');
INSERT INTO inpn.protection_espece VALUES('IBE2','77949','Hierophis viridiflavus (Lacepde, 1789)','Coluber viridiflavus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77949');
INSERT INTO inpn.protection_espece VALUES('IBE2','3586','Coracias garrulus Linnaeus, 1758','Coracias garrulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3586');
INSERT INTO inpn.protection_espece VALUES('IBE2','77955','Coronella austriaca Laurenti, 1768','Coronella austriaca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77955');
INSERT INTO inpn.protection_espece VALUES('IBE2','3053','Crex crex (Linnaeus, 1758)','Crex crex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3053');
INSERT INTO inpn.protection_espece VALUES('IBE2','199978','Cricetus cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199978');
INSERT INTO inpn.protection_espece VALUES('IBE2','61458','Cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61458');
INSERT INTO inpn.protection_espece VALUES('IBE2','60187','Crocidura suaveolens (Pallas, 1811)','Crocidura suaveolens ariadne','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60187');
INSERT INTO inpn.protection_espece VALUES('IBE2','159452','Cucujus cinnaberinus (Scopoli, 1763)','Cucujus cinnaberinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159452');
INSERT INTO inpn.protection_espece VALUES('IBE2','199733','Cuon alpinus (Pallas, 1811)','Cuon alpinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199733');
INSERT INTO inpn.protection_espece VALUES('IBE2','199411','Cyanopica cyanus (Pallas, 1776)','Cyanopica cyanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199411');
INSERT INTO inpn.protection_espece VALUES('IBE2','2705','Cygnus bewickii Yarrell, 1830','Cygnus bewickii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2705');
INSERT INTO inpn.protection_espece VALUES('IBE2','2709','Cygnus columbianus (Ord, 1815)','Cygnus columbianus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2709');
INSERT INTO inpn.protection_espece VALUES('IBE2','2715','Cygnus cygnus (Linnaeus, 1758)','Cygnus cygnus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2715');
INSERT INTO inpn.protection_espece VALUES('IBE2','60878','Delphinus delphis Linnaeus, 1758','Delphinus delphis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60878');
INSERT INTO inpn.protection_espece VALUES('IBE2','369050','Dendropoma petraeum (Monterosato, 1884)','Dendropoma petraeum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=369050');
INSERT INTO inpn.protection_espece VALUES('IBE2','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IBE2','223','Discoglossus montalentii Lanza, Nascetti, Capula & Bullini, 1984','Discoglossus montalentii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223');
INSERT INTO inpn.protection_espece VALUES('IBE2','225','Discoglossus pictus Otth, 1837','Discoglossus pictus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=225');
INSERT INTO inpn.protection_espece VALUES('IBE2','229','Discoglossus sardus Tschudi, 1837','Discoglossus sardus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=229');
INSERT INTO inpn.protection_espece VALUES('IBE2','416758','Trochulus striolatus (C. Pfeiffer, 1828)','Discus defloratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416758');
INSERT INTO inpn.protection_espece VALUES('IBE2','416752','Trochulus striolatus abludens (Locard, 1888)','Discus defloratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416752');
INSERT INTO inpn.protection_espece VALUES('IBE2','9569','Dytiscus latissimus Linnaeus, 1758','Dytiscus latissimus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9569');
INSERT INTO inpn.protection_espece VALUES('IBE2','2497','Egretta garzetta (Linnaeus, 1758)','Egretta garzetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2497');
INSERT INTO inpn.protection_espece VALUES('IBE2','444446','Zamenis longissimus (Laurenti, 1768)','Elaphe longissima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444446');
INSERT INTO inpn.protection_espece VALUES('IBE2','163461','Elona quimperiana (Blainville, 1821)','Elona quimperiana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163461');
INSERT INTO inpn.protection_espece VALUES('IBE2','4678','Emberiza aureola Pallas, 1773','Emberiza aureola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4678');
INSERT INTO inpn.protection_espece VALUES('IBE2','4674','Emberiza caesia Cretzschmar, 1826','Emberiza caesia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4674');
INSERT INTO inpn.protection_espece VALUES('IBE2','4663','Emberiza cia Linnaeus, 1766','Emberiza cia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4663');
INSERT INTO inpn.protection_espece VALUES('IBE2','4659','Emberiza cirlus Linnaeus, 1758','Emberiza cirlus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4659');
INSERT INTO inpn.protection_espece VALUES('IBE2','4657','Emberiza citrinella Linnaeus, 1758','Emberiza citrinella','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4657');
INSERT INTO inpn.protection_espece VALUES('IBE2','199522','Emberiza leucocephalos S. G. Gmelin, 1771','Emberiza leucocephalos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199522');
INSERT INTO inpn.protection_espece VALUES('IBE2','4680','Emberiza melanocephala Scopoli, 1769','Emberiza melanocephala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4680');
INSERT INTO inpn.protection_espece VALUES('IBE2','4667','Emberiza pusilla Pallas, 1776','Emberiza pusilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4667');
INSERT INTO inpn.protection_espece VALUES('IBE2','4676','Emberiza rustica Pallas, 1776','Emberiza rustica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4676');
INSERT INTO inpn.protection_espece VALUES('IBE2','4673','Emberiza schoeniclus witherbyi Jordans, 1923','Emberiza schoeniclus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4673');
INSERT INTO inpn.protection_espece VALUES('IBE2','4669','Emberiza schoeniclus (Linnaeus, 1758)','Emberiza schoeniclus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4669');
INSERT INTO inpn.protection_espece VALUES('IBE2','4671','Emberiza schoeniclus schoeniclus (Linnaeus, 1758)','Emberiza schoeniclus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4671');
INSERT INTO inpn.protection_espece VALUES('IBE2','4672','Emberiza schoeniclus turonensi Steinbacher, 1930','Emberiza schoeniclus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4672');
INSERT INTO inpn.protection_espece VALUES('IBE2','77381','Emys orbicularis (Linnaeus, 1758)','Emys orbicularis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77381');
INSERT INTO inpn.protection_espece VALUES('IBE2','53532','Erebia calcaria Lorkovic, 1953','Erebia calcaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53532');
INSERT INTO inpn.protection_espece VALUES('IBE2','53481','Erebia sudetica Staudinger, 1861','Erebia sudetica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53481');
INSERT INTO inpn.protection_espece VALUES('IBE2','3681','Eremophila alpestris (Linnaeus, 1758)','Eremophila alpestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3681');
INSERT INTO inpn.protection_espece VALUES('IBE2','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('IBE2','54762','Eriogaster catax (Linnaeus, 1758)','Eriogaster catax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54762');
INSERT INTO inpn.protection_espece VALUES('IBE2','4001','Erithacus rubecula (Linnaeus, 1758)','Erithacus rubecula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4001');
INSERT INTO inpn.protection_espece VALUES('IBE2','62505','Erosaria spurca (Linnaeus, 1758)','Erosaria spurca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62505');
INSERT INTO inpn.protection_espece VALUES('IBE2','60851','Eubalaena glacialis (Mller, 1776)','Eubalaena glacialis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('IBE2','3155','Charadrius morinellus Linnaeus, 1758','Eudromias morinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3155');
INSERT INTO inpn.protection_espece VALUES('IBE2','53865','Euphydryas aurinia (Rottemburg, 1775)','Euphydryas aurinia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53865');
INSERT INTO inpn.protection_espece VALUES('IBE2','444427','Calotriton asper (Dugs, 1852)','Euproctus asper','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444427');
INSERT INTO inpn.protection_espece VALUES('IBE2','59','Euproctus montanus (Savi, 1838)','Euproctus montanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=59');
INSERT INTO inpn.protection_espece VALUES('IBE2','219823','Argynnis elisa Godart, 1823','Fabriciana elisa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219823');
INSERT INTO inpn.protection_espece VALUES('IBE2','441971','Harpagus diodon (Temminck, 1823)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441971');
INSERT INTO inpn.protection_espece VALUES('IBE2','441775','Circus buffoni (Gmelin, 1788)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441775');
INSERT INTO inpn.protection_espece VALUES('IBE2','442030','Leptodon cayanensis (Latham, 1790)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442030');
INSERT INTO inpn.protection_espece VALUES('IBE2','2864','Torgos tracheliotus (J. R. Forster, 1791)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2864');
INSERT INTO inpn.protection_espece VALUES('IBE2','441610','Accipiter ventralis P. L. Sclater, 1866','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441610');
INSERT INTO inpn.protection_espece VALUES('IBE2','441704','Buteogallus meridionalis (Latham, 1790)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441704');
INSERT INTO inpn.protection_espece VALUES('IBE2','442010','Ictinia plumbea (Gmelin, 1788)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442010');
INSERT INTO inpn.protection_espece VALUES('IBE2','441972','Harpia harpyja (Linnaeus, 1758)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441972');
INSERT INTO inpn.protection_espece VALUES('IBE2','432707','Circus approximans Peale, 1848','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432707');
INSERT INTO inpn.protection_espece VALUES('IBE2','442361','Spizaetus ornatus (Daudin, 1800)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442361');
INSERT INTO inpn.protection_espece VALUES('IBE2','441888','Elanoides forficatus (Linnaeus, 1758)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441888');
INSERT INTO inpn.protection_espece VALUES('IBE2','442036','Leucopternis schistacea (Sundevall, 1851)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442036');
INSERT INTO inpn.protection_espece VALUES('IBE2','441699','Buteo jamaicensis (Gmelin, 1788)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441699');
INSERT INTO inpn.protection_espece VALUES('IBE2','442077','Milvago chimachima (Vieillot, 1816)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442077');
INSERT INTO inpn.protection_espece VALUES('IBE2','432593','Falco duboisi','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432593');
INSERT INTO inpn.protection_espece VALUES('IBE2','441696','Buteo albicaudatus Vieillot, 1816','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441696');
INSERT INTO inpn.protection_espece VALUES('IBE2','442327','Rostrhamus hamatus (Temminck, 1821)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442327');
INSERT INTO inpn.protection_espece VALUES('IBE2','441604','Accipiter bicolor (Vieillot, 1817)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441604');
INSERT INTO inpn.protection_espece VALUES('IBE2','442328','Rostrhamus sociabilis (Vieillot, 1817)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442328');
INSERT INTO inpn.protection_espece VALUES('IBE2','441967','Haliaeetus leucocephalus (Linnaeus, 1766)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441967');
INSERT INTO inpn.protection_espece VALUES('IBE2','441605','Accipiter fasciatus (Vigors & Horsfield, 1826)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441605');
INSERT INTO inpn.protection_espece VALUES('IBE2','441922','Falco rufigularis Daudin, 1800','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441922');
INSERT INTO inpn.protection_espece VALUES('IBE2','418717','Falco amurensis Radde, 1863','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418717');
INSERT INTO inpn.protection_espece VALUES('IBE2','199342','Falco sparverius Linnaeus, 1758','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('IBE2','442069','Micrastur gilvicollis (Vieillot, 1817)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442069');
INSERT INTO inpn.protection_espece VALUES('IBE2','441697','Buteo albonotatus Kaup, 1847','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441697');
INSERT INTO inpn.protection_espece VALUES('IBE2','442085','Morphnus guianensis (Daudin, 1800)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442085');
INSERT INTO inpn.protection_espece VALUES('IBE2','432607','Accipiter haplochrous P. L. Sclater, 1859','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432607');
INSERT INTO inpn.protection_espece VALUES('IBE2','442034','Leucopternis albicollis (Latham, 1790)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442034');
INSERT INTO inpn.protection_espece VALUES('IBE2','441851','Daptrius americanus (Boddaert, 1783)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441851');
INSERT INTO inpn.protection_espece VALUES('IBE2','441852','Daptrius ater Vieillot, 1816','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441852');
INSERT INTO inpn.protection_espece VALUES('IBE2','441607','Accipiter poliogaster (Temminck, 1824)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441607');
INSERT INTO inpn.protection_espece VALUES('IBE2','441950','Geranospiza caerulescens (Vieillot, 1817)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441950');
INSERT INTO inpn.protection_espece VALUES('IBE2','441984','Herpetotheres cachinnans (Linnaeus, 1758)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441984');
INSERT INTO inpn.protection_espece VALUES('IBE2','441695','Busarellus nigricollis (Latham, 1790)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441695');
INSERT INTO inpn.protection_espece VALUES('IBE2','442035','Leucopternis melanops (Latham, 1790)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442035');
INSERT INTO inpn.protection_espece VALUES('IBE2','441968','Haliastur sphenurus (Vieillot, 1818)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441968');
INSERT INTO inpn.protection_espece VALUES('IBE2','432709','Falco cenchroides Vigors & Horsfield, 1826','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432709');
INSERT INTO inpn.protection_espece VALUES('IBE2','442072','Micrastur semitorquatus (Vieillot, 1817)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442072');
INSERT INTO inpn.protection_espece VALUES('IBE2','418715','Accipiter francesii brutus (Schlegel, 1866)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418715');
INSERT INTO inpn.protection_espece VALUES('IBE2','442070','Micrastur mirandollei (Schlegel, 1862)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442070');
INSERT INTO inpn.protection_espece VALUES('IBE2','441700','Buteo magnirostris (Gmelin, 1788)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441700');
INSERT INTO inpn.protection_espece VALUES('IBE2','441608','Accipiter striatus Vieillot, 1807','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441608');
INSERT INTO inpn.protection_espece VALUES('IBE2','2648','Aquila nipalensis Hodgson, 1833','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2648');
INSERT INTO inpn.protection_espece VALUES('IBE2','441973','Harpyhaliaetus solitarius (Tschudi, 1844)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441973');
INSERT INTO inpn.protection_espece VALUES('IBE2','441609','Accipiter superciliosus (Linnaeus, 1766)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441609');
INSERT INTO inpn.protection_espece VALUES('IBE2','442363','Spizastur melanoleucus (Vieillot, 1816)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442363');
INSERT INTO inpn.protection_espece VALUES('IBE2','441702','Buteogallus aequinoctialis (Gmelin, 1788)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441702');
INSERT INTO inpn.protection_espece VALUES('IBE2','441698','Buteo brachyurus Vieillot, 1816','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441698');
INSERT INTO inpn.protection_espece VALUES('IBE2','442071','Micrastur ruficollis (Vieillot, 1817)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442071');
INSERT INTO inpn.protection_espece VALUES('IBE2','441606','Accipiter francesii A. Smith, 1834','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441606');
INSERT INTO inpn.protection_espece VALUES('IBE2','441725','Caracara plancus (Miller, 1777)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441725');
INSERT INTO inpn.protection_espece VALUES('IBE2','441766','Chondrohierax uncinatus (Temminck, 1822)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441766');
INSERT INTO inpn.protection_espece VALUES('IBE2','442362','Spizaetus tyrannus (Wied-Neuwied, 1820)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442362');
INSERT INTO inpn.protection_espece VALUES('IBE2','418714','Circus macrosceles  Newton, 1863','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418714');
INSERT INTO inpn.protection_espece VALUES('IBE2','432596','Circus maillardi J. Verreaux, 1862','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432596');
INSERT INTO inpn.protection_espece VALUES('IBE2','441889','Elanus leucurus Vieillot, 1818','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441889');
INSERT INTO inpn.protection_espece VALUES('IBE2','441944','Gampsonyx swainsonii Vigors, 1825','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441944');
INSERT INTO inpn.protection_espece VALUES('IBE2','432706','Haliaeetus leucogaster (Gmelin, 1788)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432706');
INSERT INTO inpn.protection_espece VALUES('IBE2','432708','Accipiter fasciatus vigilax (Wetmore, 1926)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432708');
INSERT INTO inpn.protection_espece VALUES('IBE2','441705','Buteogallus urubitinga (Gmelin, 1788)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441705');
INSERT INTO inpn.protection_espece VALUES('IBE2','441701','Buteo platypterus (Vieillot, 1823)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441701');
INSERT INTO inpn.protection_espece VALUES('IBE2','441703','Buteogallus anthracinus Deppe, 1830','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441703');
INSERT INTO inpn.protection_espece VALUES('IBE2','441671','Asturina nitida (Latham, 1790)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441671');
INSERT INTO inpn.protection_espece VALUES('IBE2','441921','Falco deiroleucus Temminck, 1825','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441921');
INSERT INTO inpn.protection_espece VALUES('IBE2','441970','Harpagus bidentatus (Latham, 1790)','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441970');
INSERT INTO inpn.protection_espece VALUES('IBE2','199343','Falco concolor Temminck, 1825','Falconiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199343');
INSERT INTO inpn.protection_espece VALUES('IBE2','60609','Felis silvestris lybica Forster, 1780','Felis silvestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60609');
INSERT INTO inpn.protection_espece VALUES('IBE2','60598','Felis silvestris silvestris Schreber, 1775','Felis silvestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60598');
INSERT INTO inpn.protection_espece VALUES('IBE2','79306','Felis silvestris Schreber, 1775','Felis silvestris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79306');
INSERT INTO inpn.protection_espece VALUES('IBE2','3072','Fulica cristata Gmelin, 1789','Fulica cristata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3072');
INSERT INTO inpn.protection_espece VALUES('IBE2','60243','Galemys pyrenaicus (E. Geoffroy, 1811)','Galemys pyrenaicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60243');
INSERT INTO inpn.protection_espece VALUES('IBE2','3661','Galerida theklae (C. L. Brehm, 1858)','Galerida theklae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3661');
INSERT INTO inpn.protection_espece VALUES('IBE2','2549','Gallinago media (Latham, 1787)','Gallinago media','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2549');
INSERT INTO inpn.protection_espece VALUES('IBE2','2411','Gavia stellata (Pontoppidan, 1763)','Gaviidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2411');
INSERT INTO inpn.protection_espece VALUES('IBE2','956','Gavia arctica (Linnaeus, 1758)','Gaviidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=956');
INSERT INTO inpn.protection_espece VALUES('IBE2','959','Gavia immer (Brnnich, 1764)','Gaviidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=959');
INSERT INTO inpn.protection_espece VALUES('IBE2','953','Gavia adamsii (Gray, 1859)','Gaviidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=953');
INSERT INTO inpn.protection_espece VALUES('IBE2','3334','Sterna nilotica Gmelin, 1789','Gelochelidon nilotica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3334');
INSERT INTO inpn.protection_espece VALUES('IBE2','61739','Geomalacus maculosus Allman, 1843','Geomalacus maculosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61739');
INSERT INTO inpn.protection_espece VALUES('IBE2','3125','Cursorius cursor (Latham, 1787)','Glareolidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3125');
INSERT INTO inpn.protection_espece VALUES('IBE2','3129','Glareola pratincola (Linnaeus, 1766)','Glareolidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3129');
INSERT INTO inpn.protection_espece VALUES('IBE2','199368','Pluvianus aegyptius (Linnaeus, 1758)','Glareolidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199368');
INSERT INTO inpn.protection_espece VALUES('IBE2','3132','Glareola nordmanni Nordmann, 1842','Glareolidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3132');
INSERT INTO inpn.protection_espece VALUES('IBE2','441952','Glareola ocularis J. Verreaux, 1833','Glareolidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441952');
INSERT INTO inpn.protection_espece VALUES('IBE2','418721','Dromas ardeola Paykull, 1805','Glareolidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418721');
INSERT INTO inpn.protection_espece VALUES('IBE2','442386','Stiltia isabella (Vieillot, 1816)','Glareolidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442386');
INSERT INTO inpn.protection_espece VALUES('IBE2','60887','Globicephala macrorhynchus Gray, 1846','Globicephala macrorhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60887');
INSERT INTO inpn.protection_espece VALUES('IBE2','60889','Globicephala melas (Traill, 1809)','Globicephala melas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60889');
INSERT INTO inpn.protection_espece VALUES('IBE2','65231','Gomphus graslinii Rambur, 1842','Gomphus graslinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65231');
INSERT INTO inpn.protection_espece VALUES('IBE2','60894','Grampus griseus (G. Cuvier, 1812)','Grampus griseus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60894');
INSERT INTO inpn.protection_espece VALUES('IBE2','9562','Graphoderus bilineatus (de Geer, 1774)','Graphoderus bilineatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9562');
INSERT INTO inpn.protection_espece VALUES('IBE2','199345','Grus canadensis (Linnaeus, 1758)','Gruidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199345');
INSERT INTO inpn.protection_espece VALUES('IBE2','3081','Anthropoides virgo (Linnaeus, 1758)','Gruidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3081');
INSERT INTO inpn.protection_espece VALUES('IBE2','60649','Gulo gulo (Linnaeus, 1758)','Gulo gulo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60649');
INSERT INTO inpn.protection_espece VALUES('IBE2','69060','Hippocampus hippocampus (Linnaeus, 1758)','Hippocampus hippocampus ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69060');
INSERT INTO inpn.protection_espece VALUES('IBE2','69065','Hippocampus guttulatus Cuvier 1829','Hippocampus ramulosus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69065');
INSERT INTO inpn.protection_espece VALUES('IBE2','440189','Hirundo tahitica Gmelin, 1789','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440189');
INSERT INTO inpn.protection_espece VALUES('IBE2','418853','Hirundo tahitica tahitica Gmelin, 1789','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418853');
INSERT INTO inpn.protection_espece VALUES('IBE2','442273','Progne dominicensis (Gmelin, 1789)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442273');
INSERT INTO inpn.protection_espece VALUES('IBE2','441674','Atticora melanoleuca (Wied-Neuwied, 1820)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441674');
INSERT INTO inpn.protection_espece VALUES('IBE2','418748','Phedina borbonica (J. F. Gmelin, 1789)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418748');
INSERT INTO inpn.protection_espece VALUES('IBE2','3688','Riparia riparia (Linnaeus, 1758)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3688');
INSERT INTO inpn.protection_espece VALUES('IBE2','442195','Petrochelidon fulva (Vieillot, 1807)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442195');
INSERT INTO inpn.protection_espece VALUES('IBE2','199451','Tachycineta bicolor (Vieillot, 1807)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199451');
INSERT INTO inpn.protection_espece VALUES('IBE2','442276','Progne tapera (Linnaeus, 1766)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442276');
INSERT INTO inpn.protection_espece VALUES('IBE2','3692','Ptyonoprogne rupestris (Scopoli, 1769)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3692');
INSERT INTO inpn.protection_espece VALUES('IBE2','442197','Petrochelidon pyrrhonota (Vieillot, 1817)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442197');
INSERT INTO inpn.protection_espece VALUES('IBE2','442274','Progne elegans Baird, 1865','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442274');
INSERT INTO inpn.protection_espece VALUES('IBE2','441673','Atticora fasciata (Gmelin, 1789)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441673');
INSERT INTO inpn.protection_espece VALUES('IBE2','3696','Hirundo rustica Linnaeus, 1758','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3696');
INSERT INTO inpn.protection_espece VALUES('IBE2','442139','Notiochelidon cyanoleuca (Vieillot, 1817)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442139');
INSERT INTO inpn.protection_espece VALUES('IBE2','432743','Hirundo tahitica subfusca Gould, 1856','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432743');
INSERT INTO inpn.protection_espece VALUES('IBE2','432744','Hirundo neoxena Gould, 1843','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432744');
INSERT INTO inpn.protection_espece VALUES('IBE2','442272','Progne chalybea (Gmelin, 1789)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442272');
INSERT INTO inpn.protection_espece VALUES('IBE2','442275','Progne subis (Linnaeus, 1758)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442275');
INSERT INTO inpn.protection_espece VALUES('IBE2','442129','Neochelidon tibialis (Cassin, 1853)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442129');
INSERT INTO inpn.protection_espece VALUES('IBE2','3703','Delichon urbica (Linnaeus, 1758)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3703');
INSERT INTO inpn.protection_espece VALUES('IBE2','442196','Petrochelidon nigricans (Vieillot, 1817)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442196');
INSERT INTO inpn.protection_espece VALUES('IBE2','442402','Tachycineta albiventer (Boddaert, 1785)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442402');
INSERT INTO inpn.protection_espece VALUES('IBE2','442374','Stelgidopteryx ruficollis (Vieillot, 1817)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442374');
INSERT INTO inpn.protection_espece VALUES('IBE2','442375','Stelgidopteryx serripennis (Audubon, 1838)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442375');
INSERT INTO inpn.protection_espece VALUES('IBE2','3701','Cecropis daurica (Laxmann, 1769)','Hirundinidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3701');
INSERT INTO inpn.protection_espece VALUES('IBE2','2788','Histrionicus histrionicus (Linnaeus, 1758)','Histrionicus histrionicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2788');
INSERT INTO inpn.protection_espece VALUES('IBE2','1039','Oceanites oceanicus (Kuhl, 1820)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1039');
INSERT INTO inpn.protection_espece VALUES('IBE2','441932','Fregetta tropica (Gould, 1844)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441932');
INSERT INTO inpn.protection_espece VALUES('IBE2','441945','Garrodia nereis (Gould, 1841)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441945');
INSERT INTO inpn.protection_espece VALUES('IBE2','432682','Fregetta grallaria (Vieillot, 1818)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432682');
INSERT INTO inpn.protection_espece VALUES('IBE2','2429','Oceanodroma monorhis (Swinhoe, 1867)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2429');
INSERT INTO inpn.protection_espece VALUES('IBE2','2426','Oceanodroma castro (Harcourt, 1851)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2426');
INSERT INTO inpn.protection_espece VALUES('IBE2','2419','Hydrobates pelagicus (Linnaeus, 1758)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2419');
INSERT INTO inpn.protection_espece VALUES('IBE2','418823','Fregetta grallaria titan Murphy, 1928','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418823');
INSERT INTO inpn.protection_espece VALUES('IBE2','442134','Nesofregetta fuliginosa (Gmelin, 1789)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442134');
INSERT INTO inpn.protection_espece VALUES('IBE2','2423','Oceanodroma leucorhoa (Vieillot, 1818)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2423');
INSERT INTO inpn.protection_espece VALUES('IBE2','2415','Pelagodroma marina (Linnaeus, 1758)','Hydrobatidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2415');
INSERT INTO inpn.protection_espece VALUES('IBE2','3338','Sterna caspia Pallas, 1770','Hydroprogne caspia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3338');
INSERT INTO inpn.protection_espece VALUES('IBE2','281','Hyla arborea (Linnaeus, 1758)','Hyla arborea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=281');
INSERT INTO inpn.protection_espece VALUES('IBE2','292','Hyla meridionalis Boettger, 1874','Hyla meridionalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=292');
INSERT INTO inpn.protection_espece VALUES('IBE2','79261','Hyla sarda De Betta, 1857','Hyla sarda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79261');
INSERT INTO inpn.protection_espece VALUES('IBE2','54849','Hyles hippophaes (Esper, 1789)','Hyles hippophaes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54849');
INSERT INTO inpn.protection_espece VALUES('IBE2','253333','Hyles hippophaes hippophaes (Esper, 1789)','Hyles hippophaes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253333');
INSERT INTO inpn.protection_espece VALUES('IBE2','60954','Hyperoodon ampullatus (Forster, 1770)','Hyperoodon rostratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60954');
INSERT INTO inpn.protection_espece VALUES('IBE2','53856','Euphydryas maturna (Linnaeus, 1758)','Hypodryas maturna','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53856');
INSERT INTO inpn.protection_espece VALUES('IBE2','2477','Ixobrychus minutus (Linnaeus, 1766)','Ixobrychus minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2477');
INSERT INTO inpn.protection_espece VALUES('IBE2','60944','Kogia breviceps (de Blainville, 1838)','Kogia breviceps','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60944');
INSERT INTO inpn.protection_espece VALUES('IBE2','77603','Lacerta agilis agilis Linnaeus, 1758','Lacerta agilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77603');
INSERT INTO inpn.protection_espece VALUES('IBE2','432579','Lacerta agilis garzoni Palacies & Castraviejo, 1975','Lacerta agilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432579');
INSERT INTO inpn.protection_espece VALUES('IBE2','77600','Lacerta agilis Linnaeus, 1758','Lacerta agilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77600');
INSERT INTO inpn.protection_espece VALUES('IBE2','79273','Timon lepidus (Daudin, 1802)','Lacerta lepida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79273');
INSERT INTO inpn.protection_espece VALUES('IBE2','77619','Lacerta bilineata Daudin, 1802','Lacerta viridis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77619');
INSERT INTO inpn.protection_espece VALUES('IBE2','60900','Lagenorhynchus acutus (Gray, 1828)','Lagenorhynchus acutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60900');
INSERT INTO inpn.protection_espece VALUES('IBE2','60902','Lagenorhynchus albirostris (Gray, 1846)','Lagenorhynchus albirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60902');
INSERT INTO inpn.protection_espece VALUES('IBE2','199409','Lanius meridionalis Temminck, 1820','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199409');
INSERT INTO inpn.protection_espece VALUES('IBE2','3807','Lanius collurio Linnaeus, 1758','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3807');
INSERT INTO inpn.protection_espece VALUES('IBE2','4460','Lanius senator Linnaeus, 1758','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4460');
INSERT INTO inpn.protection_espece VALUES('IBE2','199407','Lanius phoenicuroides (Schalow, 1875)','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199407');
INSERT INTO inpn.protection_espece VALUES('IBE2','4462','Lanius senator senator Linnaeus, 1758','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4462');
INSERT INTO inpn.protection_espece VALUES('IBE2','3813','Lanius nubicus Lichtenstein, 1823','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3813');
INSERT INTO inpn.protection_espece VALUES('IBE2','3814','Lanius excubitor Linnaeus, 1758','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3814');
INSERT INTO inpn.protection_espece VALUES('IBE2','3811','Lanius minor Gmelin, 1788','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3811');
INSERT INTO inpn.protection_espece VALUES('IBE2','4463','Lanius senator badius Hartlaub, 1854','Laniidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4463');
INSERT INTO inpn.protection_espece VALUES('IBE2','3287','Larus audouinii Payraudeau, 1826','Larus audouinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('IBE2','3285','Larus genei Brme, 1839','Larus genei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3285');
INSERT INTO inpn.protection_espece VALUES('IBE2','3272','Larus melanocephalus Temminck, 1820','Larus melanocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3272');
INSERT INTO inpn.protection_espece VALUES('IBE2','3274','Larus minutus Pallas, 1776','Larus minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3274');
INSERT INTO inpn.protection_espece VALUES('IBE2','3328','Larus sabini Sabine, 1819','Larus sabini','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3328');
INSERT INTO inpn.protection_espece VALUES('IBE2','77352','Lepidochelys kempii (Garman, 1880)','Lepidochelys kempii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('IBE2','65366','Leucorrhinia albifrons (Burmeister, 1839)','Leucorrhinia albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65366');
INSERT INTO inpn.protection_espece VALUES('IBE2','65361','Leucorrhinia caudalis (Charpentier, 1840)','Leucorrhinia caudalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65361');
INSERT INTO inpn.protection_espece VALUES('IBE2','65356','Leucorrhinia pectoralis (Charpentier, 1825)','Leucorrhinia pectoralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65356');
INSERT INTO inpn.protection_espece VALUES('IBE2','2920','Limicola falcinellus (Pontoppidan, 1763)','Limicola falcinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2920');
INSERT INTO inpn.protection_espece VALUES('IBE2','309401','Lindenia tetraphylla (Vander Linden, 1825)','Lindenia tetraphylla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=309401');
INSERT INTO inpn.protection_espece VALUES('IBE2','64357','Lithophaga lithophaga (Linnaeus, 1758)','Lithophaga lithophaga','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64357');
INSERT INTO inpn.protection_espece VALUES('IBE2','53615','Lopinga achine (Scopoli, 1763)','Lopinga achine','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53615');
INSERT INTO inpn.protection_espece VALUES('IBE2','4603','Loxia curvirostra Linnaeus, 1758','Loxia curvirostra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4603');
INSERT INTO inpn.protection_espece VALUES('IBE2','4609','Loxia leucoptera Gmelin, 1789','Loxia leucoptera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4609');
INSERT INTO inpn.protection_espece VALUES('IBE2','4607','Loxia pytyopsittacus Borkhausen, 1793','Loxia pytyopsittacus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4607');
INSERT INTO inpn.protection_espece VALUES('IBE2','62501','Luria lurida (Linnaeus, 1758)','Luria lurida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62501');
INSERT INTO inpn.protection_espece VALUES('IBE2','4010','Luscinia luscinia (Linnaeus, 1758)','Luscinia luscinia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4010');
INSERT INTO inpn.protection_espece VALUES('IBE2','4013','Luscinia megarhynchos C. L. Brehm, 1831','Luscinia megarhynchos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4013');
INSERT INTO inpn.protection_espece VALUES('IBE2','4027','Luscinia svecica cyanecula (Wolf, 1810)','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4027');
INSERT INTO inpn.protection_espece VALUES('IBE2','4026','Luscinia svecica svecica (Linnaeus, 1758)','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4026');
INSERT INTO inpn.protection_espece VALUES('IBE2','4028','Luscinia svecica namnetum Mayaud, 1934','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4028');
INSERT INTO inpn.protection_espece VALUES('IBE2','4023','Luscinia svecica (Linnaeus, 1758)','Luscinia svecica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4023');
INSERT INTO inpn.protection_espece VALUES('IBE2','60630','Lutra lutra (Linnaeus, 1758)','Lutra lutra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60630');
INSERT INTO inpn.protection_espece VALUES('IBE2','53979','Lycaena dispar (Haworth, 1802)','Lycaena dispar','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53979');
INSERT INTO inpn.protection_espece VALUES('IBE2','60619','Lynx pardinus (Temminck, 1827)','Lynx pardinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60619');
INSERT INTO inpn.protection_espece VALUES('IBE2','65384','Macromia splendens (Pictet, 1834)','Macromia splendens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65384');
INSERT INTO inpn.protection_espece VALUES('IBE2','219788','Glaucopsyche arion (Linnaeus, 1758)','Maculinea arion','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219788');
INSERT INTO inpn.protection_espece VALUES('IBE2','219790','Glaucopsyche nausithous (Bergstrsser, 1779)','Maculinea nausithous','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219790');
INSERT INTO inpn.protection_espece VALUES('IBE2','219789','Glaucopsyche teleius (Bergstrsser, 1779)','Maculinea teleius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219789');
INSERT INTO inpn.protection_espece VALUES('IBE2','199889','Pseudunio auricularius (Spengler, 1793)','Margaritifera auricularia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199889');
INSERT INTO inpn.protection_espece VALUES('IBE2','1980','Marmaronetta angustirostris (Mntries, 1832)','Marmaronetta angustirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1980');
INSERT INTO inpn.protection_espece VALUES('IBE2','77412','Mauremys leprosa (Schweigger, 1812)','Mauremys leprosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77412');
INSERT INTO inpn.protection_espece VALUES('IBE2','60867','Megaptera novaeangliae (Borowski, 1781)','Megaptera novaeangliae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('IBE2','3644','Melanocorypha calandra (Linnaeus, 1766)','Melanocorypha calandra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3644');
INSERT INTO inpn.protection_espece VALUES('IBE2','199312','Mergellus albellus (Linnaeus, 1758)','Mergus albellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199312');
INSERT INTO inpn.protection_espece VALUES('IBE2','3582','Merops apiaster Linnaeus, 1758','Merops apiaster','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3582');
INSERT INTO inpn.protection_espece VALUES('IBE2','60958','Mesoplodon bidens (Sowerby, 1804)','Mesoplodon bidens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60958');
INSERT INTO inpn.protection_espece VALUES('IBE2','60960','Mesoplodon densirostris (de Blainville, 1817)','Mesoplodon densirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60960');
INSERT INTO inpn.protection_espece VALUES('IBE2','60967','Mesoplodon mirus True, 1913','Mesoplodon mirus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60967');
INSERT INTO inpn.protection_espece VALUES('IBE2','60439','Myotis capaccinii (Bonaparte, 1837)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60439');
INSERT INTO inpn.protection_espece VALUES('IBE2','60297','Rhinolophus ferrumequinum ferrumequinum (Schreber, 1774)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60297');
INSERT INTO inpn.protection_espece VALUES('IBE2','60411','Myotis escaleraiCabrera, 1904','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60411');
INSERT INTO inpn.protection_espece VALUES('IBE2','60520','Plecotus auritus auritus (Linnaeus, 1758)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60520');
INSERT INTO inpn.protection_espece VALUES('IBE2','443655','Molossus molossus (Pallas, 1766)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443655');
INSERT INTO inpn.protection_espece VALUES('IBE2','60527','Plecotus austriacus (Fischer, 1829)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60527');
INSERT INTO inpn.protection_espece VALUES('IBE2','79300','Myotis brandtii (Eversmann, 1845)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79300');
INSERT INTO inpn.protection_espece VALUES('IBE2','60537','Vespertilio murinus Linnaeus, 1758','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60537');
INSERT INTO inpn.protection_espece VALUES('IBE2','443646','Eumops auripendulus (Shaw, 1800)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443646');
INSERT INTO inpn.protection_espece VALUES('IBE2','443647','Eumops hansae Sanborn, 1932','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443647');
INSERT INTO inpn.protection_espece VALUES('IBE2','60330','Rhinolophus euryale Blasius, 1853','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60330');
INSERT INTO inpn.protection_espece VALUES('IBE2','60345','Barbastella barbastellus (Schreber, 1774)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60345');
INSERT INTO inpn.protection_espece VALUES('IBE2','443743','Myotis riparius Handley, 1960','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443743');
INSERT INTO inpn.protection_espece VALUES('IBE2','60457','Nyctalus lasiopterus (Schreber, 1780)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60457');
INSERT INTO inpn.protection_espece VALUES('IBE2','443658','Molossus sinaloae','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443658');
INSERT INTO inpn.protection_espece VALUES('IBE2','418797','Eptesicus guadeloupensis  Genoways & Baker, 1975','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418797');
INSERT INTO inpn.protection_espece VALUES('IBE2','418815','Miniopterus robustior  Revilliod, 1913-1914','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418815');
INSERT INTO inpn.protection_espece VALUES('IBE2','443649','Molossops abrasus (Temminck, 1827)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443649');
INSERT INTO inpn.protection_espece VALUES('IBE2','443741','Myotis albescens','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443741');
INSERT INTO inpn.protection_espece VALUES('IBE2','60400','Myotis emarginatus (E. Geoffroy, 1806)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60400');
INSERT INTO inpn.protection_espece VALUES('IBE2','60489','Pipistrellus pygmaeus (Leach, 1825)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60489');
INSERT INTO inpn.protection_espece VALUES('IBE2','60490','Pipistrellus nathusii (Keyserling & Blasius, 1839)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60490');
INSERT INTO inpn.protection_espece VALUES('IBE2','443657','Molossus rufus','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443657');
INSERT INTO inpn.protection_espece VALUES('IBE2','79303','Pipistrellus kuhlii (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79303');
INSERT INTO inpn.protection_espece VALUES('IBE2','443661','Promops centralis','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443661');
INSERT INTO inpn.protection_espece VALUES('IBE2','458690','Mormopterus francoismoutoui Goodman, Jansen van Vuuren, Ratrimomanarico, Probst & Bowie, 2008','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458690');
INSERT INTO inpn.protection_espece VALUES('IBE2','443651','Molossops mattogrossensis','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443651');
INSERT INTO inpn.protection_espece VALUES('IBE2','60461','Nyctalus leisleri (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60461');
INSERT INTO inpn.protection_espece VALUES('IBE2','60463','Nyctalus leisleri leisleri (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60463');
INSERT INTO inpn.protection_espece VALUES('IBE2','79302','Eptesicus nilssonii (Keyserling & Blasius, 1839)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79302');
INSERT INTO inpn.protection_espece VALUES('IBE2','60313','Rhinolophus hipposideros (Bechstein, 1800)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60313');
INSERT INTO inpn.protection_espece VALUES('IBE2','443653','Molossops planirostris (W. Peters, 1865)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443653');
INSERT INTO inpn.protection_espece VALUES('IBE2','443660','Nyctonomops laticaudatus (E. Geoffroy Saint-Hilaire, 1805)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443660');
INSERT INTO inpn.protection_espece VALUES('IBE2','79301','Myotis bechsteinii (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79301');
INSERT INTO inpn.protection_espece VALUES('IBE2','443664','Tadarida europs','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443664');
INSERT INTO inpn.protection_espece VALUES('IBE2','200118','Myotis daubentonii (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200118');
INSERT INTO inpn.protection_espece VALUES('IBE2','60418','Myotis myotis (Borkhausen, 1797)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60418');
INSERT INTO inpn.protection_espece VALUES('IBE2','443738','Lasiurus atratus (Handley, 1996)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443738');
INSERT INTO inpn.protection_espece VALUES('IBE2','418901','Myotis martiniquensis LaVal, 1973','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418901');
INSERT INTO inpn.protection_espece VALUES('IBE2','79305','Miniopterus schreibersii (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79305');
INSERT INTO inpn.protection_espece VALUES('IBE2','443736','Eptesicus brasiliensis (Desmarest, 1814)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443736');
INSERT INTO inpn.protection_espece VALUES('IBE2','60383','Myotis mystacinus (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60383');
INSERT INTO inpn.protection_espece VALUES('IBE2','163463','Plecotus macrobullaris Kuzjakin, 1965','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163463');
INSERT INTO inpn.protection_espece VALUES('IBE2','458692','Scotophilus borbonicus (E. Geoffroy, 1803)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458692');
INSERT INTO inpn.protection_espece VALUES('IBE2','60295','Rhinolophus ferrumequinum (Schreber, 1774)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60295');
INSERT INTO inpn.protection_espece VALUES('IBE2','79298','Myotis punicus Felten, 1977','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79298');
INSERT INTO inpn.protection_espece VALUES('IBE2','443662','Promops nasutus','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443662');
INSERT INTO inpn.protection_espece VALUES('IBE2','443735','Eptesicus andinus','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443735');
INSERT INTO inpn.protection_espece VALUES('IBE2','60360','Eptesicus serotinus (Schreber, 1774)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60360');
INSERT INTO inpn.protection_espece VALUES('IBE2','60337','Rhinolophus mehelyi Matschie, 1901','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60337');
INSERT INTO inpn.protection_espece VALUES('IBE2','443737','Eptesicus furinalis D''Orbigny, 1847','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443737');
INSERT INTO inpn.protection_espece VALUES('IBE2','443652','Molossops neglectus','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443652');
INSERT INTO inpn.protection_espece VALUES('IBE2','443739','Lasiurus borealis','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443739');
INSERT INTO inpn.protection_espece VALUES('IBE2','443650','Molossops greenhalli (Goodwin, 1958)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443650');
INSERT INTO inpn.protection_espece VALUES('IBE2','200117','Myotis capaccinii capaccinii (Bonaparte, 1837)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200117');
INSERT INTO inpn.protection_espece VALUES('IBE2','443742','Myotis nigricans (Schinz, 1821)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443742');
INSERT INTO inpn.protection_espece VALUES('IBE2','60468','Nyctalus noctula (Schreber, 1774)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60468');
INSERT INTO inpn.protection_espece VALUES('IBE2','443648','Eumops maurus (Thomas, 1901)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443648');
INSERT INTO inpn.protection_espece VALUES('IBE2','200115','Myotis blythii oxygnathus (Monticelli, 1885)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200115');
INSERT INTO inpn.protection_espece VALUES('IBE2','60447','Myotis dasycneme (Boie, 1825)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60447');
INSERT INTO inpn.protection_espece VALUES('IBE2','443663','Tadarida brasiliensis','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443663');
INSERT INTO inpn.protection_espece VALUES('IBE2','60506','Hypsugo savii (Bonaparte, 1837)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60506');
INSERT INTO inpn.protection_espece VALUES('IBE2','418671','Chaerephon pumila (Cretzschmar, 1830)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418671');
INSERT INTO inpn.protection_espece VALUES('IBE2','60427','Myotis blythii (Tomes, 1857)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60427');
INSERT INTO inpn.protection_espece VALUES('IBE2','79299','Myotis alcathoe Helversen & Heller, 2001','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79299');
INSERT INTO inpn.protection_espece VALUES('IBE2','60408','Myotis nattereri (Kuhl, 1817)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60408');
INSERT INTO inpn.protection_espece VALUES('IBE2','60518','Plecotus auritus (Linnaeus, 1758)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60518');
INSERT INTO inpn.protection_espece VALUES('IBE2','443740','Lasiurus egregius (W. Peters, 1870)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443740');
INSERT INTO inpn.protection_espece VALUES('IBE2','60557','Tadarida teniotis (Rafinesque, 1814)','Microchiroptera','',' (toutes les espces  l''exception de Pipistrellus pipistrellus)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60557');
INSERT INTO inpn.protection_espece VALUES('IBE2','61389','Microtus cabrerae Thomas, 1906','Microtus cabrerae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61389');
INSERT INTO inpn.protection_espece VALUES('IBE2','62734','Mitra zonata Marryat, 1818','Mitra zonata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62734');
INSERT INTO inpn.protection_espece VALUES('IBE2','60785','Monachus monachus (Hermann, 1779)','Monachus monachus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('IBE2','4084','Monticola saxatilis (Linnaeus, 1758)','Monticola saxatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4084');
INSERT INTO inpn.protection_espece VALUES('IBE2','4087','Monticola solitarius (Linnaeus, 1758)','Monticola solitarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4087');
INSERT INTO inpn.protection_espece VALUES('IBE2','4537','Montifringilla nivalis (Linnaeus, 1766)','Montifringilla nivalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4537');
INSERT INTO inpn.protection_espece VALUES('IBE2','442087','Motacilla lugens Gloger, 1829','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442087');
INSERT INTO inpn.protection_espece VALUES('IBE2','3729','Anthus cervinus (Pallas, 1811)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3729');
INSERT INTO inpn.protection_espece VALUES('IBE2','3744','Motacilla flava flava Linnaeus, 1758','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3744');
INSERT INTO inpn.protection_espece VALUES('IBE2','3736','Anthus hodgsoni Richmond, 1907','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3736');
INSERT INTO inpn.protection_espece VALUES('IBE2','3709','Anthus richardi Vieillot, 1818','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3709');
INSERT INTO inpn.protection_espece VALUES('IBE2','3948','Motacilla citreola Pallas, 1776','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3948');
INSERT INTO inpn.protection_espece VALUES('IBE2','3733','Anthus spinoletta (Linnaeus, 1758)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3733');
INSERT INTO inpn.protection_espece VALUES('IBE2','3941','Motacilla alba Linnaeus, 1758','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3941');
INSERT INTO inpn.protection_espece VALUES('IBE2','3716','Anthus petrosus (Montagu, 1798)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3716');
INSERT INTO inpn.protection_espece VALUES('IBE2','3738','Anthus gustavi Swinhoe, 1863','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3738');
INSERT INTO inpn.protection_espece VALUES('IBE2','3943','Motacilla alba alba Linnaeus, 1758','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3943');
INSERT INTO inpn.protection_espece VALUES('IBE2','3748','Motacilla flava cinereocapilla Savi, 1831','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3748');
INSERT INTO inpn.protection_espece VALUES('IBE2','3751','Motacilla flava thunbergi Billeberg, 1829','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3751');
INSERT INTO inpn.protection_espece VALUES('IBE2','3945','Motacilla alba yarrellii Gould, 1837','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3945');
INSERT INTO inpn.protection_espece VALUES('IBE2','3726','Anthus pratensis (Linnaeus, 1758)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3726');
INSERT INTO inpn.protection_espece VALUES('IBE2','3741','Motacilla flava Linnaeus, 1758','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3741');
INSERT INTO inpn.protection_espece VALUES('IBE2','3723','Anthus trivialis (Linnaeus, 1758)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3723');
INSERT INTO inpn.protection_espece VALUES('IBE2','3747','Motacilla flava iberiae Hartert, 1921','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3747');
INSERT INTO inpn.protection_espece VALUES('IBE2','3745','Motacilla flava flavissima (Blyth, 1834)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3745');
INSERT INTO inpn.protection_espece VALUES('IBE2','3755','Motacilla cinerea Tunstall, 1771','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3755');
INSERT INTO inpn.protection_espece VALUES('IBE2','3719','Anthus petrosus littoralis Brehm, 1823','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3719');
INSERT INTO inpn.protection_espece VALUES('IBE2','3754','Motacilla flava beema (Sykes, 1832)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3754');
INSERT INTO inpn.protection_espece VALUES('IBE2','199492','Anthus rubescens (Tunstall, 1771)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199492');
INSERT INTO inpn.protection_espece VALUES('IBE2','441645','Anthus lutescens Pucheran, 1865','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441645');
INSERT INTO inpn.protection_espece VALUES('IBE2','3713','Anthus campestris (Linnaeus, 1758)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3713');
INSERT INTO inpn.protection_espece VALUES('IBE2','3721','Anthus petrosus petrosus (Montagu, 1798)','Motacillidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3721');
INSERT INTO inpn.protection_espece VALUES('IBE2','418874','Pomarea pomarea (Lesson, 1828)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418874');
INSERT INTO inpn.protection_espece VALUES('IBE2','440190','Pomarea fluxa Murphy & Mathews, 1928','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440190');
INSERT INTO inpn.protection_espece VALUES('IBE2','418881','Pomarea mendozae motanensis Murphy & Mathews, 1928','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418881');
INSERT INTO inpn.protection_espece VALUES('IBE2','418876','Pomarea iphis  Murphy & Mathews, 1928','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418876');
INSERT INTO inpn.protection_espece VALUES('IBE2','418875','Pomarea nigra (Sparrman, 1786)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418875');
INSERT INTO inpn.protection_espece VALUES('IBE2','418848','Pomarea pomarea chrysogaster Gray, 1853','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418848');
INSERT INTO inpn.protection_espece VALUES('IBE2','442355','Sialia sialis (Linnaeus, 1758)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442355');
INSERT INTO inpn.protection_espece VALUES('IBE2','4327','Ficedula albicollis (Temminck, 1815)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4327');
INSERT INTO inpn.protection_espece VALUES('IBE2','442088','Myadestes genibarbis Swainson, 1838','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442088');
INSERT INTO inpn.protection_espece VALUES('IBE2','442354','Sialia currucoides (Bechstein, 1798)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442354');
INSERT INTO inpn.protection_espece VALUES('IBE2','418880','Pomarea mendozae mendozae (Hartlaub, 1854)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418880');
INSERT INTO inpn.protection_espece VALUES('IBE2','4330','Ficedula hypoleuca (Pallas, 1764)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4330');
INSERT INTO inpn.protection_espece VALUES('IBE2','418847','Pomarea pomarea frater Ripley & Birckhead, 1942','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418847');
INSERT INTO inpn.protection_espece VALUES('IBE2','440192','Pomarea nukuhivae Murphy & Mathews, 1928','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440192');
INSERT INTO inpn.protection_espece VALUES('IBE2','4334','Ficedula semitorquata (Homeyer, 1885)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4334');
INSERT INTO inpn.protection_espece VALUES('IBE2','418884','Pomarea whitneyi  Murphy & Mathews, 1928','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418884');
INSERT INTO inpn.protection_espece VALUES('IBE2','4319','Muscicapa striata (Pallas, 1764)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4319');
INSERT INTO inpn.protection_espece VALUES('IBE2','440191','Pomarea mira Murphy & Mathews, 1928','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440191');
INSERT INTO inpn.protection_espece VALUES('IBE2','444425','Leiothrix lutea (Scopoli, 1786)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444425');
INSERT INTO inpn.protection_espece VALUES('IBE2','418879','Pomarea mendozae (Hartlaub, 1854)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418879');
INSERT INTO inpn.protection_espece VALUES('IBE2','418846','Pomarea pomarea purpuratus (Gmelin, 1789)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418846');
INSERT INTO inpn.protection_espece VALUES('IBE2','4324','Ficedula parva (Bechstein, 1794)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4324');
INSERT INTO inpn.protection_espece VALUES('IBE2','441771','Cichlherminia lherminieri (Lafresnaye, 1844)','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441771');
INSERT INTO inpn.protection_espece VALUES('IBE2','418878','Pomarea iphis iphis Murphy & Mathews, 1928','Muscicapinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418878');
INSERT INTO inpn.protection_espece VALUES('IBE2','200105','Mustela eversmanii Lesson, 1827','Mustela eversmannii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200105');
INSERT INTO inpn.protection_espece VALUES('IBE2','60704','Mustela lutreola (Linnaeus, 1761)','Mustela lutreola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60704');
INSERT INTO inpn.protection_espece VALUES('IBE2','4480','Nucifraga caryocatactes (Linnaeus, 1758)','Nucifraga caryocatactes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4480');
INSERT INTO inpn.protection_espece VALUES('IBE2','4482','Nucifraga caryocatactes caryocatactes (Linnaeus, 1758)','Nucifraga caryocatactes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4482');
INSERT INTO inpn.protection_espece VALUES('IBE2','4483','Nucifraga caryocatactes macrorhynchus Brehm, 1823','Nucifraga caryocatactes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4483');
INSERT INTO inpn.protection_espece VALUES('IBE2','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('IBE2','2481','Nycticorax nycticorax (Linnaeus, 1758)','Nycticorax nycticorax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2481');
INSERT INTO inpn.protection_espece VALUES('IBE2','350685','Ocypode cursor (Linnaeus, 1758)','Ocypode cursor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350685');
INSERT INTO inpn.protection_espece VALUES('IBE2','60758','Odobenus rosmarus (Linnaeus, 1758)','Odobenus rosmarus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60758');
INSERT INTO inpn.protection_espece VALUES('IBE2','4074','Oenanthe hispanica (Linnaeus, 1758)','Oenanthe hispanica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4074');
INSERT INTO inpn.protection_espece VALUES('IBE2','4062','Oenanthe isabellina (Temminck, 1829)','Oenanthe isabellina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4062');
INSERT INTO inpn.protection_espece VALUES('IBE2','4080','Oenanthe leucura (Gmelin, 1789)','Oenanthe leucura','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4080');
INSERT INTO inpn.protection_espece VALUES('IBE2','4067','Oenanthe oenanthe oenanthe (Linnaeus, 1758)','Oenanthe oenanthe','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4067');
INSERT INTO inpn.protection_espece VALUES('IBE2','4064','Oenanthe oenanthe (Linnaeus, 1758)','Oenanthe oenanthe','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4064');
INSERT INTO inpn.protection_espece VALUES('IBE2','4068','Oenanthe oenanthe leucorhoa (Gmelin, 1789)','Oenanthe oenanthe','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4068');
INSERT INTO inpn.protection_espece VALUES('IBE2','4070','Oenanthe pleschanka (Lepechin, 1770)','Oenanthe pleschanka','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4070');
INSERT INTO inpn.protection_espece VALUES('IBE2','381189','Ophidiaster ophidianus (Lamarck, 1816)','Ophidiaster ophidianus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=381189');
INSERT INTO inpn.protection_espece VALUES('IBE2','65243','Ophiogomphus cecilia (Fourcroy, 1785)','Ophiogomphus cecilia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65243');
INSERT INTO inpn.protection_espece VALUES('IBE2','60905','Orcinus orca (Linnaeus, 1758)','Orcinus orca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60905');
INSERT INTO inpn.protection_espece VALUES('IBE2','3803','Oriolus oriolus (Linnaeus, 1758)','Oriolus oriolus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3803');
INSERT INTO inpn.protection_espece VALUES('IBE2','200519','Osmoderma eremita eremita (Scopoli, 1763)','Osmoderma eremita','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200519');
INSERT INTO inpn.protection_espece VALUES('IBE2','10979','Osmoderma eremita (Scopoli, 1763)','Osmoderma eremita','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10979');
INSERT INTO inpn.protection_espece VALUES('IBE2','199347','Chlamydotis macqueenii (J. E. Gray, 1832)','Otididae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199347');
INSERT INTO inpn.protection_espece VALUES('IBE2','61091','Ovibos moschatus (Zimmermann, 1780)','Ovibos moschatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61091');
INSERT INTO inpn.protection_espece VALUES('IBE2','65381','Oxygastra curtisii (Dale, 1834)','Oxygastra curtisii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65381');
INSERT INTO inpn.protection_espece VALUES('IBE2','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('IBE2','3322','Pagophila eburnea (Phipps, 1774)','Pagophila eburnea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3322');
INSERT INTO inpn.protection_espece VALUES('IBE2','199755','Panthera pardus (Linnaeus, 1758)','Panthera pardus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199755');
INSERT INTO inpn.protection_espece VALUES('IBE2','54472','Papilio alexanor Esper, 1800','Papilio alexanor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54472');
INSERT INTO inpn.protection_espece VALUES('IBE2','54470','Papilio hospiton Guene, 1839','Papilio hospiton','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54470');
INSERT INTO inpn.protection_espece VALUES('IBE2','4355','Parus montanus Conrad von Baldenstein, 1827','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4355');
INSERT INTO inpn.protection_espece VALUES('IBE2','4357','Parus montanus montanus Baldenstein, 1827','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4357');
INSERT INTO inpn.protection_espece VALUES('IBE2','442253','Poecile hudsonicus','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442253');
INSERT INTO inpn.protection_espece VALUES('IBE2','442252','Poecile atricapillus Linnaeus, 1766','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442252');
INSERT INTO inpn.protection_espece VALUES('IBE2','4351','Parus palustris Linnaeus, 1758','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4351');
INSERT INTO inpn.protection_espece VALUES('IBE2','4361','Parus cristatus Linnaeus, 1758','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4361');
INSERT INTO inpn.protection_espece VALUES('IBE2','3764','Parus major Linnaeus, 1758','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3764');
INSERT INTO inpn.protection_espece VALUES('IBE2','3768','Parus cyanus Pallas, 1770','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3768');
INSERT INTO inpn.protection_espece VALUES('IBE2','3760','Parus caeruleus Linnaeus, 1758','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3760');
INSERT INTO inpn.protection_espece VALUES('IBE2','4359','Parus montanus rhenanus Kleinschmidt, 1910','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4359');
INSERT INTO inpn.protection_espece VALUES('IBE2','4367','Parus ater Linnaeus, 1758','Paridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4367');
INSERT INTO inpn.protection_espece VALUES('IBE2','54496','Parnassius apollo (Linnaeus, 1758)','Parnassius apollo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54496');
INSERT INTO inpn.protection_espece VALUES('IBE2','54502','Parnassius mnemosyne (Linnaeus, 1758)','Parnassius mnemosyne','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54502');
INSERT INTO inpn.protection_espece VALUES('IBE2','61841','Patella ferruginea Gmelin, 1791','Patella ferruginea','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61841');
INSERT INTO inpn.protection_espece VALUES('IBE2','432693','Pelecanus conspicillatus Temminck, 1824','Pelecanidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432693');
INSERT INTO inpn.protection_espece VALUES('IBE2','442189','Pelecanus occidentalis Linnaeus, 1766','Pelecanidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442189');
INSERT INTO inpn.protection_espece VALUES('IBE2','2460','Pelecanus onocrotalus Linnaeus, 1758','Pelecanidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2460');
INSERT INTO inpn.protection_espece VALUES('IBE2','2462','Pelecanus crispus Bruch, 1832','Pelecanidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('IBE2','2464','Pelecanus rufescens Gmelin, 1789','Pelecanidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2464');
INSERT INTO inpn.protection_espece VALUES('IBE2','442188','Pelecanus erythrorhynchos Gmelin, 1789','Pelecanidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442188');
INSERT INTO inpn.protection_espece VALUES('IBE2','235','Pelobates cultripes (Cuvier, 1829)','Pelobates cultripes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=235');
INSERT INTO inpn.protection_espece VALUES('IBE2','240','Pelobates fuscus (Laurenti, 1768)','Pelobates fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=240');
INSERT INTO inpn.protection_espece VALUES('IBE2','4540','Petronia petronia (Linnaeus, 1766)','Petronia petronia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4540');
INSERT INTO inpn.protection_espece VALUES('IBE2','2450','Phalacrocorax aristotelis aristotelis (Linnaeus, 1761)','Phalacrocorax aristotelis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2450');
INSERT INTO inpn.protection_espece VALUES('IBE2','2447','Phalacrocorax aristotelis (Linnaeus, 1761)','Phalacrocorax aristotelis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2447');
INSERT INTO inpn.protection_espece VALUES('IBE2','2452','Phalacrocorax aristotelis desmarestii (Payraudeau, 1826)','Phalacrocorax aristotelis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2452');
INSERT INTO inpn.protection_espece VALUES('IBE2','2454','Phalacrocorax pygmeus (Pallas, 1773)','Phalacrocorax pygmaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2454');
INSERT INTO inpn.protection_espece VALUES('IBE2','3250','Phalaropus fulicarius (Linnaeus, 1758)','Phalaropus fulicarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3250');
INSERT INTO inpn.protection_espece VALUES('IBE2','3243','Phalaropus lobatus (Linnaeus, 1758)','Phalaropus lobatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3243');
INSERT INTO inpn.protection_espece VALUES('IBE2','3249','Steganopus tricolor Vieillot, 1819','Phalaropus tricolor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3249');
INSERT INTO inpn.protection_espece VALUES('IBE2','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('IBE2','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('IBE2','4035','Phoenicurus ochruros (S. G. Gmelin, 1774)','Phoenicurus ochruros','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4035');
INSERT INTO inpn.protection_espece VALUES('IBE2','4040','Phoenicurus phoenicurus (Linnaeus, 1758)','Phoenicurus phoenicurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4040');
INSERT INTO inpn.protection_espece VALUES('IBE2','64754','Pholas dactylus Linnaeus, 1758','Pholas dactylus ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64754');
INSERT INTO inpn.protection_espece VALUES('IBE2','79271','Euleptes europaea (Gen, 1838)','Phyllodactylus europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79271');
INSERT INTO inpn.protection_espece VALUES('IBE2','60949','Physeter macrocephalus Linnaeus, 1758','Physeter macrocephalus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('IBE2','3608','Dryocopus martius (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3608');
INSERT INTO inpn.protection_espece VALUES('IBE2','442351','Selenidera nattereri (Gould, 1836)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442351');
INSERT INTO inpn.protection_espece VALUES('IBE2','441717','Capito niger (P.L.S. Mller, 1776)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441717');
INSERT INTO inpn.protection_espece VALUES('IBE2','442226','Piculus flavigula (Boddaert, 1783)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442226');
INSERT INTO inpn.protection_espece VALUES('IBE2','442061','Melanerpes cruentatus (Boddaert, 1783)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442061');
INSERT INTO inpn.protection_espece VALUES('IBE2','441736','Celeus flavus (P.L.S. Mller, 1776)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441736');
INSERT INTO inpn.protection_espece VALUES('IBE2','3625','Dendrocopos leucotos (Bechstein, 1803)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3625');
INSERT INTO inpn.protection_espece VALUES('IBE2','442310','Ramphastos toco P.L.S. Mller, 1776','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442310');
INSERT INTO inpn.protection_espece VALUES('IBE2','441713','Campephilus rubricollis (Boddaert, 1783)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441713');
INSERT INTO inpn.protection_espece VALUES('IBE2','442222','Picoides arcticus (Swainson, 1832)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442222');
INSERT INTO inpn.protection_espece VALUES('IBE2','442311','Ramphastos tucanus Linnaeus, 1758','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442311');
INSERT INTO inpn.protection_espece VALUES('IBE2','442505','Veniliornis affinis (Swainson, 1821)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442505');
INSERT INTO inpn.protection_espece VALUES('IBE2','442507','Veniliornis passerinus (Linnaeus, 1766)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442507');
INSERT INTO inpn.protection_espece VALUES('IBE2','442295','Pteroglossus viridis (Linnaeus, 1766)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442295');
INSERT INTO inpn.protection_espece VALUES('IBE2','3611','Dendrocopos major (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3611');
INSERT INTO inpn.protection_espece VALUES('IBE2','3630','Dendrocopos minor (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3630');
INSERT INTO inpn.protection_espece VALUES('IBE2','442223','Picoides pubescens (Linnaeus, 1766)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442223');
INSERT INTO inpn.protection_espece VALUES('IBE2','441712','Campephilus melanoleucos (Gmelin, 1788)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441712');
INSERT INTO inpn.protection_espece VALUES('IBE2','3601','Picus canus Gmelin, 1788','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3601');
INSERT INTO inpn.protection_espece VALUES('IBE2','3605','Picus viridis sharpei (H. Saunders, 1872)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3605');
INSERT INTO inpn.protection_espece VALUES('IBE2','441738','Celeus torquatus (Boddaert, 1783)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441738');
INSERT INTO inpn.protection_espece VALUES('IBE2','441786','Colaptes auratus (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441786');
INSERT INTO inpn.protection_espece VALUES('IBE2','3638','Picoides tridactylus (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3638');
INSERT INTO inpn.protection_espece VALUES('IBE2','441737','Celeus grammicus (Natterer et Malherbe, 1845)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441737');
INSERT INTO inpn.protection_espece VALUES('IBE2','3595','Jynx torquilla Linnaeus, 1758','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3595');
INSERT INTO inpn.protection_espece VALUES('IBE2','442350','Selenidera culik (Wagler, 1827)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442350');
INSERT INTO inpn.protection_espece VALUES('IBE2','442312','Ramphastos vitellinus Lichtenstein, 1823','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442312');
INSERT INTO inpn.protection_espece VALUES('IBE2','442225','Piculus chrysochloros (Vieillot, 1818)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442225');
INSERT INTO inpn.protection_espece VALUES('IBE2','199403','Sphyrapicus varius (Linnaeus, 1766)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199403');
INSERT INTO inpn.protection_espece VALUES('IBE2','441878','Dryocopus lineatus (Linnaeus, 1766)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441878');
INSERT INTO inpn.protection_espece VALUES('IBE2','442060','Melanerpes candidus (Otto, 1796)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442060');
INSERT INTO inpn.protection_espece VALUES('IBE2','442062','Melanerpes erythrocephalus (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442062');
INSERT INTO inpn.protection_espece VALUES('IBE2','3603','Picus viridis Linnaeus, 1758','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3603');
INSERT INTO inpn.protection_espece VALUES('IBE2','442231','Picumnus spilogaster Sundevall, 1866','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442231');
INSERT INTO inpn.protection_espece VALUES('IBE2','442229','Picumnus exilis (Lichtenstein, 1823)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442229');
INSERT INTO inpn.protection_espece VALUES('IBE2','442508','Veniliornis sanguineus (Lichtenstein, 1783)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442508');
INSERT INTO inpn.protection_espece VALUES('IBE2','441677','Aulacorhynchus derbianus Gould, 1835','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441677');
INSERT INTO inpn.protection_espece VALUES('IBE2','442224','Picoides villosus (Linnaeus, 1766)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442224');
INSERT INTO inpn.protection_espece VALUES('IBE2','3619','Dendrocopos medius (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3619');
INSERT INTO inpn.protection_espece VALUES('IBE2','441735','Celeus elegans (P.L.S. Mller, 1776)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441735');
INSERT INTO inpn.protection_espece VALUES('IBE2','442063','Melanerpes herminieri (Lesson, 1830)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442063');
INSERT INTO inpn.protection_espece VALUES('IBE2','441739','Celeus undatus (Linnaeus, 1766)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441739');
INSERT INTO inpn.protection_espece VALUES('IBE2','442294','Pteroglossus aracari (Linnaeus, 1758)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442294');
INSERT INTO inpn.protection_espece VALUES('IBE2','441787','Colaptes punctigula (Boddaert, 1783)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441787');
INSERT INTO inpn.protection_espece VALUES('IBE2','442228','Picumnus cirratus Temminck, 1825','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442228');
INSERT INTO inpn.protection_espece VALUES('IBE2','442230','Picumnus minutissimus (Pallas, 1782)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442230');
INSERT INTO inpn.protection_espece VALUES('IBE2','442227','Piculus rubiginosus (Swainson, 1820)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442227');
INSERT INTO inpn.protection_espece VALUES('IBE2','442506','Veniliornis cassini (Malherbe, 1862)','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442506');
INSERT INTO inpn.protection_espece VALUES('IBE2','444422','Picus viridis viridis Linnaeus, 1758','Piciformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444422');
INSERT INTO inpn.protection_espece VALUES('IBE2','4613','Pinicola enucleator (Linnaeus, 1758)','Pinicola enucleator','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4613');
INSERT INTO inpn.protection_espece VALUES('IBE2','199181','Pinna rudis Linnaeus, 1758','Pinna pernula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199181');
INSERT INTO inpn.protection_espece VALUES('IBE2','265870','Polyommatus golgus (Hbner, 1813)','Plebicula golgus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=265870');
INSERT INTO inpn.protection_espece VALUES('IBE2','4649','Plectrophenax nivalis (Linnaeus, 1758)','Plectrophenax nivalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4649');
INSERT INTO inpn.protection_espece VALUES('IBE2','77756','Podarcis muralis (Laurenti, 1768)','Podarcis muralis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77756');
INSERT INTO inpn.protection_espece VALUES('IBE2','444451','Podarcis siculus (Rafinesque, 1810)','Podarcis sicula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444451');
INSERT INTO inpn.protection_espece VALUES('IBE2','77811','Podarcis tiliguerta (Gmelin, 1789)','Podarcis tiliguerta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77811');
INSERT INTO inpn.protection_espece VALUES('IBE2','971','Podiceps auritus (Linnaeus, 1758)','Podiceps auritus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=971');
INSERT INTO inpn.protection_espece VALUES('IBE2','968','Podiceps grisegena Boddaert, 1783','Podiceps grisegena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=968');
INSERT INTO inpn.protection_espece VALUES('IBE2','974','Podiceps nigricollis Brehm, 1831','Podiceps nigricollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=974');
INSERT INTO inpn.protection_espece VALUES('IBE2','418701','Tachybaptus ruficollis capensis (Salvadori, 1884)','Podiceps ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418701');
INSERT INTO inpn.protection_espece VALUES('IBE2','977','Tachybaptus ruficollis (Pallas, 1764)','Podiceps ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=977');
INSERT INTO inpn.protection_espece VALUES('IBE2','199307','Polysticta stelleri (Pallas, 1769)','Polysticta stelleri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199307');
INSERT INTO inpn.protection_espece VALUES('IBE2','432717','Porphyrio porphyrio samoensis Peale, 1848','Porphyrio porphyrio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432717');
INSERT INTO inpn.protection_espece VALUES('IBE2','3067','Porphyrio porphyrio (Linnaeus, 1758)','Porphyrio porphyrio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3067');
INSERT INTO inpn.protection_espece VALUES('IBE2','3042','Porzana parva (Scopoli, 1769)','Porzana parva','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3042');
INSERT INTO inpn.protection_espece VALUES('IBE2','3039','Porzana porzana (Linnaeus, 1766)','Porzana porzana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3039');
INSERT INTO inpn.protection_espece VALUES('IBE2','3045','Porzana pusilla (Pallas, 1776)','Porzana pusilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3045');
INSERT INTO inpn.protection_espece VALUES('IBE2','1009','Calonectris diomedea (Scopoli, 1769)','Procellaria diomedea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1009');
INSERT INTO inpn.protection_espece VALUES('IBE2','54837','Proserpinus proserpina (Pallas, 1772)','Proserpinus proserpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54837');
INSERT INTO inpn.protection_espece VALUES('IBE2','42','Proteus anguinus Laurenti, 1768','Proteus anguinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=42');
INSERT INTO inpn.protection_espece VALUES('IBE2','3984','Prunella collaris (Scopoli, 1769)','Prunellidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3984');
INSERT INTO inpn.protection_espece VALUES('IBE2','3978','Prunella modularis (Linnaeus, 1758)','Prunellidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3978');
INSERT INTO inpn.protection_espece VALUES('IBE2','60911','Pseudorca crassidens (Owen, 1846)','Pseudorca crassidens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60911');
INSERT INTO inpn.protection_espece VALUES('IBE2','3415','Syrrhaptes paradoxus (Pallas, 1773)','Pteroclididae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3415');
INSERT INTO inpn.protection_espece VALUES('IBE2','3408','Pterocles alchata (Linnaeus, 1758)','Pteroclididae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3408');
INSERT INTO inpn.protection_espece VALUES('IBE2','199315','Pterodroma feae Mathews, 1934','Pterodroma feae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199315');
INSERT INTO inpn.protection_espece VALUES('IBE2','199314','Pterodroma madeira Mathews, 1934','Pterodroma madeira','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199314');
INSERT INTO inpn.protection_espece VALUES('IBE2','1027','Puffinus puffinus (Brnnich, 1764)','Puffinus puffinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1027');
INSERT INTO inpn.protection_espece VALUES('IBE2','1031','Puffinus yelkouan (Acaerbi, 1827)','Puffinus yelkouan','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1031');
INSERT INTO inpn.protection_espece VALUES('IBE2','4485','Pyrrhocorax graculus (Linnaeus, 1766)','Pyrrhocorax graculus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4485');
INSERT INTO inpn.protection_espece VALUES('IBE2','4488','Pyrrhocorax pyrrhocorax (Linnaeus, 1758)','Pyrrhocorax pyrrhocorax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4488');
INSERT INTO inpn.protection_espece VALUES('IBE2','299','Rana arvalis Nilsson, 1842','Rana arvalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=299');
INSERT INTO inpn.protection_espece VALUES('IBE2','310','Rana dalmatina Fitzinger, 1838','Rana dalmatina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=310');
INSERT INTO inpn.protection_espece VALUES('IBE2','3116','Recurvirostra avosetta Linnaeus, 1758','Recurvirostridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3116');
INSERT INTO inpn.protection_espece VALUES('IBE2','441988','Himantopus mexicanus Vieillot, 1817','Recurvirostridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441988');
INSERT INTO inpn.protection_espece VALUES('IBE2','3112','Himantopus himantopus (Linnaeus, 1758)','Recurvirostridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3112');
INSERT INTO inpn.protection_espece VALUES('IBE2','442319','Recurvirostra americana Gmelin, 1789','Recurvirostridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442319');
INSERT INTO inpn.protection_espece VALUES('IBE2','4308','Regulus regulus (Linnaeus, 1758)','Regulinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4308');
INSERT INTO inpn.protection_espece VALUES('IBE2','199454','Regulus calendula (Linnaeus, 1766)','Regulinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199454');
INSERT INTO inpn.protection_espece VALUES('IBE2','442320','Regulus satrapa Lichtenstein, 1823','Regulinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442320');
INSERT INTO inpn.protection_espece VALUES('IBE2','4314','Regulus ignicapillus (Temminck, 1820)','Regulinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4314');
INSERT INTO inpn.protection_espece VALUES('IBE2','2405','Bucanetes githagineus (Lichtenstein, 1823)','Rhodopechys githaginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2405');
INSERT INTO inpn.protection_espece VALUES('IBE2','12348','Rosalia alpina (Linnaeus, 1758)','Rosalia alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12348');
INSERT INTO inpn.protection_espece VALUES('IBE2','65680','Saga pedo (Pallas, 1771)','Saga pedo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65680');
INSERT INTO inpn.protection_espece VALUES('IBE2','82','Salamandra atra Laurenti, 1768','Salamandra atra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82');
INSERT INTO inpn.protection_espece VALUES('IBE2','89','Salamandra lanzai Nascetti, Andreone, Capula & Bullini, 1988','Salamandra lanzai','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89');
INSERT INTO inpn.protection_espece VALUES('IBE2','4049','Saxicola rubetra (Linnaeus, 1758)','Saxicola rubetra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4049');
INSERT INTO inpn.protection_espece VALUES('IBE2','4053','Saxicola torquata (Linnaeus, 1766)','Saxicola torquata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4053');
INSERT INTO inpn.protection_espece VALUES('IBE2','4576','Carduelis citrinella (Pallas, 1764)','Serinus citrinella','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4576');
INSERT INTO inpn.protection_espece VALUES('IBE2','4571','Serinus serinus (Linnaeus, 1766)','Serinus serinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4571');
INSERT INTO inpn.protection_espece VALUES('IBE2','60863','Balaenoptera musculus (Linnaeus, 1758)','Sibbaldus (Balaenoptera) musculus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('IBE2','61237','Sicista betulina (Pallas, 1779)','Sicista betulina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61237');
INSERT INTO inpn.protection_espece VALUES('IBE2','61242','Sicista subtilis (Pallas, 1773)','Sicista subtilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61242');
INSERT INTO inpn.protection_espece VALUES('IBE2','199446','Sitta canadensis Linnaeus, 1766','Sittidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199446');
INSERT INTO inpn.protection_espece VALUES('IBE2','3774','Sitta europaea Linnaeus, 1758','Sittidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3774');
INSERT INTO inpn.protection_espece VALUES('IBE2','3772','Sitta whiteheadi Sharpe, 1884','Sittidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3772');
INSERT INTO inpn.protection_espece VALUES('IBE2','2779','Somateria spectabilis (Linnaeus, 1758)','Somateria spectabilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2779');
INSERT INTO inpn.protection_espece VALUES('IBE2','79255','Speleomantes italicus (Dunn, 1923)','Speleomantes italicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79255');
INSERT INTO inpn.protection_espece VALUES('IBE2','61184','Spermophilus citellus (Linnaeus, 1766)','Spermophilus citellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61184');
INSERT INTO inpn.protection_espece VALUES('IBE2','60918','Stenella coeruleoalba (Meyen, 1833)','Stenella coeruleoalba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60918');
INSERT INTO inpn.protection_espece VALUES('IBE2','60921','Stenella frontalis (Cuvier, 1829)','Stenella frontalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60921');
INSERT INTO inpn.protection_espece VALUES('IBE2','60924','Steno bredanensis (G. Cuvier in Lesson, 1828)','Steno bredanensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60924');
INSERT INTO inpn.protection_espece VALUES('IBE2','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('IBE2','432727','Sterna dougallii bangsi Mathews, 1912','Sterna dougallii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432727');
INSERT INTO inpn.protection_espece VALUES('IBE2','3364','Sterna dougallii Montagu, 1813','Sterna dougallii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('IBE2','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('IBE2','3345','Sterna paradisaea Pontoppidan, 1763','Sterna paradisaea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3345');
INSERT INTO inpn.protection_espece VALUES('IBE2','3342','Sterna sandvicensis Latham, 1787','Sterna sandvicensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3342');
INSERT INTO inpn.protection_espece VALUES('IBE2','3540','Caprimulgus europaeus Linnaeus, 1758','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3540');
INSERT INTO inpn.protection_espece VALUES('IBE2','3544','Caprimulgus ruficollis Temminck, 1820','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3544');
INSERT INTO inpn.protection_espece VALUES('IBE2','521581','Tyto capensis longimembris (Jerdon, 1839)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521581');
INSERT INTO inpn.protection_espece VALUES('IBE2','442145','Nyctibius bracteatus Gould, 1846','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442145');
INSERT INTO inpn.protection_espece VALUES('IBE2','441718','Caprimulgus carolinensis Gmelin, 1789','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441718');
INSERT INTO inpn.protection_espece VALUES('IBE2','441953','Glaucidium brasilianum (Gmelin, 1788)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441953');
INSERT INTO inpn.protection_espece VALUES('IBE2','441723','Caprimulgus vociferus A. Wilson, 1812','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441723');
INSERT INTO inpn.protection_espece VALUES('IBE2','442150','Nyctidromus albicollis (Gmelin, 1789)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442150');
INSERT INTO inpn.protection_espece VALUES('IBE2','442165','Otus rutilus (Pucheran, 1849)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442165');
INSERT INTO inpn.protection_espece VALUES('IBE2','441768','Chordeiles gundlachii Lawrence, 1856','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441768');
INSERT INTO inpn.protection_espece VALUES('IBE2','441611','Aegolius acadicus (Gmelin, 1788)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441611');
INSERT INTO inpn.protection_espece VALUES('IBE2','441990','Hydropsalis climacocerca (Tschudi, 1844)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441990');
INSERT INTO inpn.protection_espece VALUES('IBE2','441954','Glaucidium hardyi Vielliard, 1989','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441954');
INSERT INTO inpn.protection_espece VALUES('IBE2','442166','Otus watsonii (Cassin, 1848)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442166');
INSERT INTO inpn.protection_espece VALUES('IBE2','442044','Lophostrix cristata (Daudin, 1800)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442044');
INSERT INTO inpn.protection_espece VALUES('IBE2','441672','Athene cunicularia (Molina, 1782)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441672');
INSERT INTO inpn.protection_espece VALUES('IBE2','418739','Otus rutilus mayottensis Benson ,  1960','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418739');
INSERT INTO inpn.protection_espece VALUES('IBE2','442251','Podager nacunda (Vieillot, 1817)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442251');
INSERT INTO inpn.protection_espece VALUES('IBE2','441612','Aegotheles savesi E. L. Layard & E. L. C. Layard, 1881','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441612');
INSERT INTO inpn.protection_espece VALUES('IBE2','418795','Caprimulgus maculosus (??Todd, 1920)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418795');
INSERT INTO inpn.protection_espece VALUES('IBE2','441722','Caprimulgus rufus (Boddaert, 1783)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441722');
INSERT INTO inpn.protection_espece VALUES('IBE2','441720','Caprimulgus maculicaudus (Lawrence, 1862)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441720');
INSERT INTO inpn.protection_espece VALUES('IBE2','441919','Eurostopodus mystacalis (Temminck, 1826)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441919');
INSERT INTO inpn.protection_espece VALUES('IBE2','442148','Nyctibius leucopterus (Wied, 1821)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442148');
INSERT INTO inpn.protection_espece VALUES('IBE2','442299','Pulsatrix perspicillata (Latham, 1790)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442299');
INSERT INTO inpn.protection_espece VALUES('IBE2','199396','Chordeiles minor (J. R. Forster, 1771)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199396');
INSERT INTO inpn.protection_espece VALUES('IBE2','441719','Caprimulgus cayennensis Gmelin, 1789','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441719');
INSERT INTO inpn.protection_espece VALUES('IBE2','442151','Nyctiprogne leucopyga (Spix, 1825)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442151');
INSERT INTO inpn.protection_espece VALUES('IBE2','442049','Lurocalis semitorquatus (Gmelin, 1789)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442049');
INSERT INTO inpn.protection_espece VALUES('IBE2','442147','Nyctibius griseus (Gmelin, 1789)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442147');
INSERT INTO inpn.protection_espece VALUES('IBE2','442164','Otus choliba (Vieillot, 1817)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442164');
INSERT INTO inpn.protection_espece VALUES('IBE2','442144','Nyctibius aethereus (Wied, 1820)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442144');
INSERT INTO inpn.protection_espece VALUES('IBE2','441721','Caprimulgus nigrescens Cabanis, 1848','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441721');
INSERT INTO inpn.protection_espece VALUES('IBE2','441670','Asio clamator (Vieillot, 1807)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441670');
INSERT INTO inpn.protection_espece VALUES('IBE2','441767','Chordeiles acutipennis (Hermann, 1783)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441767');
INSERT INTO inpn.protection_espece VALUES('IBE2','441691','Bubo virginianus (Gmelin, 1788)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441691');
INSERT INTO inpn.protection_espece VALUES('IBE2','442146','Nyctibius grandis (Gmelin, 1789)','Strigiformes','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442146');
INSERT INTO inpn.protection_espece VALUES('IBE2','4520','Sturnus roseus (Linnaeus, 1758)','Sturnus roseus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4520');
INSERT INTO inpn.protection_espece VALUES('IBE2','4518','Sturnus unicolor Temminck, 1820','Sturnus unicolor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4518');
INSERT INTO inpn.protection_espece VALUES('IBE2','65236','Gomphus flavipes (Charpentier, 1825)','Stylurus flavipes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65236');
INSERT INTO inpn.protection_espece VALUES('IBE2','4272','Phylloscopus sibilatrix (Bechstein, 1793)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4272');
INSERT INTO inpn.protection_espece VALUES('IBE2','4292','Phylloscopus trochilus trochilus (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4292');
INSERT INTO inpn.protection_espece VALUES('IBE2','4229','Sylvia cantillans (Pallas, 1764)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4229');
INSERT INTO inpn.protection_espece VALUES('IBE2','418857','Acrocephalus caffer musae (Forster, 1844)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418857');
INSERT INTO inpn.protection_espece VALUES('IBE2','418871','Acrocephalus caffer palmarum (Murphy & Mathrews, 1929)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418871');
INSERT INTO inpn.protection_espece VALUES('IBE2','4269','Phylloscopus bonelli (Vieillot, 1819)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4269');
INSERT INTO inpn.protection_espece VALUES('IBE2','4295','Phylloscopus trochilus eversmanni (Bonaparte, 1850)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4295');
INSERT INTO inpn.protection_espece VALUES('IBE2','199463','Iduna pallida (Hemprich & Ehrenberg, 1833)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199463');
INSERT INTO inpn.protection_espece VALUES('IBE2','4215','Hippolais polyglotta (Vieillot, 1817)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4215');
INSERT INTO inpn.protection_espece VALUES('IBE2','4267','Phylloscopus proregulus (Pallas, 1811)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4267');
INSERT INTO inpn.protection_espece VALUES('IBE2','4247','Sylvia curruca (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4247');
INSERT INTO inpn.protection_espece VALUES('IBE2','4167','Locustella naevia (Boddaert, 1783)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4167');
INSERT INTO inpn.protection_espece VALUES('IBE2','418856','Acrocephalus caffer longirostris (Gmelin, 1789)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418856');
INSERT INTO inpn.protection_espece VALUES('IBE2','418859','Acrocephalus caffer postremus (Murphy & Mathrews, 1928)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418859');
INSERT INTO inpn.protection_espece VALUES('IBE2','4212','Hippolais icterina (Vieillot, 1817)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4212');
INSERT INTO inpn.protection_espece VALUES('IBE2','418861','Acrocephalus caffer percernis (Wetmore, 1919)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418861');
INSERT INTO inpn.protection_espece VALUES('IBE2','418854','Acrocephalus caffer (Sparrman, 1786)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418854');
INSERT INTO inpn.protection_espece VALUES('IBE2','4170','Locustella fluviatilis (Wolf, 1810)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4170');
INSERT INTO inpn.protection_espece VALUES('IBE2','4338','Panurus biarmicus (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4338');
INSERT INTO inpn.protection_espece VALUES('IBE2','4300','Phylloscopus schwarzi (Radde, 1863)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4300');
INSERT INTO inpn.protection_espece VALUES('IBE2','4297','Phylloscopus inornatus (Blyth, 1842)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4297');
INSERT INTO inpn.protection_espece VALUES('IBE2','4219','Sylvia sarda Temminck, 1820','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4219');
INSERT INTO inpn.protection_espece VALUES('IBE2','199469','Sylvia rueppelli Temminck, 1823','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199469');
INSERT INTO inpn.protection_espece VALUES('IBE2','418863','Acrocephalus caffer dido (Murphy & Mathrews, 1928)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418863');
INSERT INTO inpn.protection_espece VALUES('IBE2','418869','Acrocephalus caffer flavidus (Murphy & Mathrews, 1929)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418869');
INSERT INTO inpn.protection_espece VALUES('IBE2','4151','Cettia cetti (Temminck, 1820)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4151');
INSERT INTO inpn.protection_espece VALUES('IBE2','199462','Iduna opaca (Cabanis, 1851)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199462');
INSERT INTO inpn.protection_espece VALUES('IBE2','4289','Phylloscopus trochilus (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4289');
INSERT INTO inpn.protection_espece VALUES('IBE2','4245','Sylvia nisoria (Bechstein, 1795)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4245');
INSERT INTO inpn.protection_espece VALUES('IBE2','442058','Megalurulus mariei J. Verreaux, 1869','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442058');
INSERT INTO inpn.protection_espece VALUES('IBE2','4280','Phylloscopus collybita (Vieillot, 1887)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4280');
INSERT INTO inpn.protection_espece VALUES('IBE2','199459','Acrocephalus agricola (Jerdon, 1845)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199459');
INSERT INTO inpn.protection_espece VALUES('IBE2','4190','Acrocephalus dumetorum Blyth, 1849','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4190');
INSERT INTO inpn.protection_espece VALUES('IBE2','4287','Phylloscopus collybita abietinus (Nilsson, 1919)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4287');
INSERT INTO inpn.protection_espece VALUES('IBE2','418855','Acrocephalus caffer caffer (Sparrman, 1786)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418855');
INSERT INTO inpn.protection_espece VALUES('IBE2','4172','Locustella luscinioides (Savi, 1824)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4172');
INSERT INTO inpn.protection_espece VALUES('IBE2','4198','Acrocephalus arundinaceus (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4198');
INSERT INTO inpn.protection_espece VALUES('IBE2','4187','Acrocephalus schoenobaenus (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4187');
INSERT INTO inpn.protection_espece VALUES('IBE2','4257','Sylvia atricapilla (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4257');
INSERT INTO inpn.protection_espece VALUES('IBE2','4161','Locustella certhiola (Pallas, 1811)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4161');
INSERT INTO inpn.protection_espece VALUES('IBE2','4264','Phylloscopus borealis (Blasius, 1858)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4264');
INSERT INTO inpn.protection_espece VALUES('IBE2','418866','Acrocephalus caffer fatuhivae (Murphy & Mathews, 1928)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418866');
INSERT INTO inpn.protection_espece VALUES('IBE2','4252','Sylvia communis Latham, 1787','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4252');
INSERT INTO inpn.protection_espece VALUES('IBE2','4294','Phylloscopus trochilus acredula (Linnaeus, 1758)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4294');
INSERT INTO inpn.protection_espece VALUES('IBE2','4254','Sylvia borin (Boddaert, 1783)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4254');
INSERT INTO inpn.protection_espece VALUES('IBE2','4285','Phylloscopus collybita collyba (Vieillot, 1817)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4285');
INSERT INTO inpn.protection_espece VALUES('IBE2','4304','Phylloscopus fuscatus (Blyth, 1842)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4304');
INSERT INTO inpn.protection_espece VALUES('IBE2','440184','Acrocephalus mendanae Tristam, 1883','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440184');
INSERT INTO inpn.protection_espece VALUES('IBE2','4175','Locustella fasciolata (Gray, 1860)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4175');
INSERT INTO inpn.protection_espece VALUES('IBE2','418873','Acrocephalus rimitarae (Murphy & Mathrews, 1929)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418873');
INSERT INTO inpn.protection_espece VALUES('IBE2','4242','Sylvia hortensis (Gmelin, 1789)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4242');
INSERT INTO inpn.protection_espece VALUES('IBE2','4221','Sylvia undata (Boddaert, 1783)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4221');
INSERT INTO inpn.protection_espece VALUES('IBE2','199477','Phylloscopus ibericus Ticehurst, 1937','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199477');
INSERT INTO inpn.protection_espece VALUES('IBE2','199473','Phylloscopus humei (Brooks, 1878)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199473');
INSERT INTO inpn.protection_espece VALUES('IBE2','4192','Acrocephalus palustris (Bechstein, 1798)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4192');
INSERT INTO inpn.protection_espece VALUES('IBE2','199465','Iduna caligata (Lichtenstein, 1823)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199465');
INSERT INTO inpn.protection_espece VALUES('IBE2','4293','Phylloscopus trochilus fitis (Bechstein, 1793)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4293');
INSERT INTO inpn.protection_espece VALUES('IBE2','418870','Acrocephalus caffer niauensis (Murphy & Mathrews, 1929)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418870');
INSERT INTO inpn.protection_espece VALUES('IBE2','418858','Acrocephalus caffer garretti Holyoak & Thibault, 1978','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418858');
INSERT INTO inpn.protection_espece VALUES('IBE2','440185','Acrocephalus atyphus (Wetmore, 1919)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440185');
INSERT INTO inpn.protection_espece VALUES('IBE2','418868','Acrocephalus caffer eremus (Wetmore, 1919)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418868');
INSERT INTO inpn.protection_espece VALUES('IBE2','199458','Locustella lanceolata (Temminck, 1840)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199458');
INSERT INTO inpn.protection_espece VALUES('IBE2','418860','Acrocephalus caffer aquilonis (Murphy & Mathrews, 1928)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418860');
INSERT INTO inpn.protection_espece VALUES('IBE2','4180','Acrocephalus melanopogon (Temminck, 1823)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4180');
INSERT INTO inpn.protection_espece VALUES('IBE2','418862','Acrocephalus caffer idae (Murphy & Mathews, 1928)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418862');
INSERT INTO inpn.protection_espece VALUES('IBE2','4288','Phylloscopus collybita tristis Blyth, 1843','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4288');
INSERT INTO inpn.protection_espece VALUES('IBE2','4195','Acrocephalus scirpaceus (Hermann, 1804)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4195');
INSERT INTO inpn.protection_espece VALUES('IBE2','4232','Sylvia melanocephala (Gmelin, 1789)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4232');
INSERT INTO inpn.protection_espece VALUES('IBE2','418872','Acrocephalus caffer ravus (Wetmore, 1919)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418872');
INSERT INTO inpn.protection_espece VALUES('IBE2','4184','Acrocephalus paludicola (Vieillot, 1817)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4184');
INSERT INTO inpn.protection_espece VALUES('IBE2','4275','Phylloscopus trochiloides (Sundevall, 1837)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4275');
INSERT INTO inpn.protection_espece VALUES('IBE2','4227','Sylvia conspicillata Temminck, 1820','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4227');
INSERT INTO inpn.protection_espece VALUES('IBE2','418865','Acrocephalus caffer consobrinus (Murphy & Mathrews, 1928)','Sylviinae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418865');
INSERT INTO inpn.protection_espece VALUES('IBE2','65197','Sympecma paedisca (Brauer, 1882)','Sympecma braueri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65197');
INSERT INTO inpn.protection_espece VALUES('IBE2','2770','Tadorna ferruginea (Pallas, 1764)','Tadorna ferruginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2770');
INSERT INTO inpn.protection_espece VALUES('IBE2','2767','Tadorna tadorna (Linnaeus, 1758)','Tadorna tadorna','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2767');
INSERT INTO inpn.protection_espece VALUES('IBE2','4030','Tarsiger cyanurus (Pallas, 1773)','Tarsiger cyanurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4030');
INSERT INTO inpn.protection_espece VALUES('IBE2','77428','Testudo graeca Linnaeus, 1758','Testudo graeca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77428');
INSERT INTO inpn.protection_espece VALUES('IBE2','77433','Testudo hermanni Gmelin, 1789','Testudo hermanni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77433');
INSERT INTO inpn.protection_espece VALUES('IBE2','2687','Threskiornis aethiopicus (Latham, 1790)','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2687');
INSERT INTO inpn.protection_espece VALUES('IBE2','442436','Theristicus caudatus (Boddaert, 1783)','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442436');
INSERT INTO inpn.protection_espece VALUES('IBE2','441623','Ajaia ajaja (Linnaeus, 1758)','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441623');
INSERT INTO inpn.protection_espece VALUES('IBE2','441900','Eudocimus ruber (Linnaeus, 1758)','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441900');
INSERT INTO inpn.protection_espece VALUES('IBE2','2530','Platalea leucorodia Linnaeus, 1758','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2530');
INSERT INTO inpn.protection_espece VALUES('IBE2','432588','Threskiornis solitarius','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432588');
INSERT INTO inpn.protection_espece VALUES('IBE2','441899','Eudocimus albus (Linnaeus, 1758)','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441899');
INSERT INTO inpn.protection_espece VALUES('IBE2','432698','Platalea regia Gould, 1838','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432698');
INSERT INTO inpn.protection_espece VALUES('IBE2','442068','Mesembrinibis cayennensis (Gmelin, 1789)','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442068');
INSERT INTO inpn.protection_espece VALUES('IBE2','2522','Plegadis falcinellus (Linnaeus, 1766)','Threskiornithidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('IBE2','62560','Tonna galea (Linnaeus, 1758)','Tonna galea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62560');
INSERT INTO inpn.protection_espece VALUES('IBE2','2610','Xenus cinereus (Gldenstdt, 1775)','Tringa cinerea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('IBE2','2607','Tringa glareola Linnaeus, 1758','Tringa glareola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2607');
INSERT INTO inpn.protection_espece VALUES('IBE2','2603','Tringa ochropus Linnaeus, 1758','Tringa ochropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2603');
INSERT INTO inpn.protection_espece VALUES('IBE2','2591','Tringa stagnatilis (Bechstein, 1803)','Tringa stagnatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2591');
INSERT INTO inpn.protection_espece VALUES('IBE2','79254','Triturus carnifex (Laurenti, 1768)','Triturus carnifex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79254');
INSERT INTO inpn.protection_espece VALUES('IBE2','139','Triturus cristatus (Laurenti, 1768)','Triturus cristatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139');
INSERT INTO inpn.protection_espece VALUES('IBE2','3967','Troglodytes troglodytes (Linnaeus, 1758)','Troglodytes troglodytes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3967');
INSERT INTO inpn.protection_espece VALUES('IBE2','4116','Turdus torquatus torquatus Linnaeus, 1758','Turdus torquatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4116');
INSERT INTO inpn.protection_espece VALUES('IBE2','4112','Turdus torquatus Linnaeus, 1758','Turdus torquatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4112');
INSERT INTO inpn.protection_espece VALUES('IBE2','4114','Turdus torquatus alpestris (Brehm, 1831)','Turdus torquatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4114');
INSERT INTO inpn.protection_espece VALUES('IBE2','60927','Tursiops truncatus (Montagu, 1821)','Tursiops truncatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('IBE2','3590','Upupa epops Linnaeus, 1758','Upupa epops','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3590');
INSERT INTO inpn.protection_espece VALUES('IBE2','68817','Valencia hispanica (Valenciennes, 1846)','Valencia hispanica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68817');
INSERT INTO inpn.protection_espece VALUES('IBE2','78164','Vipera ursinii (Bonaparte, 1835)','Vipera ursinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78164');
INSERT INTO inpn.protection_espece VALUES('IBE2','60749','Vormela peregusna (Gldenstaedt, 1770)','Vormela peregusna','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60749');
INSERT INTO inpn.protection_espece VALUES('IBE2','8267','Zerynthia polyxena (Denis & Schiffermller, 1775)','Zerynthia polyxena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8267');
INSERT INTO inpn.protection_espece VALUES('IBE2','69378','Zingel asper (Linnaeus, 1758)','Zingel asper','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69378');
INSERT INTO inpn.protection_espece VALUES('IBE2','60970','Ziphius cavirostris Cuvier, 1823','Ziphius cavirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60970');
INSERT INTO inpn.protection_espece VALUES('IBE2','62503','Zonaria pyrum (Gmelin, 1791)','Zonaria pyrum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62503');
INSERT INTO inpn.protection_espece VALUES('IBE3','67498','Vimba vimba (Linnaeus, 1758)','Abramis vimba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67498');
INSERT INTO inpn.protection_espece VALUES('IBE3','66783','Acipenser ruthenus Linnaeus, 1758','Acipenser ruthenus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66783');
INSERT INTO inpn.protection_espece VALUES('IBE3','67104','Alburnoides bipunctatus (Bloch, 1782)','Alburnoides bipunctatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67104');
INSERT INTO inpn.protection_espece VALUES('IBE3','66967','Alosa alosa (Linnaeus, 1758)','Alosa alosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66967');
INSERT INTO inpn.protection_espece VALUES('IBE3','66969','Alosa alosa alosa (Linnaeus, 1758)','Alosa alosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66969');
INSERT INTO inpn.protection_espece VALUES('IBE3','67003','Alosa fallax rhodanensis (Roule, 1924)','Alosa fallax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67003');
INSERT INTO inpn.protection_espece VALUES('IBE3','66996','Alosa fallax (Lacepde, 1803)','Alosa fallax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66996');
INSERT INTO inpn.protection_espece VALUES('IBE3','67000','Alosa fallax fallax Lacepde, 1900','Alosa fallax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67000');
INSERT INTO inpn.protection_espece VALUES('IBE3','436888','Scinax x-signatus Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436888');
INSERT INTO inpn.protection_espece VALUES('IBE3','436935','Atretochoana eiselti Taylor, 1968','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436935');
INSERT INTO inpn.protection_espece VALUES('IBE3','436886','Scinax rostratus Peters, 1863','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436886');
INSERT INTO inpn.protection_espece VALUES('IBE3','436929','Pipa pipa Linnaeus, 1758','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436929');
INSERT INTO inpn.protection_espece VALUES('IBE3','436830','Adelophryne gutturosa Hoogmoed & Lescure, 1984','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436830');
INSERT INTO inpn.protection_espece VALUES('IBE3','252','Pelodytes punctatus (Daudin, 1802)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=252');
INSERT INTO inpn.protection_espece VALUES('IBE3','436865','Hypsiboas calcaratus Troschel, 1848','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436865');
INSERT INTO inpn.protection_espece VALUES('IBE3','350763','Osteopilus septentrionalis','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350763');
INSERT INTO inpn.protection_espece VALUES('IBE3','436905','Leptodactylus hylaedactylus Cope, 1868','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436905');
INSERT INTO inpn.protection_espece VALUES('IBE3','436932','Caecilia tentaculata Linnaeus, 1758','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436932');
INSERT INTO inpn.protection_espece VALUES('IBE3','436856','Dendropsophus luteoocellatus Roux, 1927','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436856');
INSERT INTO inpn.protection_espece VALUES('IBE3','436890','Trachycephalus hadroceps Duellman & Hoogmoed, 1992','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436890');
INSERT INTO inpn.protection_espece VALUES('IBE3','436892','Trachycephalus venulosus Laurenti, 1768','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436892');
INSERT INTO inpn.protection_espece VALUES('IBE3','444431','Lissotriton vulgaris (Linnaeus, 1758)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444431');
INSERT INTO inpn.protection_espece VALUES('IBE3','436832','Eleutherodactylus gutturalis Hoogmoed, Lynch, & Lescure, 1977','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436832');
INSERT INTO inpn.protection_espece VALUES('IBE3','436934','Siphonops annulatus Mikan, 1820','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436934');
INSERT INTO inpn.protection_espece VALUES('IBE3','444435','Lithobates catesbeiana (Shaw, 1802)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444435');
INSERT INTO inpn.protection_espece VALUES('IBE3','436873','Hypsiboas punctatus Schneider, 1799','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436873');
INSERT INTO inpn.protection_espece VALUES('IBE3','436917','Leptodactylus rhodomystax Boulenger, 1884','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436917');
INSERT INTO inpn.protection_espece VALUES('IBE3','351','Rana temporaria Linnaeus, 1758','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=351');
INSERT INTO inpn.protection_espece VALUES('IBE3','436829','Anomaloglossus degranvillei (Lescure, 1975)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436829');
INSERT INTO inpn.protection_espece VALUES('IBE3','436847','Hyalinobatrachium taylori Goin, 1968','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436847');
INSERT INTO inpn.protection_espece VALUES('IBE3','18','Speleomantes ambrosii (Lanza, 1955)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18');
INSERT INTO inpn.protection_espece VALUES('IBE3','436836','Atelopus flavescens Dumril & Bibron, 1841','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436836');
INSERT INTO inpn.protection_espece VALUES('IBE3','436940','Allobates chalcopis (Kaiser, Coloma, and Gray, 1994)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436940');
INSERT INTO inpn.protection_espece VALUES('IBE3','436868','Hypsiboas dentei Bokermann, 1967','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436868');
INSERT INTO inpn.protection_espece VALUES('IBE3','436875','Osteocephalus buckleyi Boulenger, 1882','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436875');
INSERT INTO inpn.protection_espece VALUES('IBE3','436896','Phyllomedusa vaillantii Boulenger, 1882','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436896');
INSERT INTO inpn.protection_espece VALUES('IBE3','436915','Leptodactylus pentadactylus Laurenti, 1768','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436915');
INSERT INTO inpn.protection_espece VALUES('IBE3','436848','Ceratophrys cornuta Linnaeus, 1758','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436848');
INSERT INTO inpn.protection_espece VALUES('IBE3','436900','Hydrolaetare schmidti Cochran & Goin, 1959','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436900');
INSERT INTO inpn.protection_espece VALUES('IBE3','436853','Dendropsophus brevifrons Duellman & Crump, 1974','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436853');
INSERT INTO inpn.protection_espece VALUES('IBE3','436834','Eleutherodactylus marmoratus Boulenger, 1900','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436834');
INSERT INTO inpn.protection_espece VALUES('IBE3','350750','Eleutherodactylus martinicensis (Tschudi, 1838)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350750');
INSERT INTO inpn.protection_espece VALUES('IBE3','436904','Leptodactylus heyeri Boistel, De Massary, & Angulo, 2006','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436904');
INSERT INTO inpn.protection_espece VALUES('IBE3','436906','Leptodactylus knudseni Heyer, 1972','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436906');
INSERT INTO inpn.protection_espece VALUES('IBE3','436924','Ctenophryne geayi Mocquard, 1904','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436924');
INSERT INTO inpn.protection_espece VALUES('IBE3','436938','Rhinatrema bivittatum Gurin-Mneville, 1838','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436938');
INSERT INTO inpn.protection_espece VALUES('IBE3','436854','Dendropsophus gaucheri Lescure & Marty, 2000','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436854');
INSERT INTO inpn.protection_espece VALUES('IBE3','436921','Chiasmocleis shudikarensis Dunn, 1949','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436921');
INSERT INTO inpn.protection_espece VALUES('IBE3','436880','Pseudis paradoxa Linnaeus, 1758','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436880');
INSERT INTO inpn.protection_espece VALUES('IBE3','436891','Trachycephalus resinifictrix Goeldi, 1907','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436891');
INSERT INTO inpn.protection_espece VALUES('IBE3','436895','Phyllomedusa tomopterna Cope, 1868','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436895');
INSERT INTO inpn.protection_espece VALUES('IBE3','436919','Leptodactylus wagneri Peters, 1862','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436919');
INSERT INTO inpn.protection_espece VALUES('IBE3','79266','Rana pyrenaica Serra-Cobo, 1993','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79266');
INSERT INTO inpn.protection_espece VALUES('IBE3','79251','Speleomantes strinatii (Aellen, 1958)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79251');
INSERT INTO inpn.protection_espece VALUES('IBE3','436855','Dendropsophus leucophyllatus Beireis, 1783','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436855');
INSERT INTO inpn.protection_espece VALUES('IBE3','436878','Osteocephalus oophagus Jungfer & Schiesari, 1995','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436878');
INSERT INTO inpn.protection_espece VALUES('IBE3','436876','Osteocephalus cabrerai Cochran & Goin, 1970','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436876');
INSERT INTO inpn.protection_espece VALUES('IBE3','436925','Elachistocleis ovalis Schneider, 1799','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436925');
INSERT INTO inpn.protection_espece VALUES('IBE3','436930','Lithobates palmipes Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436930');
INSERT INTO inpn.protection_espece VALUES('IBE3','436936','Potomotyphlus kaupii Berthold, 1859','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436936');
INSERT INTO inpn.protection_espece VALUES('IBE3','436851','Dendrobates tinctorius Cuvier, 1797','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436851');
INSERT INTO inpn.protection_espece VALUES('IBE3','436922','Otophryne pyburni Campbell & Clarke, 1998','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436922');
INSERT INTO inpn.protection_espece VALUES('IBE3','436901','Leptodactylus andreae Mller, 1923','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436901');
INSERT INTO inpn.protection_espece VALUES('IBE3','436933','Microcaecilia unicolor Dumril, 1863','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436933');
INSERT INTO inpn.protection_espece VALUES('IBE3','436857','Dendropsophus marmoratus Laurenti, 1768','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436857');
INSERT INTO inpn.protection_espece VALUES('IBE3','436893','Phyllomedusa bicolor Boddaert, 1772','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436893');
INSERT INTO inpn.protection_espece VALUES('IBE3','444430','Ichthyosaura alpestris (Laurenti, 1768)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444430');
INSERT INTO inpn.protection_espece VALUES('IBE3','444442','Pelophylax perezi (Seoane, 1885)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444442');
INSERT INTO inpn.protection_espece VALUES('IBE3','436871','Hypsiboas multifasciatus Gnther, 1859','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436871');
INSERT INTO inpn.protection_espece VALUES('IBE3','436907','Leptodactylus leptodactyloides Andersson, 1945','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436907');
INSERT INTO inpn.protection_espece VALUES('IBE3','436912','Leptodactylus mystaceus Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436912');
INSERT INTO inpn.protection_espece VALUES('IBE3','436841','Dendrophryniscus minutus Melin, 1941','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436841');
INSERT INTO inpn.protection_espece VALUES('IBE3','436849','Ameerega hahneli Boulenger, 1884','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436849');
INSERT INTO inpn.protection_espece VALUES('IBE3','436835','Eleutherodactylus zeuctotylus Lynch & Hoogmoed, 1977','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436835');
INSERT INTO inpn.protection_espece VALUES('IBE3','436845','Cochranella oyampiensis Lescure, 1975','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436845');
INSERT INTO inpn.protection_espece VALUES('IBE3','436908','Leptodactylus lineatus Schneider, 1799','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436908');
INSERT INTO inpn.protection_espece VALUES('IBE3','436909','Leptodactylus longirostris Boulenger, 1882','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436909');
INSERT INTO inpn.protection_espece VALUES('IBE3','436913','Leptodactylus ocellatus Linnaeus, 1758','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436913');
INSERT INTO inpn.protection_espece VALUES('IBE3','436846','Hyalinobatrachium nouraguensis Lescure & Marty, 2000','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436846');
INSERT INTO inpn.protection_espece VALUES('IBE3','436861','Dendropsophus minutus Peters, 1872','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436861');
INSERT INTO inpn.protection_espece VALUES('IBE3','436837','Atelopus franciscus Lescure, 1974','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436837');
INSERT INTO inpn.protection_espece VALUES('IBE3','436844','Allophryne ruthveni Gaige, 1926','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436844');
INSERT INTO inpn.protection_espece VALUES('IBE3','436859','Dendropsophus microcephalus Cope, 1886','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436859');
INSERT INTO inpn.protection_espece VALUES('IBE3','436916','Leptodactylus petersii Steindachner, 1864','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436916');
INSERT INTO inpn.protection_espece VALUES('IBE3','444441','Pelophylax lessonae (Camerano, 1882)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444441');
INSERT INTO inpn.protection_espece VALUES('IBE3','350748','Eleutherodactylus barlagnei Lynch, 1965','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350748');
INSERT INTO inpn.protection_espece VALUES('IBE3','436828','Anomaloglossus baeobatrachus Boistel & de Massary, 1999','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436828');
INSERT INTO inpn.protection_espece VALUES('IBE3','436885','Scinax proboscideus Brongersma, 1933','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436885');
INSERT INTO inpn.protection_espece VALUES('IBE3','436864','Hypsiboas boans Linnaeus, 1758','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436864');
INSERT INTO inpn.protection_espece VALUES('IBE3','436869','Hypsiboas fasciatus Gnther, 1858','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436869');
INSERT INTO inpn.protection_espece VALUES('IBE3','436883','Scinax jolyi Lescure & Marty, 2000','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436883');
INSERT INTO inpn.protection_espece VALUES('IBE3','436939','Leptodactylus fallax Mller, 1926','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436939');
INSERT INTO inpn.protection_espece VALUES('IBE3','444456','Pelophylax bergeri (Gnther, 1985)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444456');
INSERT INTO inpn.protection_espece VALUES('IBE3','436860','Dendropsophus minusculus Rivero, 1971','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436860');
INSERT INTO inpn.protection_espece VALUES('IBE3','436894','Phyllomedusa hypochondrialis Daudin, 1800','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436894');
INSERT INTO inpn.protection_espece VALUES('IBE3','436850','Ameerega trivittata Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436850');
INSERT INTO inpn.protection_espece VALUES('IBE3','436866','Hypsiboas cinerascens Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436866');
INSERT INTO inpn.protection_espece VALUES('IBE3','436899','Pseudopaludicola boliviana Parker, 1927','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436899');
INSERT INTO inpn.protection_espece VALUES('IBE3','436928','Pipa aspera Mller, 1924','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436928');
INSERT INTO inpn.protection_espece VALUES('IBE3','436862','Dendropsophus nanus Boulenger, 1889','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436862');
INSERT INTO inpn.protection_espece VALUES('IBE3','436874','Hypsiboas raniceps Cope, 1862','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436874');
INSERT INTO inpn.protection_espece VALUES('IBE3','436882','Scinax cruentommus Duellman, 1972','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436882');
INSERT INTO inpn.protection_espece VALUES('IBE3','436927','Hamptophryne boliviana Parker, 1927','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436927');
INSERT INTO inpn.protection_espece VALUES('IBE3','444439','Pelophylax kl. grafi (Crochet, Dubois, Ohler & Tunner, 1995)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444439');
INSERT INTO inpn.protection_espece VALUES('IBE3','436842','Rhaebo guttatus Schneider, 1799','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436842');
INSERT INTO inpn.protection_espece VALUES('IBE3','350751','Eleutherodactylus pinchoni Schwartz, 1967','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350751');
INSERT INTO inpn.protection_espece VALUES('IBE3','436863','Hypsiboas albomarginatus Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436863');
INSERT INTO inpn.protection_espece VALUES('IBE3','436911','Leptodactylus myersi Heyer, 1995','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436911');
INSERT INTO inpn.protection_espece VALUES('IBE3','436920','Chiasmocleis hudsoni Parker, 1940','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436920');
INSERT INTO inpn.protection_espece VALUES('IBE3','436937','Typhlonectes compressicauda Dumril & Bibron, 1841','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436937');
INSERT INTO inpn.protection_espece VALUES('IBE3','436903','Leptodactylus fuscus Schneider, 1799','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436903');
INSERT INTO inpn.protection_espece VALUES('IBE3','436923','Synapturanus mirandaribeiroi Nelson & Lescure, 1975','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436923');
INSERT INTO inpn.protection_espece VALUES('IBE3','436831','Eleutherodactylus chiastonotus Lynch & Hoogmoed, 1977','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436831');
INSERT INTO inpn.protection_espece VALUES('IBE3','92','Salamandra salamandra (Linnaeus, 1758)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92');
INSERT INTO inpn.protection_espece VALUES('IBE3','199974','Rana kurtmuelleri Gayda, 1940','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199974');
INSERT INTO inpn.protection_espece VALUES('IBE3','436858','Dendropsophus melanargyreus Cope, 1887','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436858');
INSERT INTO inpn.protection_espece VALUES('IBE3','436898','Physalaemus ephippifer Steindachner, 1864','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436898');
INSERT INTO inpn.protection_espece VALUES('IBE3','444443','Pelophylax ridibundus (Pallas, 1771)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444443');
INSERT INTO inpn.protection_espece VALUES('IBE3','436897','Engystomops petersi Jimnez de la Espada, 1872','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436897');
INSERT INTO inpn.protection_espece VALUES('IBE3','436872','Hypsiboas ornatissimus Noble, 1923','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436872');
INSERT INTO inpn.protection_espece VALUES('IBE3','436910','Leptodactylus macrosternum Miranda-Ribeiro, 1926','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436910');
INSERT INTO inpn.protection_espece VALUES('IBE3','259','Bufo bufo (Linnaeus, 1758)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=259');
INSERT INTO inpn.protection_espece VALUES('IBE3','436884','Scinax nebulosus Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436884');
INSERT INTO inpn.protection_espece VALUES('IBE3','436889','Sphaenorhynchus lacteus Daudin, 1800','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436889');
INSERT INTO inpn.protection_espece VALUES('IBE3','436902','Leptodactylus bolivianus Boulenger, 1898','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436902');
INSERT INTO inpn.protection_espece VALUES('IBE3','436826','Allobates femoralis Boulenger, 1884','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436826');
INSERT INTO inpn.protection_espece VALUES('IBE3','444440','Pelophylax kl. esculenta (Linnaeus, 1758)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444440');
INSERT INTO inpn.protection_espece VALUES('IBE3','436931','Caecilia gracilis Shaw, 1802','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436931');
INSERT INTO inpn.protection_espece VALUES('IBE3','436879','Osteocephalus taurinus Steindachner, 1862','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436879');
INSERT INTO inpn.protection_espece VALUES('IBE3','436881','Scinax boesemani Goin, 1966','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436881');
INSERT INTO inpn.protection_espece VALUES('IBE3','436926','Elachistocleis surinamensis Daudin, 1802','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436926');
INSERT INTO inpn.protection_espece VALUES('IBE3','436918','Leptodactylus stenodema Jimnez de la Espada, 1875','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436918');
INSERT INTO inpn.protection_espece VALUES('IBE3','436852','Ranitomeya ventrimaculata Shreve, 1935','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436852');
INSERT INTO inpn.protection_espece VALUES('IBE3','436870','Hypsiboas geographicus Spix, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436870');
INSERT INTO inpn.protection_espece VALUES('IBE3','436877','Osteocephalus leprieurii Dumril & Bibron, 1841','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436877');
INSERT INTO inpn.protection_espece VALUES('IBE3','436838','Atelopus spumarius Cope, 1871','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436838');
INSERT INTO inpn.protection_espece VALUES('IBE3','436833','Eleutherodactylus inguinalis Parker, 1940','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436833');
INSERT INTO inpn.protection_espece VALUES('IBE3','444432','Lissotriton helveticus (Razoumowsky, 1789)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444432');
INSERT INTO inpn.protection_espece VALUES('IBE3','436827','Allobates granti Kok, MacCulloch, Gaucher, Poelman, Bourne, Lathrop, & Lenglet, 2006','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436827');
INSERT INTO inpn.protection_espece VALUES('IBE3','79253','Salamandra corsica Savi, 1838','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79253');
INSERT INTO inpn.protection_espece VALUES('IBE3','436887','Scinax ruber Laurenti, 1768','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436887');
INSERT INTO inpn.protection_espece VALUES('IBE3','350749','Eleutherodactylus johnstonei Barbour, 1914','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350749');
INSERT INTO inpn.protection_espece VALUES('IBE3','436914','Leptodactylus pallidirostris Lutz, 1930','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436914');
INSERT INTO inpn.protection_espece VALUES('IBE3','163','Triturus marmoratus (Latreille, 1800)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163');
INSERT INTO inpn.protection_espece VALUES('IBE3','436867','Hypsiboas crepitans Wied-Neuwied, 1824','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436867');
INSERT INTO inpn.protection_espece VALUES('IBE3','444437','Pelophylax bedriagae (Camerano, 1882)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444437');
INSERT INTO inpn.protection_espece VALUES('IBE3','79265','Xenopus laevis (Daudin, 1802)','Amphibiens','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79265');
INSERT INTO inpn.protection_espece VALUES('IBE3','68802','Aphanius fasciatus (Valenciennes, 1821)','Aphanius fasciatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68802');
INSERT INTO inpn.protection_espece VALUES('IBE3','68808','Aphanius iberus (Valenciennes, 1846)','Aphanius iberus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68808');
INSERT INTO inpn.protection_espece VALUES('IBE3','200255','Leuciscus aspius (Linnaeus, 1758)','Aspius aspius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200255');
INSERT INTO inpn.protection_espece VALUES('IBE3','18432','Astacus astacus (Linnaeus, 1758)','Astacus astacus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18432');
INSERT INTO inpn.protection_espece VALUES('IBE3','18437','Austropotamobius pallipes (Lereboullet, 1858)','Austropotamobius pallipes (Lereboullet, 1858)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18437');
INSERT INTO inpn.protection_espece VALUES('IBE3','159447','Austropotamobius torrentium (Schrank, 1803)','Austropotamobius torrentium (Shrank, 1803)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159447');
INSERT INTO inpn.protection_espece VALUES('IBE3','67179','Barbus meridionalis Risso, 1827','Barbus meridionalis  Risso, 1826','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67179');
INSERT INTO inpn.protection_espece VALUES('IBE3','61086','Bison bonasus (Linnaeus, 1758)','Bison bonasus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61086');
INSERT INTO inpn.protection_espece VALUES('IBE3','70014','Salaria fluviatilis (Asso, 1801)','Blennius fluviatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70014');
INSERT INTO inpn.protection_espece VALUES('IBE3','61098','Capra ibex Linnaeus, 1758','Capra ibex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61098');
INSERT INTO inpn.protection_espece VALUES('IBE3','61100','Capra pyrenaica Schinz, 1838','Capra pyrenaica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61100');
INSERT INTO inpn.protection_espece VALUES('IBE3','61212','Castor fiber Linnaeus, 1758','Castor fiber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61212');
INSERT INTO inpn.protection_espece VALUES('IBE3','61064','Rangifer tarandus (Linnaeus, 1758)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61064');
INSERT INTO inpn.protection_espece VALUES('IBE3','61028','Dama dama (Linnaeus, 1758)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61028');
INSERT INTO inpn.protection_espece VALUES('IBE3','199975','Capreolus capreolus capreolus (Linnaeus, 1758)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199975');
INSERT INTO inpn.protection_espece VALUES('IBE3','443613','Mazama americana (Erxleben, 1777)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443613');
INSERT INTO inpn.protection_espece VALUES('IBE3','61061','Odocoileus virginianus (Zimmermann, 1780)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61061');
INSERT INTO inpn.protection_espece VALUES('IBE3','456601','Cervus timorensis rusa Mller & Schlegel, 1844','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456601');
INSERT INTO inpn.protection_espece VALUES('IBE3','61043','Muntiacus reevesi (Ogilby, 1839)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61043');
INSERT INTO inpn.protection_espece VALUES('IBE3','61025','Cervus nippon Temminck, 1838','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61025');
INSERT INTO inpn.protection_espece VALUES('IBE3','61046','Alces alces (Linnaeus, 1758)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61046');
INSERT INTO inpn.protection_espece VALUES('IBE3','61000','Cervus elaphus Linnaeus, 1758','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61000');
INSERT INTO inpn.protection_espece VALUES('IBE3','443614','Mazama gouazoubira (Fischer, 1814)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443614');
INSERT INTO inpn.protection_espece VALUES('IBE3','61040','Hydropotes inermis Swinhoe, 1870','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61040');
INSERT INTO inpn.protection_espece VALUES('IBE3','61057','Capreolus capreolus (Linnaeus, 1758)','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61057');
INSERT INTO inpn.protection_espece VALUES('IBE3','456600','Cervus timorensis Blainville, 1822','Cervidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456600');
INSERT INTO inpn.protection_espece VALUES('IBE3','60908','Peponocephala electra (Gray, 1846)','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60908');
INSERT INTO inpn.protection_espece VALUES('IBE3','60897','Lagenodelphis hosei Fraser, 1956','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60897');
INSERT INTO inpn.protection_espece VALUES('IBE3','60883','Feresa attenuata Gray, 1874','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60883');
INSERT INTO inpn.protection_espece VALUES('IBE3','521606','Sotalia guianensis (Van Bnden, 1864)','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521606');
INSERT INTO inpn.protection_espece VALUES('IBE3','60962','Mesoplodon europaeus (Gervais, 1855)','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60962');
INSERT INTO inpn.protection_espece VALUES('IBE3','60916','Stenella longirostris (Gray, 1828)','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60916');
INSERT INTO inpn.protection_espece VALUES('IBE3','60932','Delphinapterus leucas (Pallas, 1776)','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60932');
INSERT INTO inpn.protection_espece VALUES('IBE3','60914','Stenella attenuata (Gray, 1846)','Cetacea','',' (toutes les espces non mentionnes en Annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60914');
INSERT INTO inpn.protection_espece VALUES('IBE3','67227','Chondrostoma genei (Bonaparte, 1839)','Chondrostoma genei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67227');
INSERT INTO inpn.protection_espece VALUES('IBE3','67220','Chondrostoma nasus (Linnaeus, 1758)','Chondrostoma nasus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67220');
INSERT INTO inpn.protection_espece VALUES('IBE3','458701','Parachondrostoma toxostoma (Vallot, 1837)','Chondrostoma toxostoma (Vallot, 1836)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458701');
INSERT INTO inpn.protection_espece VALUES('IBE3','67506','Cobitis taenia Linnaeus, 1758','Cobitis taenia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67506');
INSERT INTO inpn.protection_espece VALUES('IBE3','7445','Corallium rubrum (Linnaeus, 1758)','Corallium rubrum','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=7445');
INSERT INTO inpn.protection_espece VALUES('IBE3','67868','Coregonus fera Jurine, 1825','Coregonus','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67868');
INSERT INTO inpn.protection_espece VALUES('IBE3','348066','Coregonus oxyrinchus (Linnaeus, 1758)','Coregonus','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348066');
INSERT INTO inpn.protection_espece VALUES('IBE3','67870','Coregonus hiemalis Jurine, 1825','Coregonus','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67870');
INSERT INTO inpn.protection_espece VALUES('IBE3','67856','Coregonus bezola Fatio, 1888','Coregonus','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67856');
INSERT INTO inpn.protection_espece VALUES('IBE3','67862','Coregonus lavaretus (Linnaeus, 1758)','Coregonus','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67862');
INSERT INTO inpn.protection_espece VALUES('IBE3','60765','Cystophora cristata (Erxleben, 1777)','Cystophora cristata (Erxleben, 1777)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60765');
INSERT INTO inpn.protection_espece VALUES('IBE3','199810','Epinephelus marginatus (Lowe, 1834)','Epinephelus marginatus (Lowe, 1834)','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199810');
INSERT INTO inpn.protection_espece VALUES('IBE3','60768','Erignathus barbatus (Erxleben, 1777)','Erignathus barbatus (Erxleben, 1777)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60768');
INSERT INTO inpn.protection_espece VALUES('IBE3','60015','Erinaceus europaeus Linnaeus, 1758','Erinaceus europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60015');
INSERT INTO inpn.protection_espece VALUES('IBE3','159432','Erinaceus europaeus europaeus Linnaeus, 1758','Erinaceus europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159432');
INSERT INTO inpn.protection_espece VALUES('IBE3','61636','Muscardinus avellanarius (Linnaeus, 1758)','Gliridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61636');
INSERT INTO inpn.protection_espece VALUES('IBE3','61618','Eliomys quercinus (Linnaeus, 1766)','Gliridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61618');
INSERT INTO inpn.protection_espece VALUES('IBE3','61648','Glis glis (Linnaeus, 1766)','Gliridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61648');
INSERT INTO inpn.protection_espece VALUES('IBE3','199824','Zosterisessor ophiocephalus (Pallas, 1814)','Gobius ophiocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199824');
INSERT INTO inpn.protection_espece VALUES('IBE3','159446','Actias isabellae (Graells, 1849)','Graellsia isabellae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159446');
INSERT INTO inpn.protection_espece VALUES('IBE3','60776','Halichoerus grypus (Fabricius, 1791)','Halichoerus grypus (Fabricius, 1791)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60776');
INSERT INTO inpn.protection_espece VALUES('IBE3','64260','Helix pomatia Linnaeus, 1758','Helix pomatia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64260');
INSERT INTO inpn.protection_espece VALUES('IBE3','71782','Hippospongia communis (Lamarck, 1814)','Hippospongia communis Lamarck, 1813','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71782');
INSERT INTO inpn.protection_espece VALUES('IBE3','497','Hirudo medicinalis Linnaeus, 1758','Hirudo medicinalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=497');
INSERT INTO inpn.protection_espece VALUES('IBE3','18427','Homarus gammarus (Linnaeus, 1758)','Homarus gammarus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18427');
INSERT INTO inpn.protection_espece VALUES('IBE3','67794','Hucho hucho (Linnaeus, 1758)','Hucho hucho','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67794');
INSERT INTO inpn.protection_espece VALUES('IBE3','66411','Isurus oxyrinchus Rafinesque, 1810','Isurus oxyrinchus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66411');
INSERT INTO inpn.protection_espece VALUES('IBE3','66417','Lamna nasus (Bonnaterre, 1788)','Lamna nasus ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66417');
INSERT INTO inpn.protection_espece VALUES('IBE3','66330','Lampetra fluviatilis (Linnaeus, 1758)','Lampetra fluviatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66330');
INSERT INTO inpn.protection_espece VALUES('IBE3','66333','Lampetra planeri (Boch, 1784)','Lampetra planeri (Bloch, 1786)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66333');
INSERT INTO inpn.protection_espece VALUES('IBE3','61675','Lepus capensis Linnaeus, 1758','Lepus capensis (europaeus)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61675');
INSERT INTO inpn.protection_espece VALUES('IBE3','456604','Lepus americanus Erxleben, 1777','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456604');
INSERT INTO inpn.protection_espece VALUES('IBE3','61701','Lepus timidus timidus Linnaeus, 1758','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61701');
INSERT INTO inpn.protection_espece VALUES('IBE3','456605','Lepus nigricollis Cuvier, 1823','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456605');
INSERT INTO inpn.protection_espece VALUES('IBE3','61708','Lepus timidus varronis Miller, 1901','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61708');
INSERT INTO inpn.protection_espece VALUES('IBE3','61699','Lepus timidus Linnaeus, 1758','Lepus timidus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61699');
INSERT INTO inpn.protection_espece VALUES('IBE3','67286','Leucaspius delineatus (Heckel, 1843)','Leucaspius delineatus (Heckel, 1843)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67286');
INSERT INTO inpn.protection_espece VALUES('IBE3','200478','Lucanus cervus cervus (Linnaeus, 1758)','Lucanus cervus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200478');
INSERT INTO inpn.protection_espece VALUES('IBE3','10502','Lucanus cervus (Linnaeus, 1758)','Lucanus cervus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10502');
INSERT INTO inpn.protection_espece VALUES('IBE3','60615','Lynx lynx lynx (Linnaeus, 1758)','Lynx lynx','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60615');
INSERT INTO inpn.protection_espece VALUES('IBE3','60612','Lynx lynx (Linnaeus, 1758)','Lynx lynx','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60612');
INSERT INTO inpn.protection_espece VALUES('IBE3','350518','Maja squinado (Herbst, 1788)','Maja squinado (Herbst, 1788)','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350518');
INSERT INTO inpn.protection_espece VALUES('IBE3','163400','Margaritifera margaritifera brunnea (Bonhomme, 1840)','Margaritifera margaritifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163400');
INSERT INTO inpn.protection_espece VALUES('IBE3','64435','Margaritifera margaritifera (Linnaeus, 1758)','Margaritifera margaritifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64435');
INSERT INTO inpn.protection_espece VALUES('IBE3','163399','Margaritifera margaritifera margaritifera (Linnaeus, 1758)','Margaritifera margaritifera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163399');
INSERT INTO inpn.protection_espece VALUES('IBE3','61145','Marmota marmota marmota (Linnaeus, 1758)','Marmota marmota','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61145');
INSERT INTO inpn.protection_espece VALUES('IBE3','61143','Marmota marmota (Linnaeus, 1758)','Marmota marmota','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61143');
INSERT INTO inpn.protection_espece VALUES('IBE3','60674','Martes foina (Erxleben, 1777)','Martes foina (Erxleben, 1777)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60674');
INSERT INTO inpn.protection_espece VALUES('IBE3','60658','Martes martes (Linnaeus, 1758)','Martes martes','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60658');
INSERT INTO inpn.protection_espece VALUES('IBE3','199987','Meles meles meles (Linnaeus, 1758)','Meles meles','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199987');
INSERT INTO inpn.protection_espece VALUES('IBE3','60636','Meles meles (Linnaeus, 1758)','Meles meles','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60636');
INSERT INTO inpn.protection_espece VALUES('IBE3','61283','Chionomys nivalis (Martins, 1842)','Microtus nivalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61283');
INSERT INTO inpn.protection_espece VALUES('IBE3','61404','Microtus oeconomus (Pallas, 1776)','Microtus ratticeps','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61404');
INSERT INTO inpn.protection_espece VALUES('IBE3','67534','Misgurnus fossilis (Linnaeus, 1758)','Misgurnus fossilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67534');
INSERT INTO inpn.protection_espece VALUES('IBE3','60696','Mustela erminea minima (Cavazza, 1912)','Mustela erminea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60696');
INSERT INTO inpn.protection_espece VALUES('IBE3','60686','Mustela erminea Linnaeus, 1758','Mustela erminea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60686');
INSERT INTO inpn.protection_espece VALUES('IBE3','60719','Mustela nivalis nivalis Linnaeus, 1766','Mustela nivalis Linnaeus, 1766','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60719');
INSERT INTO inpn.protection_espece VALUES('IBE3','60716','Mustela nivalis Linnaeus, 1766','Mustela nivalis Linnaeus, 1766','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60716');
INSERT INTO inpn.protection_espece VALUES('IBE3','200109','Mustela nivalis vulgaris Erxleben, 1777','Mustela nivalis Linnaeus, 1766','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200109');
INSERT INTO inpn.protection_espece VALUES('IBE3','442015','Jacamerops aurea (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442015');
INSERT INTO inpn.protection_espece VALUES('IBE3','441770','Chrysolampis mosquitus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441770');
INSERT INTO inpn.protection_espece VALUES('IBE3','441920','Eurypyga helias (Pallas, 1781)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441920');
INSERT INTO inpn.protection_espece VALUES('IBE3','432712','Gallirallus philippensis swindellsi (Mathews, 1911)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432712');
INSERT INTO inpn.protection_espece VALUES('IBE3','432739','Corvus moneduloides Lesson, 1830','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432739');
INSERT INTO inpn.protection_espece VALUES('IBE3','442017','Lalage leucopyga (Gould, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442017');
INSERT INTO inpn.protection_espece VALUES('IBE3','441636','Amphispiza bilineata (Cassin, 1850)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441636');
INSERT INTO inpn.protection_espece VALUES('IBE3','441667','Arremon taciturnus (Hermann, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441667');
INSERT INTO inpn.protection_espece VALUES('IBE3','441638','Anas melleri P. L. Sclater, 1865','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441638');
INSERT INTO inpn.protection_espece VALUES('IBE3','441640','Anas superciliosa Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441640');
INSERT INTO inpn.protection_espece VALUES('IBE3','4564','Fringilla coelebs Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4564');
INSERT INTO inpn.protection_espece VALUES('IBE3','441846','Cypseloides niger (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441846');
INSERT INTO inpn.protection_espece VALUES('IBE3','442037','Lichmera incana (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442037');
INSERT INTO inpn.protection_espece VALUES('IBE3','441773','Cinclocerthia gutturalis (Lafresnaye, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441773');
INSERT INTO inpn.protection_espece VALUES('IBE3','442079','Mimus polyglottos (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442079');
INSERT INTO inpn.protection_espece VALUES('IBE3','3276','Larus pipixcan Wagler, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3276');
INSERT INTO inpn.protection_espece VALUES('IBE3','441951','Gerygone flavolateralis (G. R. Gray, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441951');
INSERT INTO inpn.protection_espece VALUES('IBE3','442184','Parula pitiayumi (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442184');
INSERT INTO inpn.protection_espece VALUES('IBE3','441941','Gallinago paraguaiae (Vieillot, 1816)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441941');
INSERT INTO inpn.protection_espece VALUES('IBE3','2538','Lymnocryptes minimus (Brnnich, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2538');
INSERT INTO inpn.protection_espece VALUES('IBE3','442141','Numenius madagascariensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442141');
INSERT INTO inpn.protection_espece VALUES('IBE3','2559','Scolopax rusticola Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2559');
INSERT INTO inpn.protection_espece VALUES('IBE3','442449','Tityra semifasciata (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442449');
INSERT INTO inpn.protection_espece VALUES('IBE3','364283','Pterodroma mollis (Gould, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=364283');
INSERT INTO inpn.protection_espece VALUES('IBE3','442426','Thalassoica antarctica (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442426');
INSERT INTO inpn.protection_espece VALUES('IBE3','441711','Caloenas nicobarica (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441711');
INSERT INTO inpn.protection_espece VALUES('IBE3','441797','Columba subvinacea (Lawrence, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441797');
INSERT INTO inpn.protection_espece VALUES('IBE3','441646','Anurolimnas viridis (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441646');
INSERT INTO inpn.protection_espece VALUES('IBE3','3070','Fulica atra Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3070');
INSERT INTO inpn.protection_espece VALUES('IBE3','3059','Gallinula chloropus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3059');
INSERT INTO inpn.protection_espece VALUES('IBE3','199514','Chondestes grammacus (Say, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199514');
INSERT INTO inpn.protection_espece VALUES('IBE3','442260','Pooecetes gramineus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442260');
INSERT INTO inpn.protection_espece VALUES('IBE3','441897','Erythrura trichroa (Kittlitz, 1835)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441897');
INSERT INTO inpn.protection_espece VALUES('IBE3','442001','Hylophylax poecilonota (Cabanis, 1847)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442001');
INSERT INTO inpn.protection_espece VALUES('IBE3','199313','Diomedea melanophrys Temminck, 1828','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199313');
INSERT INTO inpn.protection_espece VALUES('IBE3','442280','Pseudobulweria aterrima (Bonaparte, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442280');
INSERT INTO inpn.protection_espece VALUES('IBE3','364282','Pterodroma arminjoniana (Giglioli and Salvadori, 1869)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=364282');
INSERT INTO inpn.protection_espece VALUES('IBE3','432669','Pterodroma nigripennis (Rothschild, 1893)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432669');
INSERT INTO inpn.protection_espece VALUES('IBE3','442095','Myiarchus swainsoni Cabanis et Heine, 1859','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442095');
INSERT INTO inpn.protection_espece VALUES('IBE3','442247','Platyrinchus coronatus Sclater, 1858','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442247');
INSERT INTO inpn.protection_espece VALUES('IBE3','442271','Procnias alba (Hermann, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442271');
INSERT INTO inpn.protection_espece VALUES('IBE3','441843','Cyclarhis gujanensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441843');
INSERT INTO inpn.protection_espece VALUES('IBE3','442514','Vireo flavifrons Vieillot, 1808','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442514');
INSERT INTO inpn.protection_espece VALUES('IBE3','418887','Gallicolumba nui  Steadman, 1992','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418887');
INSERT INTO inpn.protection_espece VALUES('IBE3','432699','Dendrocygna arcuata arcuata (Horsfield, 1824)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432699');
INSERT INTO inpn.protection_espece VALUES('IBE3','199540','Dendroica caerulescens (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199540');
INSERT INTO inpn.protection_espece VALUES('IBE3','3293','Larus canus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3293');
INSERT INTO inpn.protection_espece VALUES('IBE3','3299','Larus fuscus fuscus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3299');
INSERT INTO inpn.protection_espece VALUES('IBE3','442382','Sterna nereis (Gould, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442382');
INSERT INTO inpn.protection_espece VALUES('IBE3','442038','Limosa fedoa (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442038');
INSERT INTO inpn.protection_espece VALUES('IBE3','442109','Myrmeciza atrothorax (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442109');
INSERT INTO inpn.protection_espece VALUES('IBE3','442013','Ixobrychus involucris (Vieillot, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442013');
INSERT INTO inpn.protection_espece VALUES('IBE3','432592','Nycticorax borbonensis','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432592');
INSERT INTO inpn.protection_espece VALUES('IBE3','442301','Pygiptila stellaris (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442301');
INSERT INTO inpn.protection_espece VALUES('IBE3','442170','Pachyptila belcheri (Mathews, 1912)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442170');
INSERT INTO inpn.protection_espece VALUES('IBE3','418841','Ptilinopus huttoni  Finsch, 1874','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418841');
INSERT INTO inpn.protection_espece VALUES('IBE3','442416','Tapera naevia (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442416');
INSERT INTO inpn.protection_espece VALUES('IBE3','442155','Opisthocomus hoazin (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442155');
INSERT INTO inpn.protection_espece VALUES('IBE3','199547','Geothlypis trichas (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199547');
INSERT INTO inpn.protection_espece VALUES('IBE3','2725','Anser brachyrhynchus (Baillon, 1833)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2725');
INSERT INTO inpn.protection_espece VALUES('IBE3','199305','Aythya affinis (Eyton, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199305');
INSERT INTO inpn.protection_espece VALUES('IBE3','442135','Nomonyx dominicus','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442135');
INSERT INTO inpn.protection_espece VALUES('IBE3','442388','Streptoprocne zonaris (Shaw, 1796)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442388');
INSERT INTO inpn.protection_espece VALUES('IBE3','3150','Charadrius asiaticus Pallas, 1773','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3150');
INSERT INTO inpn.protection_espece VALUES('IBE3','199405','Sayornis phoebe (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199405');
INSERT INTO inpn.protection_espece VALUES('IBE3','442448','Tityra inquisitor (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442448');
INSERT INTO inpn.protection_espece VALUES('IBE3','442232','Pilherodius pileatus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442232');
INSERT INTO inpn.protection_espece VALUES('IBE3','418832','Gallicolumba erythroptera (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418832');
INSERT INTO inpn.protection_espece VALUES('IBE3','442032','Leptotila rufaxilla (Richard et Bernard, 1792)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442032');
INSERT INTO inpn.protection_espece VALUES('IBE3','3442','Streptopelia orientalis (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3442');
INSERT INTO inpn.protection_espece VALUES('IBE3','441943','Gallirallus philippensis Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441943');
INSERT INTO inpn.protection_espece VALUES('IBE3','442065','Melospiza georgiana (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442065');
INSERT INTO inpn.protection_espece VALUES('IBE3','442041','Lonchura malacca (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442041');
INSERT INTO inpn.protection_espece VALUES('IBE3','442526','Xiphorhynchus guttatus (Lichtenstein, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442526');
INSERT INTO inpn.protection_espece VALUES('IBE3','2724','Anser fabalis rossicus Buturlin, 1933','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2724');
INSERT INTO inpn.protection_espece VALUES('IBE3','2790','Clangula hyemalis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2790');
INSERT INTO inpn.protection_espece VALUES('IBE3','432609','Eunymphicus uvaeensis (E. L. Layard & E. L. C. Layard, 1882)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432609');
INSERT INTO inpn.protection_espece VALUES('IBE3','442415','Tangara velia (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442415');
INSERT INTO inpn.protection_espece VALUES('IBE3','441962','Gymnomyza aubryana (J. Verreaux & Des Murs, 1860)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441962');
INSERT INTO inpn.protection_espece VALUES('IBE3','2798','Melanitta perspicillata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2798');
INSERT INTO inpn.protection_espece VALUES('IBE3','1984','Netta rufina (Pallas, 1773)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1984');
INSERT INTO inpn.protection_espece VALUES('IBE3','1958','Anas crecca Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1958');
INSERT INTO inpn.protection_espece VALUES('IBE3','441615','Aerodramus ocista (Oberholser, 1906)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441615');
INSERT INTO inpn.protection_espece VALUES('IBE3','441963','Gymnopithys rufigula (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441963');
INSERT INTO inpn.protection_espece VALUES('IBE3','441983','Henicorhina leucosticta (Cabanis, 1847)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441983');
INSERT INTO inpn.protection_espece VALUES('IBE3','441805','Conopias parva (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441805');
INSERT INTO inpn.protection_espece VALUES('IBE3','442081','Mionectes oleagineus (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442081');
INSERT INTO inpn.protection_espece VALUES('IBE3','442091','Myiarchus cinerascens (Lawrence, 1851)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442091');
INSERT INTO inpn.protection_espece VALUES('IBE3','442104','Myiophobus fasciatus (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442104');
INSERT INTO inpn.protection_espece VALUES('IBE3','440187','Gygis alba (Sparrman, 1786)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440187');
INSERT INTO inpn.protection_espece VALUES('IBE3','442534','Zimmerius gracilipes (Sclater et Salvin, 1867)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442534');
INSERT INTO inpn.protection_espece VALUES('IBE3','442235','Pionus fuscus (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442235');
INSERT INTO inpn.protection_espece VALUES('IBE3','442346','Scolopax minor Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442346');
INSERT INTO inpn.protection_espece VALUES('IBE3','442161','Orthorhyncus cristatus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442161');
INSERT INTO inpn.protection_espece VALUES('IBE3','442048','Lugensa brevirostris Lesson, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442048');
INSERT INTO inpn.protection_espece VALUES('IBE3','442180','Pagodroma nivea (G. Forster, 1777)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442180');
INSERT INTO inpn.protection_espece VALUES('IBE3','418842','Ptilinopus mercierii (Des Murs & Prvost, 1849)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418842');
INSERT INTO inpn.protection_espece VALUES('IBE3','442347','Scythrops novaehollandiae Latham, 1790','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442347');
INSERT INTO inpn.protection_espece VALUES('IBE3','442181','Panyptila cayennensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442181');
INSERT INTO inpn.protection_espece VALUES('IBE3','442113','Myrmornis torquata (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442113');
INSERT INTO inpn.protection_espece VALUES('IBE3','442417','Taraba major (Vieillot, 1816)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442417');
INSERT INTO inpn.protection_espece VALUES('IBE3','4123','Turdus naumanni Temminck, 1820','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4123');
INSERT INTO inpn.protection_espece VALUES('IBE3','442026','Lathrotriccus euleri (Cabanis, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442026');
INSERT INTO inpn.protection_espece VALUES('IBE3','442099','Myiobius erythrurus Cabanis, 1847','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442099');
INSERT INTO inpn.protection_espece VALUES('IBE3','442248','Platyrinchus mystaceus Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442248');
INSERT INTO inpn.protection_espece VALUES('IBE3','442285','Pterodroma brevipes (Peale, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442285');
INSERT INTO inpn.protection_espece VALUES('IBE3','442219','Piaya cayana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442219');
INSERT INTO inpn.protection_espece VALUES('IBE3','441692','Bucco capensis Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441692');
INSERT INTO inpn.protection_espece VALUES('IBE3','442153','Odontophorus gujanensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442153');
INSERT INTO inpn.protection_espece VALUES('IBE3','199294','Bonasa bonasia (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199294');
INSERT INTO inpn.protection_espece VALUES('IBE3','441907','Euphagus carolinus (P. L. S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441907');
INSERT INTO inpn.protection_espece VALUES('IBE3','432584','Ara martinica','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432584');
INSERT INTO inpn.protection_espece VALUES('IBE3','442372','Sporophila nigricollis (Vieillot, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442372');
INSERT INTO inpn.protection_espece VALUES('IBE3','418753','Lonchura cucullata (Swainson, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418753');
INSERT INTO inpn.protection_espece VALUES('IBE3','4621','Pyrrhula pyrrhula pyrrhula (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4621');
INSERT INTO inpn.protection_espece VALUES('IBE3','456608','Coturnix chinensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456608');
INSERT INTO inpn.protection_espece VALUES('IBE3','442408','Tangara cayana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442408');
INSERT INTO inpn.protection_espece VALUES('IBE3','199512','Hesperiphona vespertina (W. Cooper, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199512');
INSERT INTO inpn.protection_espece VALUES('IBE3','2737','Anser albifrons albifrons (Scopoli, 1769)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2737');
INSERT INTO inpn.protection_espece VALUES('IBE3','442461','Tolmomyias assimilis (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442461');
INSERT INTO inpn.protection_espece VALUES('IBE3','441810','Contopus latirostris (J. Verreaux, 1866)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441810');
INSERT INTO inpn.protection_espece VALUES('IBE3','442092','Myiarchus crinitus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442092');
INSERT INTO inpn.protection_espece VALUES('IBE3','2794','Melanitta nigra (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2794');
INSERT INTO inpn.protection_espece VALUES('IBE3','442473','Troglodytes martinicensis','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442473');
INSERT INTO inpn.protection_espece VALUES('IBE3','199397','Hirundapus caudacutus (Latham, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199397');
INSERT INTO inpn.protection_espece VALUES('IBE3','3144','Charadrius vociferus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3144');
INSERT INTO inpn.protection_espece VALUES('IBE3','441758','Chiroxiphia pareola (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441758');
INSERT INTO inpn.protection_espece VALUES('IBE3','442380','Sterna eurygnatha Saunders, 1876','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442380');
INSERT INTO inpn.protection_espece VALUES('IBE3','2927','Tryngites subruficollis (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2927');
INSERT INTO inpn.protection_espece VALUES('IBE3','441975','Heliornis fulica (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441975');
INSERT INTO inpn.protection_espece VALUES('IBE3','441658','Aramides cajanea (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441658');
INSERT INTO inpn.protection_espece VALUES('IBE3','442123','Myrmotherula surinamensis (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442123');
INSERT INTO inpn.protection_espece VALUES('IBE3','442359','Sirystes sibilator (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442359');
INSERT INTO inpn.protection_espece VALUES('IBE3','441998','Hylophilus semicinereus Sclater et Salvin, 1867','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441998');
INSERT INTO inpn.protection_espece VALUES('IBE3','441689','Brotogeris chrysopterus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441689');
INSERT INTO inpn.protection_espece VALUES('IBE3','442203','Phaethornis superciliosus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442203');
INSERT INTO inpn.protection_espece VALUES('IBE3','441757','Chionis minor Hartlaub, 1841','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441757');
INSERT INTO inpn.protection_espece VALUES('IBE3','442384','Sterna virgata Cabanis, 1875','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442384');
INSERT INTO inpn.protection_espece VALUES('IBE3','3236','Catoptrophorus semipalmatus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3236');
INSERT INTO inpn.protection_espece VALUES('IBE3','418827','Prosobonia cancellata (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418827');
INSERT INTO inpn.protection_espece VALUES('IBE3','990','Diomedea chlororhynchos Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=990');
INSERT INTO inpn.protection_espece VALUES('IBE3','442050','Malacoptila fusca (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442050');
INSERT INTO inpn.protection_espece VALUES('IBE3','442345','Sclerurus rufigularis Pelzeln, 1868','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442345');
INSERT INTO inpn.protection_espece VALUES('IBE3','441986','Herpsilochmus stictocephalus Todd, 1927','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441986');
INSERT INTO inpn.protection_espece VALUES('IBE3','4100','Catharus ustulatus (Nuttall, 1840)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4100');
INSERT INTO inpn.protection_espece VALUES('IBE3','441948','Geotrygon montana (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441948');
INSERT INTO inpn.protection_espece VALUES('IBE3','418840','Ptilinopus dupetithouarsii viridior Murphy, 1924','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418840');
INSERT INTO inpn.protection_espece VALUES('IBE3','441707','Cacicus haemorrhous (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441707');
INSERT INTO inpn.protection_espece VALUES('IBE3','441839','Cyanocompsa cyanoides (Lafresnaye, 1847)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441839');
INSERT INTO inpn.protection_espece VALUES('IBE3','441898','Eucometis penicillata (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441898');
INSERT INTO inpn.protection_espece VALUES('IBE3','1995','Aythya nyroca (Gldenstdt, 1770)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1995');
INSERT INTO inpn.protection_espece VALUES('IBE3','4580','Carduelis chloris (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4580');
INSERT INTO inpn.protection_espece VALUES('IBE3','3392','Cepphus grylle (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3392');
INSERT INTO inpn.protection_espece VALUES('IBE3','441856','Dendrocincla fuliginosa (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441856');
INSERT INTO inpn.protection_espece VALUES('IBE3','3318','Rissa tridactyla (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3318');
INSERT INTO inpn.protection_espece VALUES('IBE3','418728','Sterna saundersi E. A. Butler, 1877','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418728');
INSERT INTO inpn.protection_espece VALUES('IBE3','1962','Anas discors Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1962');
INSERT INTO inpn.protection_espece VALUES('IBE3','418817','Ducula goliath (Gray, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418817');
INSERT INTO inpn.protection_espece VALUES('IBE3','441744','Certhiaxis cinnamomea (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441744');
INSERT INTO inpn.protection_espece VALUES('IBE3','441991','Hylexetastes perrotii (Lafresnaye, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441991');
INSERT INTO inpn.protection_espece VALUES('IBE3','442082','Molothrus bonariensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442082');
INSERT INTO inpn.protection_espece VALUES('IBE3','199413','Corvus splendens Vieillot, 1817','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199413');
INSERT INTO inpn.protection_espece VALUES('IBE3','2557','Limnodromus griseus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2557');
INSERT INTO inpn.protection_espece VALUES('IBE3','2571','Numenius phaeopus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2571');
INSERT INTO inpn.protection_espece VALUES('IBE3','3265','Catharacta skua Brnnich, 1764','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3265');
INSERT INTO inpn.protection_espece VALUES('IBE3','442378','Stercorarius maccormicki H. Saunders, 1893','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442378');
INSERT INTO inpn.protection_espece VALUES('IBE3','418710','Ardeola idae (Hartlaub, 1860)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418710');
INSERT INTO inpn.protection_espece VALUES('IBE3','4554','Estrilda troglodytes (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4554');
INSERT INTO inpn.protection_espece VALUES('IBE3','442040','Lonchura maja (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442040');
INSERT INTO inpn.protection_espece VALUES('IBE3','199502','Carduelis corsicana (Koenig, 1899)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199502');
INSERT INTO inpn.protection_espece VALUES('IBE3','441663','Aratinga pertinax (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441663');
INSERT INTO inpn.protection_espece VALUES('IBE3','418744','Leptosomus discolor Hermann, 1783','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418744');
INSERT INTO inpn.protection_espece VALUES('IBE3','418746','Dicrurus waldenii Schlegel, 1865','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418746');
INSERT INTO inpn.protection_espece VALUES('IBE3','441680','Automolus rubiginosus (Sclater, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441680');
INSERT INTO inpn.protection_espece VALUES('IBE3','441687','Botaurus pinnatus (Wagler, 1829)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441687');
INSERT INTO inpn.protection_espece VALUES('IBE3','442115','Myrmotherula axillaris (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442115');
INSERT INTO inpn.protection_espece VALUES('IBE3','441880','Egretta rufescens (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441880');
INSERT INTO inpn.protection_espece VALUES('IBE3','418703','Fregata minor (J. F. Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418703');
INSERT INTO inpn.protection_espece VALUES('IBE3','441676','Attila spadiceus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441676');
INSERT INTO inpn.protection_espece VALUES('IBE3','442539','Streptopelia picturata comorensis E. Newton, 1877','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442539');
INSERT INTO inpn.protection_espece VALUES('IBE3','442159','Ornithion inerme Hartlaub, 1853','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442159');
INSERT INTO inpn.protection_espece VALUES('IBE3','442257','Polystictus pectoralis (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442257');
INSERT INTO inpn.protection_espece VALUES('IBE3','3017','Colinus virginianus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3017');
INSERT INTO inpn.protection_espece VALUES('IBE3','2966','Tetrao urogallus aquitanicus Ingram, 1915','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2966');
INSERT INTO inpn.protection_espece VALUES('IBE3','442255','Polioptila guianensis Todd, 1920','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442255');
INSERT INTO inpn.protection_espece VALUES('IBE3','418735','Turtur tympanistria (Temminck, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418735');
INSERT INTO inpn.protection_espece VALUES('IBE3','441627','Amazilia chionopectus (Gould, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441627');
INSERT INTO inpn.protection_espece VALUES('IBE3','2738','Anser albifrons flavirostris Dalgety & Scott, 1948','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2738');
INSERT INTO inpn.protection_espece VALUES('IBE3','441847','Cypsiurus parvus (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441847');
INSERT INTO inpn.protection_espece VALUES('IBE3','4631','Parula americana (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4631');
INSERT INTO inpn.protection_espece VALUES('IBE3','3358','Sterna elegans Gambel, 1849','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3358');
INSERT INTO inpn.protection_espece VALUES('IBE3','442385','Sterna vittata Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442385');
INSERT INTO inpn.protection_espece VALUES('IBE3','442116','Myrmotherula behni Berlpesch et Leverkhn, 1890','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442116');
INSERT INTO inpn.protection_espece VALUES('IBE3','442430','Thamnophilus aethiops P. L. Sclater, 1858','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442430');
INSERT INTO inpn.protection_espece VALUES('IBE3','442431','Thamnophilus amazonicus Sclater, 1858','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442431');
INSERT INTO inpn.protection_espece VALUES('IBE3','432742','Turdus poliocephalus xanthopus J. R. Forster, 1844','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432742');
INSERT INTO inpn.protection_espece VALUES('IBE3','2594','Tringa nebularia (Gunnerus, 1767)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2594');
INSERT INTO inpn.protection_espece VALUES('IBE3','2590','Tringa totanus totanus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2590');
INSERT INTO inpn.protection_espece VALUES('IBE3','432694','Egretta novaehollandiae (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432694');
INSERT INTO inpn.protection_espece VALUES('IBE3','199434','Zoothera aurea (Holandre, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199434');
INSERT INTO inpn.protection_espece VALUES('IBE3','441989','Hirundinea ferruginea (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441989');
INSERT INTO inpn.protection_espece VALUES('IBE3','442097','Myiarchus tyrannulus (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442097');
INSERT INTO inpn.protection_espece VALUES('IBE3','442326','Rhytipterna simplex (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442326');
INSERT INTO inpn.protection_espece VALUES('IBE3','418706','Phalacrocorax africanus (J. F. Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418706');
INSERT INTO inpn.protection_espece VALUES('IBE3','442281','Pseudobulweria rostrata (Peale, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442281');
INSERT INTO inpn.protection_espece VALUES('IBE3','442538','Zosterops mayottensis Schlegel, 1867','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442538');
INSERT INTO inpn.protection_espece VALUES('IBE3','441864','Dendroica castanea (A. Wilson, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441864');
INSERT INTO inpn.protection_espece VALUES('IBE3','432702','Anas superciliosa pelewensis Hartlaub & Finsch, 1872','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432702');
INSERT INTO inpn.protection_espece VALUES('IBE3','441683','Aythya australis (Eyton, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441683');
INSERT INTO inpn.protection_espece VALUES('IBE3','441938','Galbula leucogastra Vieillot, 1817','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441938');
INSERT INTO inpn.protection_espece VALUES('IBE3','418718','Coturnix coturnix africana Temminck & Schlegel, 1849','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418718');
INSERT INTO inpn.protection_espece VALUES('IBE3','4622','Pyrrhula pyrrhula coccinea (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4622');
INSERT INTO inpn.protection_espece VALUES('IBE3','441749','Chaetura spinicauda (Temminck, 1839)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441749');
INSERT INTO inpn.protection_espece VALUES('IBE3','3353','Sterna anaethetus Scopoli, 1786','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('IBE3','432726','Sterna bergii cristata ','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432726');
INSERT INTO inpn.protection_espece VALUES('IBE3','199352','Calidris tenuirostris (Horsfield, 1821)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199352');
INSERT INTO inpn.protection_espece VALUES('IBE3','441740','Cercomacra cinerascens (Sclater, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441740');
INSERT INTO inpn.protection_espece VALUES('IBE3','418809','Nycticorax duboisi  Rothschild, 1907','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418809');
INSERT INTO inpn.protection_espece VALUES('IBE3','442445','Tigrisoma lineatum (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442445');
INSERT INTO inpn.protection_espece VALUES('IBE3','418811','Diomedea amsterdamensis  Roux, Jouventin, Mougin, Stahl & Weimerskirch, 1983','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418811');
INSERT INTO inpn.protection_espece VALUES('IBE3','442110','Myrmeciza ferruginea (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442110');
INSERT INTO inpn.protection_espece VALUES('IBE3','442484','Turdus nudigenis Lafresnaye, 1848','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442484');
INSERT INTO inpn.protection_espece VALUES('IBE3','199319','Phaethon aethereus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199319');
INSERT INTO inpn.protection_espece VALUES('IBE3','432692','Phalacrocorax sulcirostris (Brandt, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432692');
INSERT INTO inpn.protection_espece VALUES('IBE3','442250','Platyrinchus saturatus Salvin et Goldman, 1882','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442250');
INSERT INTO inpn.protection_espece VALUES('IBE3','432748','Zosterops lateralis melanops G. R. Gray, 1860','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432748');
INSERT INTO inpn.protection_espece VALUES('IBE3','1020','Puffinus assimilis (Gould, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1020');
INSERT INTO inpn.protection_espece VALUES('IBE3','432590','Columba duboisi','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432590');
INSERT INTO inpn.protection_espece VALUES('IBE3','418831','Ducula galeata (Bonaparte, 1855)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418831');
INSERT INTO inpn.protection_espece VALUES('IBE3','520971','Glycifohia undulata (Sparrman, 1787)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520971');
INSERT INTO inpn.protection_espece VALUES('IBE3','2005','Somateria mollissima (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2005');
INSERT INTO inpn.protection_espece VALUES('IBE3','441616','Aerodramus spodiopygius (Peale, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441616');
INSERT INTO inpn.protection_espece VALUES('IBE3','199398','Chaetura pelagica (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199398');
INSERT INTO inpn.protection_espece VALUES('IBE3','441751','Charadrius collaris Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441751');
INSERT INTO inpn.protection_espece VALUES('IBE3','432723','Vanellus miles novaehollandiae Stephens, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432723');
INSERT INTO inpn.protection_espece VALUES('IBE3','3106','Haematopus ostralegus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3106');
INSERT INTO inpn.protection_espece VALUES('IBE3','199379','Anous stolidus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199379');
INSERT INTO inpn.protection_espece VALUES('IBE3','442191','Percnostola leucostigma Pelzeln, 1868','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442191');
INSERT INTO inpn.protection_espece VALUES('IBE3','442192','Percnostola rufifrons (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442192');
INSERT INTO inpn.protection_espece VALUES('IBE3','199357','Numenius minutus Gould, 1841','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199357');
INSERT INTO inpn.protection_espece VALUES('IBE3','442149','Nycticorax caledonicus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442149');
INSERT INTO inpn.protection_espece VALUES('IBE3','432691','Phalacrocorax melanoleucos melanoleucos (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432691');
INSERT INTO inpn.protection_espece VALUES('IBE3','442172','Pachyptila desolata (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442172');
INSERT INTO inpn.protection_espece VALUES('IBE3','3578','Merops persicus Pallas, 1773','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3578');
INSERT INTO inpn.protection_espece VALUES('IBE3','442163','Oryzoborus crassirostris (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442163');
INSERT INTO inpn.protection_espece VALUES('IBE3','442279','Psarocolius viridis (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442279');
INSERT INTO inpn.protection_espece VALUES('IBE3','441957','Grallaria varia (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441957');
INSERT INTO inpn.protection_espece VALUES('IBE3','442114','Myrmothera campanisona (Hermann, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442114');
INSERT INTO inpn.protection_espece VALUES('IBE3','442394','Synallaxis albescens Jemminck, 1823','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442394');
INSERT INTO inpn.protection_espece VALUES('IBE3','3000','Syrmaticus reevesii (J. E. Gray, 1829)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3000');
INSERT INTO inpn.protection_espece VALUES('IBE3','418812','Anas marecula  Olson & Jouventin, 1996','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418812');
INSERT INTO inpn.protection_espece VALUES('IBE3','2744','Anser anser anser (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2744');
INSERT INTO inpn.protection_espece VALUES('IBE3','2706','Cygnus olor (Gmelin, 1803)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2706');
INSERT INTO inpn.protection_espece VALUES('IBE3','441927','Formicivora grisea (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441927');
INSERT INTO inpn.protection_espece VALUES('IBE3','442246','Pithys albifrons (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442246');
INSERT INTO inpn.protection_espece VALUES('IBE3','441752','Charadrius melodus Ord, 1824','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441752');
INSERT INTO inpn.protection_espece VALUES('IBE3','418730','Anous stolidus pileatus (Scopoli, 1786)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418730');
INSERT INTO inpn.protection_espece VALUES('IBE3','3280','Larus philadelphia Ord, 1815','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3280');
INSERT INTO inpn.protection_espece VALUES('IBE3','3222','Calidris bairdii (Coues, 1861)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3222');
INSERT INTO inpn.protection_espece VALUES('IBE3','442140','Numenius americanus Bechstein, 1812','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442140');
INSERT INTO inpn.protection_espece VALUES('IBE3','441959','Graydidascalus brachyurus (Kuhl, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441959');
INSERT INTO inpn.protection_espece VALUES('IBE3','2506','Ardea cinerea Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2506');
INSERT INTO inpn.protection_espece VALUES('IBE3','521587','Butorides striata rhizoporae','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521587');
INSERT INTO inpn.protection_espece VALUES('IBE3','442119','Myrmotherula gutturalis Sclater et Salvin, 1881','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442119');
INSERT INTO inpn.protection_espece VALUES('IBE3','442332','Sakesphorus melanothorax (Sclater, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442332');
INSERT INTO inpn.protection_espece VALUES('IBE3','441733','Catharus bicknelli','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441733');
INSERT INTO inpn.protection_espece VALUES('IBE3','4106','Catharus minimus (Lafresnaye, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4106');
INSERT INTO inpn.protection_espece VALUES('IBE3','442462','Tolmomyias flaviventris (Wied-Neuwied, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442462');
INSERT INTO inpn.protection_espece VALUES('IBE3','442494','Tyrannus melancholicus Vieillot, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442494');
INSERT INTO inpn.protection_espece VALUES('IBE3','441650','Aptenodytes patagonica J. F. Miller, 1778','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441650');
INSERT INTO inpn.protection_espece VALUES('IBE3','441949','Geotrygon mystacea (Temminck, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441949');
INSERT INTO inpn.protection_espece VALUES('IBE3','3465','Cuculus canorus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3465');
INSERT INTO inpn.protection_espece VALUES('IBE3','432750','Zosterops inornatus E. L. Layard, 1878','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432750');
INSERT INTO inpn.protection_espece VALUES('IBE3','441838','Cyanocitta cristata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441838');
INSERT INTO inpn.protection_espece VALUES('IBE3','442234','Pionopsitta caica (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442234');
INSERT INTO inpn.protection_espece VALUES('IBE3','441832','Crypturellus undulatus (Temminck, 1815)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441832');
INSERT INTO inpn.protection_espece VALUES('IBE3','441824','Cranioleuca gutturata D''Orbigny et Lafresnaye, 1838','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441824');
INSERT INTO inpn.protection_espece VALUES('IBE3','441853','Deconychura longicauda (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441853');
INSERT INTO inpn.protection_espece VALUES('IBE3','441857','Dendrocincla merula (Lichtenstein, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441857');
INSERT INTO inpn.protection_espece VALUES('IBE3','199552','Quiscalus quiscula (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199552');
INSERT INTO inpn.protection_espece VALUES('IBE3','442439','Threnetes leucurus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442439');
INSERT INTO inpn.protection_espece VALUES('IBE3','441746','Chaetura brachyura (Jardine, 1846)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441746');
INSERT INTO inpn.protection_espece VALUES('IBE3','199380','Pinguinus impennis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199380');
INSERT INTO inpn.protection_espece VALUES('IBE3','3165','Pluvialis squatarola (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3165');
INSERT INTO inpn.protection_espece VALUES('IBE3','442022','Larus dominicanus Lichtenstein, 1823','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442022');
INSERT INTO inpn.protection_espece VALUES('IBE3','2924','Micropalama himantopus (Bonaparte, 1826)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2924');
INSERT INTO inpn.protection_espece VALUES('IBE3','442424','Thalassarche melanophris','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442424');
INSERT INTO inpn.protection_espece VALUES('IBE3','2971','Alectoris graeca (Meisner, 1804)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2971');
INSERT INTO inpn.protection_espece VALUES('IBE3','442357','Sicalis luteiventris (Meyen, 1834)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442357');
INSERT INTO inpn.protection_espece VALUES('IBE3','442212','Philydor pyrrhodes (Cabanis, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442212');
INSERT INTO inpn.protection_espece VALUES('IBE3','441874','Donacobius atricapillus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441874');
INSERT INTO inpn.protection_espece VALUES('IBE3','442291','Pterodroma macroptera (A. Smith, 1840)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442291');
INSERT INTO inpn.protection_espece VALUES('IBE3','441827','Crotophaga major Gmelin, 1788','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441827');
INSERT INTO inpn.protection_espece VALUES('IBE3','442456','Todirostrum cinereum (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442456');
INSERT INTO inpn.protection_espece VALUES('IBE3','441631','Amazona dufresniana (Shaw, 1812)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441631');
INSERT INTO inpn.protection_espece VALUES('IBE3','442055','Mascarinus mascarinus (Linnaeus, 1771)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442055');
INSERT INTO inpn.protection_espece VALUES('IBE3','442124','Myzomela caledonica W.A. Forbes, 1879','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442124');
INSERT INTO inpn.protection_espece VALUES('IBE3','199311','Lophodytes cucullatus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199311');
INSERT INTO inpn.protection_espece VALUES('IBE3','440197','Sula sula (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440197');
INSERT INTO inpn.protection_espece VALUES('IBE3','418845','Ptilinopus purpuratus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418845');
INSERT INTO inpn.protection_espece VALUES('IBE3','442398','Synallaxis rutilans Temminck, 1823','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442398');
INSERT INTO inpn.protection_espece VALUES('IBE3','418825','Gallirallus pacificus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418825');
INSERT INTO inpn.protection_espece VALUES('IBE3','442265','Porzana flaviventer (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442265');
INSERT INTO inpn.protection_espece VALUES('IBE3','441806','Conopophaga aurita (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441806');
INSERT INTO inpn.protection_espece VALUES('IBE3','441815','Coracina novaehollandiae (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441815');
INSERT INTO inpn.protection_espece VALUES('IBE3','441866','Dendroica dominica (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441866');
INSERT INTO inpn.protection_espece VALUES('IBE3','441868','Dendroica pinus (A. Wilson, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441868');
INSERT INTO inpn.protection_espece VALUES('IBE3','418747','Terpsiphone mutata pretiosa (Lesson, 1847)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418747');
INSERT INTO inpn.protection_espece VALUES('IBE3','4654','Emberiza bruniceps Brandt, 1841','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4654');
INSERT INTO inpn.protection_espece VALUES('IBE3','442083','Momotus momota (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442083');
INSERT INTO inpn.protection_espece VALUES('IBE3','442221','Piaya minuta (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442221');
INSERT INTO inpn.protection_espece VALUES('IBE3','432697','Botaurus poiciloptilus (Wagler, 1827)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432697');
INSERT INTO inpn.protection_espece VALUES('IBE3','199331','Egretta tricolor (Statius Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199331');
INSERT INTO inpn.protection_espece VALUES('IBE3','442365','Spizella passerina (Bechstein, 1798)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442365');
INSERT INTO inpn.protection_espece VALUES('IBE3','442485','Turdus plumbeus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442485');
INSERT INTO inpn.protection_espece VALUES('IBE3','442046','Lophotriccus vitiosus (Bangs et Penard, 1921)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442046');
INSERT INTO inpn.protection_espece VALUES('IBE3','442105','Myiornis ecaudatus (D''Orbigny et Lafresnaye, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442105');
INSERT INTO inpn.protection_espece VALUES('IBE3','442198','Phaeomyias murina (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442198');
INSERT INTO inpn.protection_espece VALUES('IBE3','442495','Tyrannus savana Vieillot, 1808','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442495');
INSERT INTO inpn.protection_espece VALUES('IBE3','441906','Eupetomena macroura (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441906');
INSERT INTO inpn.protection_espece VALUES('IBE3','442003','Hypocnemis cantator (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442003');
INSERT INTO inpn.protection_espece VALUES('IBE3','442421','Thalassarche cauta (Gould, 1841)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442421');
INSERT INTO inpn.protection_espece VALUES('IBE3','2446','Phalacrocorax carbo sinensis (Shaw & Nodder, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2446');
INSERT INTO inpn.protection_espece VALUES('IBE3','4142','Turdus viscivorus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4142');
INSERT INTO inpn.protection_espece VALUES('IBE3','442096','Myiarchus tuberculifer (D''Orbigny et Lafresnaye, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442096');
INSERT INTO inpn.protection_espece VALUES('IBE3','442329','Rupicola rupicola (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442329');
INSERT INTO inpn.protection_espece VALUES('IBE3','442525','Xipholena punicea (Pallas, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442525');
INSERT INTO inpn.protection_espece VALUES('IBE3','442531','Zenaida asiatica (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442531');
INSERT INTO inpn.protection_espece VALUES('IBE3','441664','Aratinga solstitialis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441664');
INSERT INTO inpn.protection_espece VALUES('IBE3','418852','Cyanoramphus ulietanus (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418852');
INSERT INTO inpn.protection_espece VALUES('IBE3','2741','Anser anser (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2741');
INSERT INTO inpn.protection_espece VALUES('IBE3','442403','Tachyphonus cristatus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442403');
INSERT INTO inpn.protection_espece VALUES('IBE3','442437','Thraupis episcopus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442437');
INSERT INTO inpn.protection_espece VALUES('IBE3','441862','Dendrocygna autumnalis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441862');
INSERT INTO inpn.protection_espece VALUES('IBE3','418723','Charadrius tricollaris Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418723');
INSERT INTO inpn.protection_espece VALUES('IBE3','3283','Larus ridibundus Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3283');
INSERT INTO inpn.protection_espece VALUES('IBE3','3316','Larus roseus MacGillivray, 1842','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3316');
INSERT INTO inpn.protection_espece VALUES('IBE3','442270','Procelsterna cerulea F. D. Bennett, 1840','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442270');
INSERT INTO inpn.protection_espece VALUES('IBE3','432605','Egretta sacra albolineata (G. R. Gray, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432605');
INSERT INTO inpn.protection_espece VALUES('IBE3','442216','Phoenicircus carnifex (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442216');
INSERT INTO inpn.protection_espece VALUES('IBE3','442218','Phylloscartes virescens Todd, 1925','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442218');
INSERT INTO inpn.protection_espece VALUES('IBE3','442241','Pipra pipra (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442241');
INSERT INTO inpn.protection_espece VALUES('IBE3','442458','Todirostrum maculatum (Desmarest, 1806)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442458');
INSERT INTO inpn.protection_espece VALUES('IBE3','965','Podiceps cristatus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=965');
INSERT INTO inpn.protection_espece VALUES('IBE3','441660','Aratinga aurea (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441660');
INSERT INTO inpn.protection_espece VALUES('IBE3','442033','Leptotila verreauxi Bonaparte, 1855','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442033');
INSERT INTO inpn.protection_espece VALUES('IBE3','441759','Chlorestes notatus (Reichenbach, 1796)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441759');
INSERT INTO inpn.protection_espece VALUES('IBE3','3476','Coccyzus americanus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3476');
INSERT INTO inpn.protection_espece VALUES('IBE3','3021','Numida meleagris (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3021');
INSERT INTO inpn.protection_espece VALUES('IBE3','3049','Porzana carolina (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3049');
INSERT INTO inpn.protection_espece VALUES('IBE3','441956','Glyphorynchus spirurus (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441956');
INSERT INTO inpn.protection_espece VALUES('IBE3','4694','Dolichonyx oryzivorus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4694');
INSERT INTO inpn.protection_espece VALUES('IBE3','521588','Butorides striata patruelis (Peale, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521588');
INSERT INTO inpn.protection_espece VALUES('IBE3','441659','Aramus guarauna (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441659');
INSERT INTO inpn.protection_espece VALUES('IBE3','418886','Porphyrio paepae  Steadman, 1988','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418886');
INSERT INTO inpn.protection_espece VALUES('IBE3','199530','Spiza americana (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199530');
INSERT INTO inpn.protection_espece VALUES('IBE3','199516','Passerella iliaca (Merrem, 1786)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199516');
INSERT INTO inpn.protection_espece VALUES('IBE3','442369','Sporophila castaneiventris Cabanis, 1849','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442369');
INSERT INTO inpn.protection_espece VALUES('IBE3','1973','Anas acuta Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1973');
INSERT INTO inpn.protection_espece VALUES('IBE3','442343','Sclerurus caudacutus (Vieillot, 1816)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442343');
INSERT INTO inpn.protection_espece VALUES('IBE3','441865','Dendroica discolor (Vieillot, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441865');
INSERT INTO inpn.protection_espece VALUES('IBE3','432746','Pycnonotus cafer (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432746');
INSERT INTO inpn.protection_espece VALUES('IBE3','3218','Calidris fuscicollis (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3218');
INSERT INTO inpn.protection_espece VALUES('IBE3','3226','Calidris melanotos (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3226');
INSERT INTO inpn.protection_espece VALUES('IBE3','2584','Tringa erythropus (Pallas, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2584');
INSERT INTO inpn.protection_espece VALUES('IBE3','442435','Thamnophilus punctatus (Shaw, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442435');
INSERT INTO inpn.protection_espece VALUES('IBE3','441845','Cyphorhinus aradus (Hermann, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441845');
INSERT INTO inpn.protection_espece VALUES('IBE3','988','Diomedea exulans Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=988');
INSERT INTO inpn.protection_espece VALUES('IBE3','442423','Thalassarche chrysostoma Forster, 1785','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442423');
INSERT INTO inpn.protection_espece VALUES('IBE3','2440','Phalacrocorax carbo (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2440');
INSERT INTO inpn.protection_espece VALUES('IBE3','442340','Schiffornis turdinus (Wied-Neuwied, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442340');
INSERT INTO inpn.protection_espece VALUES('IBE3','199356','Limosa haemastica (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199356');
INSERT INTO inpn.protection_espece VALUES('IBE3','442175','Pachyramphus marginatus (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442175');
INSERT INTO inpn.protection_espece VALUES('IBE3','441642','Anhinga anhinga (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441642');
INSERT INTO inpn.protection_espece VALUES('IBE3','442176','Pachyramphus minor (Lesson, 1830)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442176');
INSERT INTO inpn.protection_espece VALUES('IBE3','199325','Ixobrychus exilis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199325');
INSERT INTO inpn.protection_espece VALUES('IBE3','441710','Calliphlox amethystina (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441710');
INSERT INTO inpn.protection_espece VALUES('IBE3','442476','Trogon melanurus Swainson, 1838','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442476');
INSERT INTO inpn.protection_espece VALUES('IBE3','441795','Columba speciosa Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441795');
INSERT INTO inpn.protection_espece VALUES('IBE3','441798','Columba vitiensis Quoy & Gaimard, 1830','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441798');
INSERT INTO inpn.protection_espece VALUES('IBE3','3003','Phasianus colchicus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3003');
INSERT INTO inpn.protection_espece VALUES('IBE3','442025','Laterallus melanophaius (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442025');
INSERT INTO inpn.protection_espece VALUES('IBE3','432591','Porphyrio coerulescens','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432591');
INSERT INTO inpn.protection_espece VALUES('IBE3','199417','Bombycilla cedrorum Vieillot, 1808','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199417');
INSERT INTO inpn.protection_espece VALUES('IBE3','199517','Melospiza melodia (Wilson, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199517');
INSERT INTO inpn.protection_espece VALUES('IBE3','442420','Tersina viridis (Illiger, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442420');
INSERT INTO inpn.protection_espece VALUES('IBE3','442078','Mimus gilvus (Vieillot, 1808)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442078');
INSERT INTO inpn.protection_espece VALUES('IBE3','199302','Anas carolinensis Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199302');
INSERT INTO inpn.protection_espece VALUES('IBE3','418755','Foudia madagascariensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418755');
INSERT INTO inpn.protection_espece VALUES('IBE3','440193','Apus barbatus (Sclater, 1866)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440193');
INSERT INTO inpn.protection_espece VALUES('IBE3','442111','Myrmeciza longipes (Swainson, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442111');
INSERT INTO inpn.protection_espece VALUES('IBE3','442016','Jacana jacana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442016');
INSERT INTO inpn.protection_espece VALUES('IBE3','4095','Zoothera sibirica (Pallas, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4095');
INSERT INTO inpn.protection_espece VALUES('IBE3','442106','Myiozetetes cayanensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442106');
INSERT INTO inpn.protection_espece VALUES('IBE3','440188','Gygis microrhyncha Saunders, 1876','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440188');
INSERT INTO inpn.protection_espece VALUES('IBE3','432728','Sterna fuscata serrata Wagler, 1830','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432728');
INSERT INTO inpn.protection_espece VALUES('IBE3','442245','Pitangus sulphuratus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442245');
INSERT INTO inpn.protection_espece VALUES('IBE3','418800','Amazona martinicana  Labat, 1905','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418800');
INSERT INTO inpn.protection_espece VALUES('IBE3','418888','Vini vidivici  Steadman & Zarriello, 1987','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418888');
INSERT INTO inpn.protection_espece VALUES('IBE3','2494','Egretta gularis (Bosc, 1792)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2494');
INSERT INTO inpn.protection_espece VALUES('IBE3','441830','Crypturellus erythropus (Pelzeln, 1863)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441830');
INSERT INTO inpn.protection_espece VALUES('IBE3','442400','Tachybaptus dominicus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442400');
INSERT INTO inpn.protection_espece VALUES('IBE3','442288','Pterodroma heraldica (Salvin, 1888)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442288');
INSERT INTO inpn.protection_espece VALUES('IBE3','3420','Columba livia Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3420');
INSERT INTO inpn.protection_espece VALUES('IBE3','442056','Megaceryle alcyon (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442056');
INSERT INTO inpn.protection_espece VALUES('IBE3','199394','Coccyzus erythropthalmus (Wilson, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199394');
INSERT INTO inpn.protection_espece VALUES('IBE3','441753','Charadrius nivosus','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441753');
INSERT INTO inpn.protection_espece VALUES('IBE3','199364','Charadrius semipalmatus Bonaparte, 1825','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199364');
INSERT INTO inpn.protection_espece VALUES('IBE3','441755','Charadrius wilsonia Ord, 1814','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441755');
INSERT INTO inpn.protection_espece VALUES('IBE3','418731','Anous tenuirostris (Temminck, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418731');
INSERT INTO inpn.protection_espece VALUES('IBE3','3270','Larus atricilla Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3270');
INSERT INTO inpn.protection_espece VALUES('IBE3','442138','Notharchus tectus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442138');
INSERT INTO inpn.protection_espece VALUES('IBE3','441657','Aramides axillaris Lawrence, 1863','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441657');
INSERT INTO inpn.protection_espece VALUES('IBE3','418719','Gallinula chloropus pyrrhorrhoa Newton, 1861','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418719');
INSERT INTO inpn.protection_espece VALUES('IBE3','3676','Alauda arvensis Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3676');
INSERT INTO inpn.protection_espece VALUES('IBE3','441812','Coracina analis (J. Verreaux & Des Murs, 1860)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441812');
INSERT INTO inpn.protection_espece VALUES('IBE3','4686','Emberiza calandra Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4686');
INSERT INTO inpn.protection_espece VALUES('IBE3','441977','Helmitheros vermivorus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441977');
INSERT INTO inpn.protection_espece VALUES('IBE3','418816','Charmosyna diadema (Verreaux & Des Murs, 1860)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418816');
INSERT INTO inpn.protection_espece VALUES('IBE3','442128','Nemosia pileata (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442128');
INSERT INTO inpn.protection_espece VALUES('IBE3','442341','Schistochlamys melanopis (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442341');
INSERT INTO inpn.protection_espece VALUES('IBE3','418754','Padda oryzivora (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418754');
INSERT INTO inpn.protection_espece VALUES('IBE3','442395','Synallaxis gujanensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442395');
INSERT INTO inpn.protection_espece VALUES('IBE3','441993','Hylocharis sapphirina (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441993');
INSERT INTO inpn.protection_espece VALUES('IBE3','442465','Topaza pella (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442465');
INSERT INTO inpn.protection_espece VALUES('IBE3','442478','Trogon violaceus Gmelin, 1788','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442478');
INSERT INTO inpn.protection_espece VALUES('IBE3','442488','Turnix varia (Latham, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442488');
INSERT INTO inpn.protection_espece VALUES('IBE3','441937','Galbula galbula (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441937');
INSERT INTO inpn.protection_espece VALUES('IBE3','441819','Coryphospingus pileatus (Wied-Neuwied, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441819');
INSERT INTO inpn.protection_espece VALUES('IBE3','442047','Loxigilla noctis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442047');
INSERT INTO inpn.protection_espece VALUES('IBE3','442405','Tachyphonus phoenicius Swainson, 1838','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442405');
INSERT INTO inpn.protection_espece VALUES('IBE3','442413','Tangara punctata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442413');
INSERT INTO inpn.protection_espece VALUES('IBE3','442443','Tiaris bicolor (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442443');
INSERT INTO inpn.protection_espece VALUES('IBE3','442317','Ramphotrigon ruficauda (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442317');
INSERT INTO inpn.protection_espece VALUES('IBE3','459533','Todiramphus tutus (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459533');
INSERT INTO inpn.protection_espece VALUES('IBE3','442076','Microrhopias quixensis (Cornalia, 1849)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442076');
INSERT INTO inpn.protection_espece VALUES('IBE3','3289','Larus cachinnans Pallas, 1811','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3289');
INSERT INTO inpn.protection_espece VALUES('IBE3','3291','Larus cachinnans cachinnans Pallas, 1826','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3291');
INSERT INTO inpn.protection_espece VALUES('IBE3','441780','Cnemotriccus fuscatus (Wied-Neuwied, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441780');
INSERT INTO inpn.protection_espece VALUES('IBE3','442178','Pachyramphus rufus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442178');
INSERT INTO inpn.protection_espece VALUES('IBE3','432604','Sterna nereis exsul (Mathews, 1912)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432604');
INSERT INTO inpn.protection_espece VALUES('IBE3','2616','Actitis hypoleucos (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('IBE3','2543','Gallinago gallinago (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2543');
INSERT INTO inpn.protection_espece VALUES('IBE3','2576','Numenius arquata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2576');
INSERT INTO inpn.protection_espece VALUES('IBE3','442215','Phoebetria palpebrata (J. R. Forster, 1785)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442215');
INSERT INTO inpn.protection_espece VALUES('IBE3','432666','Tachybaptus novaehollandiae leucosternos (Mayr, 1931)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432666');
INSERT INTO inpn.protection_espece VALUES('IBE3','441654','Ara manilata (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441654');
INSERT INTO inpn.protection_espece VALUES('IBE3','459534','Todiramphus veneratus (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459534');
INSERT INTO inpn.protection_espece VALUES('IBE3','459465','Butorides striata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459465');
INSERT INTO inpn.protection_espece VALUES('IBE3','442379','Sterna antillarum Lesson, 1847','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442379');
INSERT INTO inpn.protection_espece VALUES('IBE3','441686','Bonasa umbellus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441686');
INSERT INTO inpn.protection_espece VALUES('IBE3','2964','Tetrao urogallus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2964');
INSERT INTO inpn.protection_espece VALUES('IBE3','441804','Conirostrum speciosum (Temminck, 1824)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441804');
INSERT INTO inpn.protection_espece VALUES('IBE3','441834','Cyanerpes caeruleus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441834');
INSERT INTO inpn.protection_espece VALUES('IBE3','442358','Sicalis luteola (Sparrman, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442358');
INSERT INTO inpn.protection_espece VALUES('IBE3','4623','Pyrrhula pyrrhula europaea Vieillot, 1816','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4623');
INSERT INTO inpn.protection_espece VALUES('IBE3','441855','Dendrexetastes rufigula (Lesson, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441855');
INSERT INTO inpn.protection_espece VALUES('IBE3','442523','Xenops tenuirostris Pelzeln, 1854','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442523');
INSERT INTO inpn.protection_espece VALUES('IBE3','441930','Foulehaio carunculata (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441930');
INSERT INTO inpn.protection_espece VALUES('IBE3','442182','Pardirallus maculatus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442182');
INSERT INTO inpn.protection_espece VALUES('IBE3','199401','Ceryle alcyon (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199401');
INSERT INTO inpn.protection_espece VALUES('IBE3','442220','Piaya melanogaster (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442220');
INSERT INTO inpn.protection_espece VALUES('IBE3','199542','Dendroica fusca (Statius Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199542');
INSERT INTO inpn.protection_espece VALUES('IBE3','4639','Seiurus noveboracensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4639');
INSERT INTO inpn.protection_espece VALUES('IBE3','440195','Foudia eminentissima Bonaparte, 1850','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440195');
INSERT INTO inpn.protection_espece VALUES('IBE3','4500','Corvus monedula turrium (Brehm, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4500');
INSERT INTO inpn.protection_espece VALUES('IBE3','2734','Anser albifrons (Scopoli, 1769)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2734');
INSERT INTO inpn.protection_espece VALUES('IBE3','2757','Branta bernicla (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2757');
INSERT INTO inpn.protection_espece VALUES('IBE3','199392','Myiopsitta monacha (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199392');
INSERT INTO inpn.protection_espece VALUES('IBE3','442233','Pionites melanocephala (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442233');
INSERT INTO inpn.protection_espece VALUES('IBE3','442466','Touit batavica (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442466');
INSERT INTO inpn.protection_espece VALUES('IBE3','441905','Eulampis jugularis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441905');
INSERT INTO inpn.protection_espece VALUES('IBE3','2818','Mergus merganser Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2818');
INSERT INTO inpn.protection_espece VALUES('IBE3','442339','Scaphidura oryzivora (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442339');
INSERT INTO inpn.protection_espece VALUES('IBE3','442404','Tachyphonus luctuosus D''Orbigny et Lafresnaye, 1837','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442404');
INSERT INTO inpn.protection_espece VALUES('IBE3','441617','Aerodramus vanikorensis (Quoy & Gaimard, 1830)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441617');
INSERT INTO inpn.protection_espece VALUES('IBE3','3388','Alca torda Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3388');
INSERT INTO inpn.protection_espece VALUES('IBE3','442521','Xenops minutus (Sparrman, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442521');
INSERT INTO inpn.protection_espece VALUES('IBE3','442529','Xiphorhynchus picus (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442529');
INSERT INTO inpn.protection_espece VALUES('IBE3','442383','Sterna superciliaris Vieillot, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442383');
INSERT INTO inpn.protection_espece VALUES('IBE3','2399','Dendrocygna viduata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2399');
INSERT INTO inpn.protection_espece VALUES('IBE3','441614','Aerodramus leucophaeus (Peale, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441614');
INSERT INTO inpn.protection_espece VALUES('IBE3','441777','Claravis pretiosa (Ferrari-Perez, 1886)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441777');
INSERT INTO inpn.protection_espece VALUES('IBE3','441849','Dacnis cayana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441849');
INSERT INTO inpn.protection_espece VALUES('IBE3','442333','Saltator albicollis Vieillot, 1817','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442333');
INSERT INTO inpn.protection_espece VALUES('IBE3','442367','Sporophila americana (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442367');
INSERT INTO inpn.protection_espece VALUES('IBE3','442518','Volatinia jacarina (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442518');
INSERT INTO inpn.protection_espece VALUES('IBE3','441693','Bucco tamatia Gmelin, 1788','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441693');
INSERT INTO inpn.protection_espece VALUES('IBE3','3014','Callipepla californica (Shaw, 1798)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3014');
INSERT INTO inpn.protection_espece VALUES('IBE3','432686','Phaethon lepturus dorotheae Mathews, 1913','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432686');
INSERT INTO inpn.protection_espece VALUES('IBE3','432685','Phaethon rubricauda Boddaert, 1783','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432685');
INSERT INTO inpn.protection_espece VALUES('IBE3','442483','Turdus leucomelas Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442483');
INSERT INTO inpn.protection_espece VALUES('IBE3','4127','Turdus pilaris Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4127');
INSERT INTO inpn.protection_espece VALUES('IBE3','441820','Corythopis torquata Tschudi, 1844','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441820');
INSERT INTO inpn.protection_espece VALUES('IBE3','441821','Cotinga cayana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441821');
INSERT INTO inpn.protection_espece VALUES('IBE3','442457','Todirostrum fumifrons Hartlaub, 1853','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442457');
INSERT INTO inpn.protection_espece VALUES('IBE3','442459','Todirostrum pictum Salvin, 1897','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442459');
INSERT INTO inpn.protection_espece VALUES('IBE3','441682','Avocettula recurvirostris (Swainson, 1822)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441682');
INSERT INTO inpn.protection_espece VALUES('IBE3','2981','Alectoris chukar (J. E. Gray, 1830)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2981');
INSERT INTO inpn.protection_espece VALUES('IBE3','2989','Perdix perdix (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2989');
INSERT INTO inpn.protection_espece VALUES('IBE3','442262','Porphyrio martinicus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442262');
INSERT INTO inpn.protection_espece VALUES('IBE3','418826','Porzana nigra (Miller, 1784)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418826');
INSERT INTO inpn.protection_espece VALUES('IBE3','442308','Rallus limicola Vieillot, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442308');
INSERT INTO inpn.protection_espece VALUES('IBE3','441835','Cyanerpes cyaneus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441835');
INSERT INTO inpn.protection_espece VALUES('IBE3','441848','Cypsnagra hirundinacea (Lesson, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441848');
INSERT INTO inpn.protection_espece VALUES('IBE3','442412','Tangara mexicana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442412');
INSERT INTO inpn.protection_espece VALUES('IBE3','442353','Serinus mozambicus (P. L. S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442353');
INSERT INTO inpn.protection_espece VALUES('IBE3','441678','Automolus infuscatus (Sclater, 1856)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441678');
INSERT INTO inpn.protection_espece VALUES('IBE3','199554','Icterus galbula (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199554');
INSERT INTO inpn.protection_espece VALUES('IBE3','442208','Phalaropus fulicaria (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442208');
INSERT INTO inpn.protection_espece VALUES('IBE3','442121','Myrmotherula longipennis Pelzeln, 1868','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442121');
INSERT INTO inpn.protection_espece VALUES('IBE3','442290','Pterodroma leucoptera (Gould, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442290');
INSERT INTO inpn.protection_espece VALUES('IBE3','442242','Pipra serena Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442242');
INSERT INTO inpn.protection_espece VALUES('IBE3','3429','Streptopelia decaocto (Frivaldszky, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3429');
INSERT INTO inpn.protection_espece VALUES('IBE3','3432','Streptopelia roseogrisea (Sundevall, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3432');
INSERT INTO inpn.protection_espece VALUES('IBE3','441661','Aratinga chloroptera (Souanc, 1856)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441661');
INSERT INTO inpn.protection_espece VALUES('IBE3','442305','Pyrrhura picta (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442305');
INSERT INTO inpn.protection_espece VALUES('IBE3','441828','Crypturellus brevirostris (Pelzeln, 1863)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441828');
INSERT INTO inpn.protection_espece VALUES('IBE3','441833','Crypturellus variegatus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441833');
INSERT INTO inpn.protection_espece VALUES('IBE3','418808','Fulica newtoni  Milne-Edwards, 1867','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418808');
INSERT INTO inpn.protection_espece VALUES('IBE3','4155','Cisticola juncidis (Rafinesque, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4155');
INSERT INTO inpn.protection_espece VALUES('IBE3','441837','Cyanicterus cyanicterus (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441837');
INSERT INTO inpn.protection_espece VALUES('IBE3','3551','Apus apus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3551');
INSERT INTO inpn.protection_espece VALUES('IBE3','441985','Herpsilochmus dorsimaculatus Pelzeln, 1868','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441985');
INSERT INTO inpn.protection_espece VALUES('IBE3','199332','Egretta thula (Molina, 1782)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199332');
INSERT INTO inpn.protection_espece VALUES('IBE3','432667','Diomedea exulans exulans Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432667');
INSERT INTO inpn.protection_espece VALUES('IBE3','442490','Tyrannopsis sulphurea (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442490');
INSERT INTO inpn.protection_espece VALUES('IBE3','442496','Tyrannus tyrannus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442496');
INSERT INTO inpn.protection_espece VALUES('IBE3','442286','Pterodroma caribbaea Carte, 1866','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442286');
INSERT INTO inpn.protection_espece VALUES('IBE3','432672','Pterodroma cookii (G. R. Gray, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432672');
INSERT INTO inpn.protection_espece VALUES('IBE3','441940','Gallicolumba stairi (G. R. Gray, 1856)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441940');
INSERT INTO inpn.protection_espece VALUES('IBE3','441904','Eulampis holosericeus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441904');
INSERT INTO inpn.protection_espece VALUES('IBE3','441974','Heliomaster longirostris (Audebert et Vieillot, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441974');
INSERT INTO inpn.protection_espece VALUES('IBE3','1964','Anas formosa Georgi, 1775','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1964');
INSERT INTO inpn.protection_espece VALUES('IBE3','199541','Dendroica virens (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199541');
INSERT INTO inpn.protection_espece VALUES('IBE3','442511','Vermivora ruficapilla (A. Wilson, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442511');
INSERT INTO inpn.protection_espece VALUES('IBE3','418750','Pycnonotus jocosus emeria (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418750');
INSERT INTO inpn.protection_espece VALUES('IBE3','2554','Limnodromus scolopaceus (Say, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2554');
INSERT INTO inpn.protection_espece VALUES('IBE3','432719','Limosa lapponica baueri J. F. Naumann, 1836','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432719');
INSERT INTO inpn.protection_espece VALUES('IBE3','4117','Turdus merula Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4117');
INSERT INTO inpn.protection_espece VALUES('IBE3','442107','Myiozetetes luteiventris (Sclater, 1858)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442107');
INSERT INTO inpn.protection_espece VALUES('IBE3','442284','Pterodroma alba (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442284');
INSERT INTO inpn.protection_espece VALUES('IBE3','442519','Xenopipo atronitens Cabanis, 1847','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442519');
INSERT INTO inpn.protection_espece VALUES('IBE3','442349','Selasphorus rufus (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442349');
INSERT INTO inpn.protection_espece VALUES('IBE3','441769','Chrysococcyx lucidus (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441769');
INSERT INTO inpn.protection_espece VALUES('IBE3','442075','Micropygia schomburgkii (Schomburgk, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442075');
INSERT INTO inpn.protection_espece VALUES('IBE3','442168','Pachycephala caledonica (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442168');
INSERT INTO inpn.protection_espece VALUES('IBE3','442370','Sporophila lineola (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442370');
INSERT INTO inpn.protection_espece VALUES('IBE3','442371','Sporophila minuta (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442371');
INSERT INTO inpn.protection_espece VALUES('IBE3','442414','Tangara varia (Mller, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442414');
INSERT INTO inpn.protection_espece VALUES('IBE3','442500','Uraeginthus ianthinogaster Reichenow, 1879','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442500');
INSERT INTO inpn.protection_espece VALUES('IBE3','199303','Aythya valisineria (Wilson, 1814)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199303');
INSERT INTO inpn.protection_espece VALUES('IBE3','441934','Fulica caribaea Ridgway, 1884','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441934');
INSERT INTO inpn.protection_espece VALUES('IBE3','4498','Corvus monedula soemmeringii (Fischer, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4498');
INSERT INTO inpn.protection_espece VALUES('IBE3','441911','Euphonia cyanocephala (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441911');
INSERT INTO inpn.protection_espece VALUES('IBE3','442411','Tangara gyrola (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442411');
INSERT INTO inpn.protection_espece VALUES('IBE3','441727','Carduelis tristis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441727');
INSERT INTO inpn.protection_espece VALUES('IBE3','442344','Sclerurus mexicanus Sclater, 1857','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442344');
INSERT INTO inpn.protection_espece VALUES('IBE3','442053','Margarops fuscatus (Vieillot, 1808)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442053');
INSERT INTO inpn.protection_espece VALUES('IBE3','442474','Troglodytes musculus J. F. Naumann, 1823','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442474');
INSERT INTO inpn.protection_espece VALUES('IBE3','442486','Turdus poliocephalus Latham, 1801','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442486');
INSERT INTO inpn.protection_espece VALUES('IBE3','3307','Larus glaucoides Meyer, 1822','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3307');
INSERT INTO inpn.protection_espece VALUES('IBE3','442204','Phaetusa simplex (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442204');
INSERT INTO inpn.protection_espece VALUES('IBE3','432751','Zosterops xanthochrous G. R. Gray, 1859','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432751');
INSERT INTO inpn.protection_espece VALUES('IBE3','442469','Trichoglossus haematodus (Linnaeus, 1771)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442469');
INSERT INTO inpn.protection_espece VALUES('IBE3','2605','Tringa solitaria Wilson, 1813','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2605');
INSERT INTO inpn.protection_espece VALUES('IBE3','432670','Pterodroma cervicalis (Salvin, 1891)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432670');
INSERT INTO inpn.protection_espece VALUES('IBE3','418712','Sarkidiornis melanotos (Pennant, 1769)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418712');
INSERT INTO inpn.protection_espece VALUES('IBE3','441651','Apus balstoni (E. Bartlett, 1880)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441651');
INSERT INTO inpn.protection_espece VALUES('IBE3','3382','Uria lomvia (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3382');
INSERT INTO inpn.protection_espece VALUES('IBE3','441933','Fregilupus varius (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441933');
INSERT INTO inpn.protection_espece VALUES('IBE3','3348','Sterna fuscata Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3348');
INSERT INTO inpn.protection_espece VALUES('IBE3','432720','Numenius phaeopus variegatus (Scopoli, 1786)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432720');
INSERT INTO inpn.protection_espece VALUES('IBE3','442306','Querula purpurata (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442306');
INSERT INTO inpn.protection_espece VALUES('IBE3','418705','Phaethon lepturus Daudin, 1802','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418705');
INSERT INTO inpn.protection_espece VALUES('IBE3','2692','Phoenicopterus chilensis Molina, 1782','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2692');
INSERT INTO inpn.protection_espece VALUES('IBE3','199318','Puffinus mauretanicus Lowe, 1921','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199318');
INSERT INTO inpn.protection_espece VALUES('IBE3','442258','Polytmus guainumbi (Pallas, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442258');
INSERT INTO inpn.protection_espece VALUES('IBE3','418835','Gallicolumba rubescens (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418835');
INSERT INTO inpn.protection_espece VALUES('IBE3','441708','Cacomantis flabelliformis (Latham, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441708');
INSERT INTO inpn.protection_espece VALUES('IBE3','458693','Perdix perdix perdix (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458693');
INSERT INTO inpn.protection_espece VALUES('IBE3','432675','Pterodroma solandri (Gould, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432675');
INSERT INTO inpn.protection_espece VALUES('IBE3','432677','Puffinus pacificus chlororhynchus Lesson, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432677');
INSERT INTO inpn.protection_espece VALUES('IBE3','441652','Ara ararauna (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441652');
INSERT INTO inpn.protection_espece VALUES('IBE3','442324','Rhynochetos jubatus J. Verreaux & Des Murs, 1860','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442324');
INSERT INTO inpn.protection_espece VALUES('IBE3','3656','Galerida cristata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3656');
INSERT INTO inpn.protection_espece VALUES('IBE3','441729','Caryothraustes canadensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441729');
INSERT INTO inpn.protection_espece VALUES('IBE3','441854','Deconychura stictolaema (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441854');
INSERT INTO inpn.protection_espece VALUES('IBE3','199545','Dendroica coronata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199545');
INSERT INTO inpn.protection_espece VALUES('IBE3','441869','Dendroica plumbea Lawrence, 1877','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441869');
INSERT INTO inpn.protection_espece VALUES('IBE3','441644','Anthracothorax viridigula (Boddaert, 1782)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441644');
INSERT INTO inpn.protection_espece VALUES('IBE3','441923','Florisuga mellivora (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441923');
INSERT INTO inpn.protection_espece VALUES('IBE3','442202','Phaethornis ruber (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442202');
INSERT INTO inpn.protection_espece VALUES('IBE3','459457','Todiramphus gambieri (Oustalet, 1895)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459457');
INSERT INTO inpn.protection_espece VALUES('IBE3','442185','Passerculus sandwichensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442185');
INSERT INTO inpn.protection_espece VALUES('IBE3','441925','Formicarius analis (D''Orbigny et Lafresnaye, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441925');
INSERT INTO inpn.protection_espece VALUES('IBE3','441994','Hylopezus macularius (Temminck, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441994');
INSERT INTO inpn.protection_espece VALUES('IBE3','442300','Pycnonotus jocosus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442300');
INSERT INTO inpn.protection_espece VALUES('IBE3','456607','Anas aucklandica (G.R. Gray, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456607');
INSERT INTO inpn.protection_espece VALUES('IBE3','442043','Lophornis ornatus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442043');
INSERT INTO inpn.protection_espece VALUES('IBE3','442199','Phaethornis bourcieri (Lesson, 1832)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442199');
INSERT INTO inpn.protection_espece VALUES('IBE3','442323','Rhynchocyclus olivaceus (Temminck, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442323');
INSERT INTO inpn.protection_espece VALUES('IBE3','442325','Rhytipterna immunda (Sclater et Salvin, 1873)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442325');
INSERT INTO inpn.protection_espece VALUES('IBE3','442338','Sayornis saya (Bonaparte, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442338');
INSERT INTO inpn.protection_espece VALUES('IBE3','418756','Foudia eminentissima algondae (Schlegel, 1867)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418756');
INSERT INTO inpn.protection_espece VALUES('IBE3','441647','Aplonis striata (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441647');
INSERT INTO inpn.protection_espece VALUES('IBE3','1948','Anas bahamensis Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1948');
INSERT INTO inpn.protection_espece VALUES('IBE3','2745','Anser anser rubrirostris Swinhoe, 1871','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2745');
INSERT INTO inpn.protection_espece VALUES('IBE3','3278','Larus delawarensis Ord, 1815','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3278');
INSERT INTO inpn.protection_espece VALUES('IBE3','2534','Philomachus pugnax (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2534');
INSERT INTO inpn.protection_espece VALUES('IBE3','442214','Phoebetria fusca (Hilsenberg, 1822)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442214');
INSERT INTO inpn.protection_espece VALUES('IBE3','2442','Phalacrocorax carbo carbo (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2442');
INSERT INTO inpn.protection_espece VALUES('IBE3','442174','Pachyptila turtur (Kuhl, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442174');
INSERT INTO inpn.protection_espece VALUES('IBE3','442268','Procellaria cinerea Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442268');
INSERT INTO inpn.protection_espece VALUES('IBE3','4119','Turdus obscurus Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4119');
INSERT INTO inpn.protection_espece VALUES('IBE3','441809','Contopus cooperi','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441809');
INSERT INTO inpn.protection_espece VALUES('IBE3','442493','Tyrannus dominicensis (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442493');
INSERT INTO inpn.protection_espece VALUES('IBE3','442513','Vireo altiloquus (Vieillot, 1808)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442513');
INSERT INTO inpn.protection_espece VALUES('IBE3','441655','Ara nobilis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441655');
INSERT INTO inpn.protection_espece VALUES('IBE3','432653','Vini kuhlii (Vigors, 1824)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432653');
INSERT INTO inpn.protection_espece VALUES('IBE3','442446','Tinamus major (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442446');
INSERT INTO inpn.protection_espece VALUES('IBE3','442399','Tachornis squamata (Cassin, 1853)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442399');
INSERT INTO inpn.protection_espece VALUES('IBE3','3025','Meleagris gallopavo (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3025');
INSERT INTO inpn.protection_espece VALUES('IBE3','441836','Cyanerpes nitidus (Hartlaub, 1847)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441836');
INSERT INTO inpn.protection_espece VALUES('IBE3','4665','Emberiza hortulana Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4665');
INSERT INTO inpn.protection_espece VALUES('IBE3','442293','Pterodroma ultima Murphy, 1949','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442293');
INSERT INTO inpn.protection_espece VALUES('IBE3','441818','Corvus brachyrhynchos C. L. Brehm, 1822','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441818');
INSERT INTO inpn.protection_espece VALUES('IBE3','418752','Nectarinia coquerellii Hartlaub, 1860','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418752');
INSERT INTO inpn.protection_espece VALUES('IBE3','432754','Hypsipetes borbonicus (J. R. Forster, 1781)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432754');
INSERT INTO inpn.protection_espece VALUES('IBE3','2747','Branta canadensis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2747');
INSERT INTO inpn.protection_espece VALUES('IBE3','442463','Tolmomyias poliocephalus (Taczanowski, 1884)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442463');
INSERT INTO inpn.protection_espece VALUES('IBE3','432747','Zosterops lateralis griseonata ','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432747');
INSERT INTO inpn.protection_espece VALUES('IBE3','442585','Zosterops maderaspatanus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442585');
INSERT INTO inpn.protection_espece VALUES('IBE3','441870','Deroptyus accipitrinus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441870');
INSERT INTO inpn.protection_espece VALUES('IBE3','441716','Campylorhamphus procurvoides (Lafresnaye, 1850)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441716');
INSERT INTO inpn.protection_espece VALUES('IBE3','441747','Chaetura chapmani Hellmayr, 1907','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441747');
INSERT INTO inpn.protection_espece VALUES('IBE3','442009','Icterus spurius (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442009');
INSERT INTO inpn.protection_espece VALUES('IBE3','3158','Pluvialis dominica (Statius Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3158');
INSERT INTO inpn.protection_espece VALUES('IBE3','3187','Vanellus vanellus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3187');
INSERT INTO inpn.protection_espece VALUES('IBE3','3361','Sterna bengalensis Lesson, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3361');
INSERT INTO inpn.protection_espece VALUES('IBE3','199544','Dendroica magnolia (Wilson, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199544');
INSERT INTO inpn.protection_espece VALUES('IBE3','199546','Seiurus aurocapillus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199546');
INSERT INTO inpn.protection_espece VALUES('IBE3','4636','Setophaga ruticilla (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4636');
INSERT INTO inpn.protection_espece VALUES('IBE3','432679','Puffinus tenuirostris (Temminck, 1835)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432679');
INSERT INTO inpn.protection_espece VALUES('IBE3','199532','Passerina cyanea (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199532');
INSERT INTO inpn.protection_espece VALUES('IBE3','4505','Corvus corone cornix Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4505');
INSERT INTO inpn.protection_espece VALUES('IBE3','441863','Dendroica adelaidae Baird, 1865','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441863');
INSERT INTO inpn.protection_espece VALUES('IBE3','199548','Wilsonia citrina (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199548');
INSERT INTO inpn.protection_espece VALUES('IBE3','442419','Terpsiphone bourbonnensis (P. L. S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442419');
INSERT INTO inpn.protection_espece VALUES('IBE3','441908','Euphonia cayennensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441908');
INSERT INTO inpn.protection_espece VALUES('IBE3','215079','Pterodroma baraui (Jouanin, 1964)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=215079');
INSERT INTO inpn.protection_espece VALUES('IBE3','442143','Nyctanassa violacea (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442143');
INSERT INTO inpn.protection_espece VALUES('IBE3','442429','Thamnomanes caesius (Temminck, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442429');
INSERT INTO inpn.protection_espece VALUES('IBE3','441808','Contopus cinereus (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441808');
INSERT INTO inpn.protection_espece VALUES('IBE3','441969','Halobaena caerulea (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441969');
INSERT INTO inpn.protection_espece VALUES('IBE3','418702','Puffinus lherminieri temptator Louette & Herremans, 1985','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418702');
INSERT INTO inpn.protection_espece VALUES('IBE3','441800','Columbina passerina (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441800');
INSERT INTO inpn.protection_espece VALUES('IBE3','442093','Myiarchus ferox (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442093');
INSERT INTO inpn.protection_espece VALUES('IBE3','442103','Myiopagis gaimardii (D''Orbigny, 1840)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442103');
INSERT INTO inpn.protection_espece VALUES('IBE3','4560','Vireo olivaceus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4560');
INSERT INTO inpn.protection_espece VALUES('IBE3','418837','Ptilinopus coralensis  Peale, 1848','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418837');
INSERT INTO inpn.protection_espece VALUES('IBE3','442533','Zenaida aurita (Temminck, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442533');
INSERT INTO inpn.protection_espece VALUES('IBE3','442160','Ortalis motmot (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442160');
INSERT INTO inpn.protection_espece VALUES('IBE3','441876','Dromococcyx pavoninus Pelzeln, 1870','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441876');
INSERT INTO inpn.protection_espece VALUES('IBE3','432749','Zosterops lateralis nigrescens Sarasin, 1913','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432749');
INSERT INTO inpn.protection_espece VALUES('IBE3','442137','Notharchus macrorhynchos (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442137');
INSERT INTO inpn.protection_espece VALUES('IBE3','418720','Gallinula angulata Sundevall, 1850','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418720');
INSERT INTO inpn.protection_espece VALUES('IBE3','442278','Psarocolius decumanus (Pallas, 1769)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442278');
INSERT INTO inpn.protection_espece VALUES('IBE3','442315','Ramphocelus dimidiatus Lafresnaye, 1837','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442315');
INSERT INTO inpn.protection_espece VALUES('IBE3','441679','Automolus ochrolaemus (Tschudi, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441679');
INSERT INTO inpn.protection_espece VALUES('IBE3','3453','Ara macao (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3453');
INSERT INTO inpn.protection_espece VALUES('IBE3','418850','Vini ultramarina (Kuhl, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418850');
INSERT INTO inpn.protection_espece VALUES('IBE3','418843','Ptilinopus mercierii mercierii (Des Murs et Prvost, 1849)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418843');
INSERT INTO inpn.protection_espece VALUES('IBE3','418844','Ptilinopus mercierii tristrami Salvadori, 1892s','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418844');
INSERT INTO inpn.protection_espece VALUES('IBE3','441643','Anthracothorax nigricollis (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441643');
INSERT INTO inpn.protection_espece VALUES('IBE3','441873','Discosura longicauda (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441873');
INSERT INTO inpn.protection_espece VALUES('IBE3','432601','Anas eatoni (Sharpe, 1875)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432601');
INSERT INTO inpn.protection_espece VALUES('IBE3','432589','Anas theodori','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432589');
INSERT INTO inpn.protection_espece VALUES('IBE3','442008','Icterus nigrogularis (Hahn, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442008');
INSERT INTO inpn.protection_espece VALUES('IBE3','441947','Geothlypis aequinoctialis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441947');
INSERT INTO inpn.protection_espece VALUES('IBE3','199300','Branta nigricans (Lawrence, 1846)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199300');
INSERT INTO inpn.protection_espece VALUES('IBE3','2823','Oxyura jamaicensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2823');
INSERT INTO inpn.protection_espece VALUES('IBE3','442501','Vanellus armatus (Burchell, 1822)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442501');
INSERT INTO inpn.protection_espece VALUES('IBE3','442330','Rynchops niger Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442330');
INSERT INTO inpn.protection_espece VALUES('IBE3','199360','Bartramia longicauda (Bechstein, 1812)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199360');
INSERT INTO inpn.protection_espece VALUES('IBE3','442441','Thryothorus coraya (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442441');
INSERT INTO inpn.protection_espece VALUES('IBE3','441802','Columbina talpacoti (Temminck, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441802');
INSERT INTO inpn.protection_espece VALUES('IBE3','441929','Forpus sclateri (Gray, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441929');
INSERT INTO inpn.protection_espece VALUES('IBE3','441992','Hylocharis cyanus (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441992');
INSERT INTO inpn.protection_espece VALUES('IBE3','442487','Turnix nigricollis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442487');
INSERT INTO inpn.protection_espece VALUES('IBE3','442541','Alcedo vintsioides johannae (R. Meinertzhagen, 1924)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442541');
INSERT INTO inpn.protection_espece VALUES('IBE3','2951','Lagopus mutus (Montin, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2951');
INSERT INTO inpn.protection_espece VALUES('IBE3','3063','Porphyrula alleni (Thomson, 1842)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3063');
INSERT INTO inpn.protection_espece VALUES('IBE3','442407','Tachyphonus surinamus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442407');
INSERT INTO inpn.protection_espece VALUES('IBE3','442309','Rallus longirostris Boddaert, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442309');
INSERT INTO inpn.protection_espece VALUES('IBE3','442256','Polioptila plumbea (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442256');
INSERT INTO inpn.protection_espece VALUES('IBE3','4634','Dendroica striata (Forster, 1772)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4634');
INSERT INTO inpn.protection_espece VALUES('IBE3','441895','Eopsaltria flaviventris Sharpe, 1903','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441895');
INSERT INTO inpn.protection_espece VALUES('IBE3','432704','Aythya australis australis (Eyton, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432704');
INSERT INTO inpn.protection_espece VALUES('IBE3','3010','Chrysolophus pictus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3010');
INSERT INTO inpn.protection_espece VALUES('IBE3','4507','Corvus corone corone Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4507');
INSERT INTO inpn.protection_espece VALUES('IBE3','441619','Agelaius cyanopus Vieillot, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441619');
INSERT INTO inpn.protection_espece VALUES('IBE3','441912','Euphonia finschi Sclater et Salvin, 1877','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441912');
INSERT INTO inpn.protection_espece VALUES('IBE3','4619','Pyrrhula pyrrhula (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4619');
INSERT INTO inpn.protection_espece VALUES('IBE3','441858','Dendrocolaptes certhia (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441858');
INSERT INTO inpn.protection_espece VALUES('IBE3','1988','Aythya collaris (Donovan, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1988');
INSERT INTO inpn.protection_espece VALUES('IBE3','442510','Vermivora pinus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442510');
INSERT INTO inpn.protection_espece VALUES('IBE3','4053','Saxicola torquata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4053');
INSERT INTO inpn.protection_espece VALUES('IBE3','442442','Thryothorus leucotis Lafresnaye, 1845','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442442');
INSERT INTO inpn.protection_espece VALUES('IBE3','442480','Turdus albicollis Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442480');
INSERT INTO inpn.protection_espece VALUES('IBE3','432741','Turdus poliocephalus pritzbueri E. L. Layard, 1878','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432741');
INSERT INTO inpn.protection_espece VALUES('IBE3','432587','Zosterops olivaceus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432587');
INSERT INTO inpn.protection_espece VALUES('IBE3','432681','Puffinus lherminieri gunax Mathews, 1930','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432681');
INSERT INTO inpn.protection_espece VALUES('IBE3','442512','Vini australis (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442512');
INSERT INTO inpn.protection_espece VALUES('IBE3','441715','Campylopterus largipennis (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441715');
INSERT INTO inpn.protection_espece VALUES('IBE3','442205','Phalacrocorax atriceps King, 1828','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442205');
INSERT INTO inpn.protection_espece VALUES('IBE3','2698','Phoeniconaias minor (Geoffroy, 1798)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2698');
INSERT INTO inpn.protection_espece VALUES('IBE3','442173','Pachyptila salvini (Mathews, 1912)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442173');
INSERT INTO inpn.protection_espece VALUES('IBE3','442287','Pterodroma externa (Salvin, 1875)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442287');
INSERT INTO inpn.protection_espece VALUES('IBE3','215078','Puffinus pacificus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=215078');
INSERT INTO inpn.protection_espece VALUES('IBE3','432689','Sula sula rubripes Gould, 1838','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432689');
INSERT INTO inpn.protection_espece VALUES('IBE3','432733','Ptilinopus greyii Bonaparte, 1857','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432733');
INSERT INTO inpn.protection_espece VALUES('IBE3','418725','Vanellus lugubris (Lesson, 1826)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418725');
INSERT INTO inpn.protection_espece VALUES('IBE3','442000','Hylophylax naevia (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442000');
INSERT INTO inpn.protection_espece VALUES('IBE3','441891','Empidonax alnorum Brewster, 1895','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441891');
INSERT INTO inpn.protection_espece VALUES('IBE3','442497','Tyrannus verticalis Say, 1823','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442497');
INSERT INTO inpn.protection_espece VALUES('IBE3','441999','Hylophilus thoracicus Temminck, 1822','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441999');
INSERT INTO inpn.protection_espece VALUES('IBE3','442515','Vireo griseus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442515');
INSERT INTO inpn.protection_espece VALUES('IBE3','442517','Vireolanius leucotis (Swainson, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442517');
INSERT INTO inpn.protection_espece VALUES('IBE3','432608','Cyanoramphus saisseti J. Verreaux & Des Murs, 1860','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432608');
INSERT INTO inpn.protection_espece VALUES('IBE3','418822','Puffinus assimilis myrtae Bourne, 1959','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418822');
INSERT INTO inpn.protection_espece VALUES('IBE3','432680','Puffinus gavia (J. R. Forster, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432680');
INSERT INTO inpn.protection_espece VALUES('IBE3','441761','Chloroceryle amazona (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441761');
INSERT INTO inpn.protection_espece VALUES('IBE3','441763','Chloroceryle inda (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441763');
INSERT INTO inpn.protection_espece VALUES('IBE3','432736','Chrysococcyx lucidus layardi ','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432736');
INSERT INTO inpn.protection_espece VALUES('IBE3','442335','Saltator grossus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442335');
INSERT INTO inpn.protection_espece VALUES('IBE3','432753','Lonchura castaneothorax (Gould, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432753');
INSERT INTO inpn.protection_espece VALUES('IBE3','442520','Xenops milleri (Chapman, 1914)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442520');
INSERT INTO inpn.protection_espece VALUES('IBE3','432721','Heteroscelus incanus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432721');
INSERT INTO inpn.protection_espece VALUES('IBE3','521583','Todiramphus chloris (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521583');
INSERT INTO inpn.protection_espece VALUES('IBE3','2954','Lagopus mutus helveticus (Thienemann, 1829)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2954');
INSERT INTO inpn.protection_espece VALUES('IBE3','442254','Polioptila caerulea (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442254');
INSERT INTO inpn.protection_espece VALUES('IBE3','441635','Ammodramus savannarum (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441635');
INSERT INTO inpn.protection_espece VALUES('IBE3','442396','Synallaxis macconnelli Chubb, 1919','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442396');
INSERT INTO inpn.protection_espece VALUES('IBE3','199551','Molothrus ater (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199551');
INSERT INTO inpn.protection_espece VALUES('IBE3','442432','Thamnophilus doliatus (Linnaeus, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442432');
INSERT INTO inpn.protection_espece VALUES('IBE3','3164','Pluvialis apricaria altifrons (Brehm, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3164');
INSERT INTO inpn.protection_espece VALUES('IBE3','441724','Capsiempsis flaveola','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441724');
INSERT INTO inpn.protection_espece VALUES('IBE3','442381','Sterna lunata Peale, 1848','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442381');
INSERT INTO inpn.protection_espece VALUES('IBE3','418727','Sterna sumatrana Raffles, 1822','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418727');
INSERT INTO inpn.protection_espece VALUES('IBE3','442447','Tityra cayana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442447');
INSERT INTO inpn.protection_espece VALUES('IBE3','418849','Vini peruviana (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418849');
INSERT INTO inpn.protection_espece VALUES('IBE3','441981','Hemitriccus minor (Snethalge, 1907)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441981');
INSERT INTO inpn.protection_espece VALUES('IBE3','442133','Neopipo cinnamomea (Lawrence, 1869)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442133');
INSERT INTO inpn.protection_espece VALUES('IBE3','432701','Anas aucklandica chlorotis G. R. Gray, 1845','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432701');
INSERT INTO inpn.protection_espece VALUES('IBE3','1970','Anas clypeata Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1970');
INSERT INTO inpn.protection_espece VALUES('IBE3','442112','Myrmoborus leucophrys (Tschudi, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442112');
INSERT INTO inpn.protection_espece VALUES('IBE3','441807','Contopus albogularis (Berlioz, 1962)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441807');
INSERT INTO inpn.protection_espece VALUES('IBE3','441811','Contopus virens (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441811');
INSERT INTO inpn.protection_espece VALUES('IBE3','441887','Elaenia ruficeps Pelzeln, 1868','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441887');
INSERT INTO inpn.protection_espece VALUES('IBE3','442031','Leptopogon amaurocephalus Tschudi, 1846','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442031');
INSERT INTO inpn.protection_espece VALUES('IBE3','2597','Tringa melanoleuca (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2597');
INSERT INTO inpn.protection_espece VALUES('IBE3','440196','Puffinus lherminieri Lesson, 1839','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440196');
INSERT INTO inpn.protection_espece VALUES('IBE3','441750','Chalcophaps indica (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441750');
INSERT INTO inpn.protection_espece VALUES('IBE3','442296','Ptilinopus porphyraceus (Temminck, 1821)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442296');
INSERT INTO inpn.protection_espece VALUES('IBE3','199391','Zenaida macroura (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199391');
INSERT INTO inpn.protection_espece VALUES('IBE3','441653','Ara chloropterus G. R. Gray, 1859','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441653');
INSERT INTO inpn.protection_espece VALUES('IBE3','4510','Corvus corax Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4510');
INSERT INTO inpn.protection_espece VALUES('IBE3','441621','Agelaius phoeniceus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441621');
INSERT INTO inpn.protection_espece VALUES('IBE3','521591','Urodynamis taitensis (Sparrman, 1787)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521591');
INSERT INTO inpn.protection_espece VALUES('IBE3','432729','Anous minutus H. Boie, 1844','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432729');
INSERT INTO inpn.protection_espece VALUES('IBE3','199363','Heteroscelus brevipes (Vieillot, 1816)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199363');
INSERT INTO inpn.protection_espece VALUES('IBE3','432586','Saxicola tectes (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432586');
INSERT INTO inpn.protection_espece VALUES('IBE3','441648','Aplonis tabuensis (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441648');
INSERT INTO inpn.protection_espece VALUES('IBE3','442238','Pipilo erythrophthalmus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442238');
INSERT INTO inpn.protection_espece VALUES('IBE3','199518','Zonotrichia leucophrys (Forster, 1772)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199518');
INSERT INTO inpn.protection_espece VALUES('IBE3','442524','Xiphocolaptes promeropirhynchus (Lesson, 1840)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442524');
INSERT INTO inpn.protection_espece VALUES('IBE3','199436','Hylocichla mustelina (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199436');
INSERT INTO inpn.protection_espece VALUES('IBE3','418839','Ptilinopus dupetithouarsii dupetithouarsii (Neboux, 1840)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418839');
INSERT INTO inpn.protection_espece VALUES('IBE3','418733','Streptopelia capicola (Sundevall, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418733');
INSERT INTO inpn.protection_espece VALUES('IBE3','4043','Phoenicurus moussieri (Olph-Galliard, 1852)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4043');
INSERT INTO inpn.protection_espece VALUES('IBE3','4509','Corvus corone sardonius Kleinschmidt, 1903','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4509');
INSERT INTO inpn.protection_espece VALUES('IBE3','442169','Pachycephala rufiventris (Latham, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442169');
INSERT INTO inpn.protection_espece VALUES('IBE3','2001','Aythya marila (Linnaeus, 1761)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2001');
INSERT INTO inpn.protection_espece VALUES('IBE3','418738','Agapornis pullarius (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418738');
INSERT INTO inpn.protection_espece VALUES('IBE3','418851','Cyanoramphus zealandicus (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418851');
INSERT INTO inpn.protection_espece VALUES('IBE3','442475','Trogon collaris Vieillot, 1817','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442475');
INSERT INTO inpn.protection_espece VALUES('IBE3','442479','Trogon viridis Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442479');
INSERT INTO inpn.protection_espece VALUES('IBE3','441613','Aerodramus francica (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441613');
INSERT INTO inpn.protection_espece VALUES('IBE3','442502','Vanellus cayanus (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442502');
INSERT INTO inpn.protection_espece VALUES('IBE3','441966','Haematopus palliatus (Temminck, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441966');
INSERT INTO inpn.protection_espece VALUES('IBE3','442023','Larus novaehollandiae Stephens, 1826','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442023');
INSERT INTO inpn.protection_espece VALUES('IBE3','199538','Dendroica petechia (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199538');
INSERT INTO inpn.protection_espece VALUES('IBE3','199353','Calidris ruficollis (Pallas, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199353');
INSERT INTO inpn.protection_espece VALUES('IBE3','2566','Limosa limosa limosa (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2566');
INSERT INTO inpn.protection_espece VALUES('IBE3','432703','Anas rhynchotis rhynchotis Latham, 1801','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432703');
INSERT INTO inpn.protection_espece VALUES('IBE3','442297','Puffinus creatopus Coues, 1864','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442297');
INSERT INTO inpn.protection_espece VALUES('IBE3','432715','Porzana tabuensis tabuensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432715');
INSERT INTO inpn.protection_espece VALUES('IBE3','441867','Dendroica palmarum (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441867');
INSERT INTO inpn.protection_espece VALUES('IBE3','199549','Wilsonia pusilla (Wilson, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199549');
INSERT INTO inpn.protection_espece VALUES('IBE3','418729','Sterna repressa Hartert, 1916','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418729');
INSERT INTO inpn.protection_espece VALUES('IBE3','441785','Coereba flaveola (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441785');
INSERT INTO inpn.protection_espece VALUES('IBE3','432651','Halcyon clhoris regina','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432651');
INSERT INTO inpn.protection_espece VALUES('IBE3','441783','Coccyzus minor (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441783');
INSERT INTO inpn.protection_espece VALUES('IBE3','2563','Limosa limosa (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2563');
INSERT INTO inpn.protection_espece VALUES('IBE3','4568','Fringilla montifringilla Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4568');
INSERT INTO inpn.protection_espece VALUES('IBE3','442084','Monasa atra (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442084');
INSERT INTO inpn.protection_espece VALUES('IBE3','199533','Piranga rubra (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199533');
INSERT INTO inpn.protection_espece VALUES('IBE3','4147','Turdus migratorius Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4147');
INSERT INTO inpn.protection_espece VALUES('IBE3','441790','Colonia colonus (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441790');
INSERT INTO inpn.protection_espece VALUES('IBE3','441976','Heliothryx aurita (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441976');
INSERT INTO inpn.protection_espece VALUES('IBE3','418818','Eunymphicus cornutus (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418818');
INSERT INTO inpn.protection_espece VALUES('IBE3','441872','Diomedea epomophora Lesson, 1825','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441872');
INSERT INTO inpn.protection_espece VALUES('IBE3','442433','Thamnophilus murinus Sclater et Salvin, 1867','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442433');
INSERT INTO inpn.protection_espece VALUES('IBE3','442472','Troglodytes aedon Vieillot, 1809','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442472');
INSERT INTO inpn.protection_espece VALUES('IBE3','442045','Lophotriccus galeatus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442045');
INSERT INTO inpn.protection_espece VALUES('IBE3','442292','Pterodroma neglecta (Schlegel, 1863)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442292');
INSERT INTO inpn.protection_espece VALUES('IBE3','418834','Gallicolumba erythroptera pectoralis (Peale, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418834');
INSERT INTO inpn.protection_espece VALUES('IBE3','442239','Pipra aureola (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442239');
INSERT INTO inpn.protection_espece VALUES('IBE3','442393','Sublegatus obscurior Todd, 1920','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442393');
INSERT INTO inpn.protection_espece VALUES('IBE3','441688','Brachygalba lugubris (Swainson, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441688');
INSERT INTO inpn.protection_espece VALUES('IBE3','2948','Lagopus lagopus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2948');
INSERT INTO inpn.protection_espece VALUES('IBE3','441840','Cyanocorax cayanus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441840');
INSERT INTO inpn.protection_espece VALUES('IBE3','441776','Cissopis leveriana (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441776');
INSERT INTO inpn.protection_espece VALUES('IBE3','441850','Dacnis lineata (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441850');
INSERT INTO inpn.protection_espece VALUES('IBE3','441909','Euphonia chlorotica (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441909');
INSERT INTO inpn.protection_espece VALUES('IBE3','442157','Oporornis formosus (A. Wilson, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442157');
INSERT INTO inpn.protection_espece VALUES('IBE3','442277','Protonotaria citrea (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442277');
INSERT INTO inpn.protection_espece VALUES('IBE3','2776','Aix galericulata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2776');
INSERT INTO inpn.protection_espece VALUES('IBE3','441639','Anas rhynchotis Latham, 1801','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441639');
INSERT INTO inpn.protection_espece VALUES('IBE3','442334','Saltator coerulescens Vieillot, 1817','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442334');
INSERT INTO inpn.protection_espece VALUES('IBE3','442336','Saltator maximus (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442336');
INSERT INTO inpn.protection_espece VALUES('IBE3','442409','Tangara chilensis (Vigors, 1832)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442409');
INSERT INTO inpn.protection_espece VALUES('IBE3','1953','Anas americana Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1953');
INSERT INTO inpn.protection_espece VALUES('IBE3','1950','Anas penelope Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1950');
INSERT INTO inpn.protection_espece VALUES('IBE3','442316','Ramphocinclus brachyurus (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442316');
INSERT INTO inpn.protection_espece VALUES('IBE3','521589','Butorides striata macrorhyncha (Gould, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521589');
INSERT INTO inpn.protection_espece VALUES('IBE3','2762','Branta bernicla hrota (O. F. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2762');
INSERT INTO inpn.protection_espece VALUES('IBE3','418757','Vidua macroura  (Pallas, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418757');
INSERT INTO inpn.protection_espece VALUES('IBE3','3192','Calidris canutus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3192');
INSERT INTO inpn.protection_espece VALUES('IBE3','442342','Sclateria naevia (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442342');
INSERT INTO inpn.protection_espece VALUES('IBE3','4137','Turdus iliacus Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4137');
INSERT INTO inpn.protection_espece VALUES('IBE3','441784','Cochlearius cochlearius (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441784');
INSERT INTO inpn.protection_espece VALUES('IBE3','441884','Elaenia flavogaster (Thunberg, 1822)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441884');
INSERT INTO inpn.protection_espece VALUES('IBE3','442186','Pelecanoides georgicus Murphy & Harper, 1916','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442186');
INSERT INTO inpn.protection_espece VALUES('IBE3','442491','Tyrannulus elatus (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442491');
INSERT INTO inpn.protection_espece VALUES('IBE3','441935','Galbula albirostris Latham, 1790','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441935');
INSERT INTO inpn.protection_espece VALUES('IBE3','2985','Francolinus francolinus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2985');
INSERT INTO inpn.protection_espece VALUES('IBE3','441622','Agelaius ruficapillus Vieillot, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441622');
INSERT INTO inpn.protection_espece VALUES('IBE3','442406','Tachyphonus rufus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442406');
INSERT INTO inpn.protection_espece VALUES('IBE3','442410','Tangara guttata (Cabanis, 1851)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442410');
INSERT INTO inpn.protection_espece VALUES('IBE3','441961','Gymnomystax mexicanus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441961');
INSERT INTO inpn.protection_espece VALUES('IBE3','199520','Junco hyemalis (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199520');
INSERT INTO inpn.protection_espece VALUES('IBE3','442156','Oporornis agilis (Wilson, 1812)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442156');
INSERT INTO inpn.protection_espece VALUES('IBE3','442535','Zonotrichia capensis (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442535');
INSERT INTO inpn.protection_espece VALUES('IBE3','2731','Anser indicus (Latham, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2731');
INSERT INTO inpn.protection_espece VALUES('IBE3','199308','Melanitta americana (Swainson, 1832)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199308');
INSERT INTO inpn.protection_espece VALUES('IBE3','432722','Charadrius bicinctus Jardine & Selby, 1827','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432722');
INSERT INTO inpn.protection_espece VALUES('IBE3','3255','Stercorarius pomarinus (Temminck, 1815)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3255');
INSERT INTO inpn.protection_espece VALUES('IBE3','441666','Ardea cocoi Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441666');
INSERT INTO inpn.protection_espece VALUES('IBE3','432606','Nycticorax caledonicus caledonicus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432606');
INSERT INTO inpn.protection_espece VALUES('IBE3','199440','Turdus eunomus Temminck, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199440');
INSERT INTO inpn.protection_espece VALUES('IBE3','4121','Turdus ruficollis Pallas, 1776','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4121');
INSERT INTO inpn.protection_espece VALUES('IBE3','441964','Haematoderus militaris (Shaw, 1792)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441964');
INSERT INTO inpn.protection_espece VALUES('IBE3','442303','Pygoscelis antarctica (J. R. Forster, 1781)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442303');
INSERT INTO inpn.protection_espece VALUES('IBE3','418736','Alectroenas sganzini (Bonaparte, 1854)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418736');
INSERT INTO inpn.protection_espece VALUES('IBE3','441793','Columba picturata Temminck, 1813','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441793');
INSERT INTO inpn.protection_espece VALUES('IBE3','418830','Ducula aurorae (Peale, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418830');
INSERT INTO inpn.protection_espece VALUES('IBE3','441928','Forpus passerinus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441928');
INSERT INTO inpn.protection_espece VALUES('IBE3','441829','Crypturellus cinereus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441829');
INSERT INTO inpn.protection_espece VALUES('IBE3','441628','Amazilia fimbriata (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441628');
INSERT INTO inpn.protection_espece VALUES('IBE3','442418','Terenura spodioptila Sclater et Salvin, 1881','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442418');
INSERT INTO inpn.protection_espece VALUES('IBE3','442039','Lipaugus vociferans (Wied-Neuwied, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442039');
INSERT INTO inpn.protection_espece VALUES('IBE3','2586','Tringa totanus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2586');
INSERT INTO inpn.protection_espece VALUES('IBE3','442179','Pachyramphus surinamus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442179');
INSERT INTO inpn.protection_espece VALUES('IBE3','442530','Zebrilus undulatus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442530');
INSERT INTO inpn.protection_espece VALUES('IBE3','1024','Puffinus griseus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1024');
INSERT INTO inpn.protection_espece VALUES('IBE3','199320','Sula dactylatra Lesson, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199320');
INSERT INTO inpn.protection_espece VALUES('IBE3','442200','Phaethornis longuemareus (Lesson, 1832)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442200');
INSERT INTO inpn.protection_espece VALUES('IBE3','432711','Turnix varia novaecaledoniae Ogilvie-Grant, 1889','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432711');
INSERT INTO inpn.protection_espece VALUES('IBE3','441936','Galbula dea (Linnaeus, 1768)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441936');
INSERT INTO inpn.protection_espece VALUES('IBE3','441764','Chlorophanes spiza (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441764');
INSERT INTO inpn.protection_espece VALUES('IBE3','441913','Euphonia minuta Cabanis, 1849','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441913');
INSERT INTO inpn.protection_espece VALUES('IBE3','442019','Lamprospiza melanoleuca (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442019');
INSERT INTO inpn.protection_espece VALUES('IBE3','441774','Cinclocerthia ruficauda (Gould, 1836)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441774');
INSERT INTO inpn.protection_espece VALUES('IBE3','1968','Anas rubripes Brewster, 1902','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1968');
INSERT INTO inpn.protection_espece VALUES('IBE3','1991','Aythya ferina (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1991');
INSERT INTO inpn.protection_espece VALUES('IBE3','2760','Branta bernicla bernicla (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2760');
INSERT INTO inpn.protection_espece VALUES('IBE3','520925','Pseudobulweria rostrata trouessarti  (Brasil, 1917)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520925');
INSERT INTO inpn.protection_espece VALUES('IBE3','441813','Coracina caledonica (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441813');
INSERT INTO inpn.protection_espece VALUES('IBE3','442162','Oryzoborus angolensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442162');
INSERT INTO inpn.protection_espece VALUES('IBE3','442391','Sturnella magna (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442391');
INSERT INTO inpn.protection_espece VALUES('IBE3','441896','Erythrura psittacea (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441896');
INSERT INTO inpn.protection_espece VALUES('IBE3','199537','Vermivora peregrina (Wilson, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199537');
INSERT INTO inpn.protection_espece VALUES('IBE3','199310','Bucephala albeola (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199310');
INSERT INTO inpn.protection_espece VALUES('IBE3','442434','Thamnophilus nigrocinereus Sclater, 1855','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442434');
INSERT INTO inpn.protection_espece VALUES('IBE3','199438','Catharus fuscescens (Stephens, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199438');
INSERT INTO inpn.protection_espece VALUES('IBE3','441885','Elaenia martinica (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441885');
INSERT INTO inpn.protection_espece VALUES('IBE3','442236','Pionus menstruus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442236');
INSERT INTO inpn.protection_espece VALUES('IBE3','3258','Stercorarius parasiticus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3258');
INSERT INTO inpn.protection_espece VALUES('IBE3','432683','Fregata minor palmerstoni (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432683');
INSERT INTO inpn.protection_espece VALUES('IBE3','441791','Columba cayennensis Bonnaterre, 1792','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441791');
INSERT INTO inpn.protection_espece VALUES('IBE3','441792','Columba leucocephala Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441792');
INSERT INTO inpn.protection_espece VALUES('IBE3','3422','Columba oenas Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3422');
INSERT INTO inpn.protection_espece VALUES('IBE3','441794','Columba plumbea Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441794');
INSERT INTO inpn.protection_espece VALUES('IBE3','442057','Megaceryle torquata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442057');
INSERT INTO inpn.protection_espece VALUES('IBE3','440194','Eurystomus glaucurus (Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440194');
INSERT INTO inpn.protection_espece VALUES('IBE3','432740','Turdus poliocephalus mareensis E. L. Layard & Tristram, 1879','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432740');
INSERT INTO inpn.protection_espece VALUES('IBE3','441894','Empidonomus varius (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441894');
INSERT INTO inpn.protection_espece VALUES('IBE3','442167','Oxyruncus cristatus (Swainson, 1821)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442167');
INSERT INTO inpn.protection_espece VALUES('IBE3','199543','Dendroica tigrina (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199543');
INSERT INTO inpn.protection_espece VALUES('IBE3','442509','Vermivora celata (Say, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442509');
INSERT INTO inpn.protection_espece VALUES('IBE3','2723','Anser fabalis fabalis (Latham, 1787)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2723');
INSERT INTO inpn.protection_espece VALUES('IBE3','199372','Larus cirrocephalus Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199372');
INSERT INTO inpn.protection_espece VALUES('IBE3','442021','Laniocera hypopyrrha (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442021');
INSERT INTO inpn.protection_espece VALUES('IBE3','442059','Megarynchus pitangua (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442059');
INSERT INTO inpn.protection_espece VALUES('IBE3','442194','Perissocephalus tricolor (Mller, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442194');
INSERT INTO inpn.protection_espece VALUES('IBE3','441781','Coccyzus julieni Lawrence, 1864','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441781');
INSERT INTO inpn.protection_espece VALUES('IBE3','442536','Zosterops borbonicus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442536');
INSERT INTO inpn.protection_espece VALUES('IBE3','442066','Melospiza lincolnii (Audubon, 1834)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442066');
INSERT INTO inpn.protection_espece VALUES('IBE3','442438','Thraupis palmarum (Wied-Neuwied, 1821)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442438');
INSERT INTO inpn.protection_espece VALUES('IBE3','442499','Uraeginthus bengalus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442499');
INSERT INTO inpn.protection_espece VALUES('IBE3','441728','Carpodacus purpureus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441728');
INSERT INTO inpn.protection_espece VALUES('IBE3','441881','Egretta sacra (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441881');
INSERT INTO inpn.protection_espece VALUES('IBE3','442401','Tachybaptus novaehollandiae (Stephens, 1826)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442401');
INSERT INTO inpn.protection_espece VALUES('IBE3','416739','Lagopus lagopus albus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=416739');
INSERT INTO inpn.protection_espece VALUES('IBE3','442373','Sporophila plumbea (Wied-Neuwied, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442373');
INSERT INTO inpn.protection_espece VALUES('IBE3','442527','Xiphorhynchus obsoletus (Lichtenstein, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442527');
INSERT INTO inpn.protection_espece VALUES('IBE3','442331','Sakesphorus canadensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442331');
INSERT INTO inpn.protection_espece VALUES('IBE3','3780','Tichodroma muraria (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3780');
INSERT INTO inpn.protection_espece VALUES('IBE3','441879','Ducula pacifica (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441879');
INSERT INTO inpn.protection_espece VALUES('IBE3','442007','Icterus chrysocephalus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442007');
INSERT INTO inpn.protection_espece VALUES('IBE3','442125','Myzomela cardinalis (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442125');
INSERT INTO inpn.protection_espece VALUES('IBE3','442054','Margarops fuscus (P. L. S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442054');
INSERT INTO inpn.protection_espece VALUES('IBE3','432713','Gallirallus philippensis tournelieri Schodde & Naurois, 1982','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432713');
INSERT INTO inpn.protection_espece VALUES('IBE3','3439','Streptopelia turtur (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3439');
INSERT INTO inpn.protection_espece VALUES('IBE3','4499','Corvus monedula spermologus (Vieillot, 1821)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4499');
INSERT INTO inpn.protection_espece VALUES('IBE3','441684','Basileuterus rivularis (Wied-Neuwied, 1821)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441684');
INSERT INTO inpn.protection_espece VALUES('IBE3','1998','Aythya fuligula (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1998');
INSERT INTO inpn.protection_espece VALUES('IBE3','442492','Tyrannus albogularis Burmeister, 1856','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442492');
INSERT INTO inpn.protection_espece VALUES('IBE3','1017','Puffinus gravis (O''Reilly, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1017');
INSERT INTO inpn.protection_espece VALUES('IBE3','441801','Columbina squamata','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441801');
INSERT INTO inpn.protection_espece VALUES('IBE3','199351','Fulica americana Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199351');
INSERT INTO inpn.protection_espece VALUES('IBE3','442264','Porzana cinerea (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442264');
INSERT INTO inpn.protection_espece VALUES('IBE3','442266','Porzana tabuensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442266');
INSERT INTO inpn.protection_espece VALUES('IBE3','418745','Corvus albus Mller, 1776','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418745');
INSERT INTO inpn.protection_espece VALUES('IBE3','442158','Oporornis philadelphia (A. Wilson, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442158');
INSERT INTO inpn.protection_espece VALUES('IBE3','442314','Ramphocelus carbo (Pallas, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442314');
INSERT INTO inpn.protection_espece VALUES('IBE3','442356','Sicalis flaveola (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442356');
INSERT INTO inpn.protection_espece VALUES('IBE3','199496','Estrilda melpoda (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199496');
INSERT INTO inpn.protection_espece VALUES('IBE3','994','Macronectes giganteus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=994');
INSERT INTO inpn.protection_espece VALUES('IBE3','432678','Puffinus carneipes Gould, 1844','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432678');
INSERT INTO inpn.protection_espece VALUES('IBE3','441883','Elaenia cristata Pelzeln, 1868','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441883');
INSERT INTO inpn.protection_espece VALUES('IBE3','442102','Myiopagis flavivertex (Sclater, 1887)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442102');
INSERT INTO inpn.protection_espece VALUES('IBE3','442201','Phaethornis malaris (Nordmann, 1835)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442201');
INSERT INTO inpn.protection_espece VALUES('IBE3','418749','Hypsipetes madagascariensis (Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418749');
INSERT INTO inpn.protection_espece VALUES('IBE3','441861','Dendrocygna arcuata (Horsfield, 1824)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441861');
INSERT INTO inpn.protection_espece VALUES('IBE3','3402','Fratercula arctica (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3402');
INSERT INTO inpn.protection_espece VALUES('IBE3','418724','Charadrius marginatus Vieillot, 1818','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418724');
INSERT INTO inpn.protection_espece VALUES('IBE3','442298','Puffinus nativitatis Streets, 1877','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442298');
INSERT INTO inpn.protection_espece VALUES('IBE3','441902','Eudyptes chrysocome (J. R. Forster, 1781)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441902');
INSERT INTO inpn.protection_espece VALUES('IBE3','442532','Zenaida auriculata (Des Murs, 1847)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442532');
INSERT INTO inpn.protection_espece VALUES('IBE3','441831','Crypturellus soui (Hermann, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441831');
INSERT INTO inpn.protection_espece VALUES('IBE3','2960','Tetrao tetrix Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2960');
INSERT INTO inpn.protection_espece VALUES('IBE3','2720','Anser fabalis (Latham, 1787)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2720');
INSERT INTO inpn.protection_espece VALUES('IBE3','442368','Sporophila bouvronides (Lesson, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442368');
INSERT INTO inpn.protection_espece VALUES('IBE3','441926','Formicarius colma Boddaert, 1785','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441926');
INSERT INTO inpn.protection_espece VALUES('IBE3','441748','Chaetura martinica (Hermann, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441748');
INSERT INTO inpn.protection_espece VALUES('IBE3','418740','Cypsiurus parvus griveaudi ','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418740');
INSERT INTO inpn.protection_espece VALUES('IBE3','441754','Charadrius veredus Gould, 1848','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441754');
INSERT INTO inpn.protection_espece VALUES('IBE3','442397','Synallaxis propinqua Pelzeln, 1854','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442397');
INSERT INTO inpn.protection_espece VALUES('IBE3','199550','Wilsonia canadensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199550');
INSERT INTO inpn.protection_espece VALUES('IBE3','441917','Euplectes franciscanus (Isert, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441917');
INSERT INTO inpn.protection_espece VALUES('IBE3','199428','Oenanthe deserti (Temminck, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199428');
INSERT INTO inpn.protection_espece VALUES('IBE3','442503','Vanellus chilensis (Molina, 1782)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442503');
INSERT INTO inpn.protection_espece VALUES('IBE3','442504','Vanellus miles (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442504');
INSERT INTO inpn.protection_espece VALUES('IBE3','441745','Chaetura andrei Berlepsch & Hartert, 1902','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441745');
INSERT INTO inpn.protection_espece VALUES('IBE3','199535','Mniotilta varia (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199535');
INSERT INTO inpn.protection_espece VALUES('IBE3','3170','Pluvialis fulva (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3170');
INSERT INTO inpn.protection_espece VALUES('IBE3','441742','Cercomacra tyrannina (Sclater, 1855)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441742');
INSERT INTO inpn.protection_espece VALUES('IBE3','441844','Cymbilaimus lineatus (Leach, 1814)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441844');
INSERT INTO inpn.protection_espece VALUES('IBE3','199437','Catharus guttatus (Pallas, 1811)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199437');
INSERT INTO inpn.protection_espece VALUES('IBE3','2589','Tringa totanus robusta (Schioler, 1919)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2589');
INSERT INTO inpn.protection_espece VALUES('IBE3','441924','Fluvicola pica (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441924');
INSERT INTO inpn.protection_espece VALUES('IBE3','442012','Iodopleura fusca (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442012');
INSERT INTO inpn.protection_espece VALUES('IBE3','982','Podilymbus podiceps (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=982');
INSERT INTO inpn.protection_espece VALUES('IBE3','3448','Psittacula krameri (Scopoli, 1769)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3448');
INSERT INTO inpn.protection_espece VALUES('IBE3','441665','Archilochus colubris Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441665');
INSERT INTO inpn.protection_espece VALUES('IBE3','442387','Streptopelia chinensis (Scopoli, 1786)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442387');
INSERT INTO inpn.protection_espece VALUES('IBE3','2996','Coturnix coturnix (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2996');
INSERT INTO inpn.protection_espece VALUES('IBE3','199412','Corvus dauuricus Pallas, 1776','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199412');
INSERT INTO inpn.protection_espece VALUES('IBE3','2510','Ardea melanocephala Vigors & Children, 1826','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2510');
INSERT INTO inpn.protection_espece VALUES('IBE3','199330','Egretta caerulea (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199330');
INSERT INTO inpn.protection_espece VALUES('IBE3','442074','Microcerculus bambla (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442074');
INSERT INTO inpn.protection_espece VALUES('IBE3','441817','Corapipo gutturalis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441817');
INSERT INTO inpn.protection_espece VALUES('IBE3','442027','Legatus leucophaius (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442027');
INSERT INTO inpn.protection_espece VALUES('IBE3','442313','Ramphocaenus melanurus Vieillot, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442313');
INSERT INTO inpn.protection_espece VALUES('IBE3','441620','Agelaius icterocephalus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441620');
INSERT INTO inpn.protection_espece VALUES('IBE3','442042','Lonchura punctulata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442042');
INSERT INTO inpn.protection_espece VALUES('IBE3','441681','Automolus rufipileatus (Pelzeln, 1850)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441681');
INSERT INTO inpn.protection_espece VALUES('IBE3','199304','Aythya americana (Eyton, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199304');
INSERT INTO inpn.protection_espece VALUES('IBE3','441709','Cairina moschata (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441709');
INSERT INTO inpn.protection_espece VALUES('IBE3','2816','Mergus serrator Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2816');
INSERT INTO inpn.protection_espece VALUES('IBE3','2398','Dendrocygna bicolor (Vieillot, 1816)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2398');
INSERT INTO inpn.protection_espece VALUES('IBE3','442348','Seiurus motacilla (Vieillot, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442348');
INSERT INTO inpn.protection_espece VALUES('IBE3','442428','Thamnomanes ardesiacus (Sclater et Salvin, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442428');
INSERT INTO inpn.protection_espece VALUES('IBE3','442243','Piprites chloris (Temminck, 1822)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442243');
INSERT INTO inpn.protection_espece VALUES('IBE3','432603','Pterodroma leucoptera caledonica ','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432603');
INSERT INTO inpn.protection_espece VALUES('IBE3','442126','Nandayus nenday (Vieillot, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442126');
INSERT INTO inpn.protection_espece VALUES('IBE3','442282','Psittacus erithacus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442282');
INSERT INTO inpn.protection_espece VALUES('IBE3','441826','Crotophaga ani Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441826');
INSERT INTO inpn.protection_espece VALUES('IBE3','3396','Alle alle (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3396');
INSERT INTO inpn.protection_espece VALUES('IBE3','442244','Piranga flava (Vieillot, 1822)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442244');
INSERT INTO inpn.protection_espece VALUES('IBE3','442154','Onychorhynchus coronatus (P. L. S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442154');
INSERT INTO inpn.protection_espece VALUES('IBE3','3261','Stercorarius longicaudus Vieillot, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3261');
INSERT INTO inpn.protection_espece VALUES('IBE3','442377','Stercorarius lonnbergi (Mathews, 1912)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442377');
INSERT INTO inpn.protection_espece VALUES('IBE3','199324','Botaurus lentiginosus (Rackett, 1813)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199324');
INSERT INTO inpn.protection_espece VALUES('IBE3','442489','Tyranneutes virescens (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442489');
INSERT INTO inpn.protection_espece VALUES('IBE3','441996','Hylophilus ochraceiceps Sclater, 1859','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441996');
INSERT INTO inpn.protection_espece VALUES('IBE3','2468','Fregata magnificens Mathews, 1914','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2468');
INSERT INTO inpn.protection_espece VALUES('IBE3','441656','Ara severa (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441656');
INSERT INTO inpn.protection_espece VALUES('IBE3','432600','Phalacrocorax verrucosus (Cabanis, 1875)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432600');
INSERT INTO inpn.protection_espece VALUES('IBE3','418732','Columba pollenii Schlegel, 1865','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418732');
INSERT INTO inpn.protection_espece VALUES('IBE3','441796','Columba squamosa Bonnaterre, 1791','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441796');
INSERT INTO inpn.protection_espece VALUES('IBE3','441875','Drepanoptila holosericea (Temminck, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441875');
INSERT INTO inpn.protection_espece VALUES('IBE3','418836','Ptilinopus chalcurus (Gray, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418836');
INSERT INTO inpn.protection_espece VALUES('IBE3','2957','Lagopus mutus pyrenaicus Hartret, 1921','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2957');
INSERT INTO inpn.protection_espece VALUES('IBE3','442052','Margaroperdix madagascarensis (Scopoli, 1786)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442052');
INSERT INTO inpn.protection_espece VALUES('IBE3','432610','Porphyrio kukwiedei Balouet & Olson, 1989','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432610');
INSERT INTO inpn.protection_espece VALUES('IBE3','4497','Corvus monedula monedula Linneaus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4497');
INSERT INTO inpn.protection_espece VALUES('IBE3','4552','Estrilda astrild (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4552');
INSERT INTO inpn.protection_espece VALUES('IBE3','441965','Haematopus finschi G. H. Martens, 1897','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441965');
INSERT INTO inpn.protection_espece VALUES('IBE3','4342','Aegithalos caudatus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4342');
INSERT INTO inpn.protection_espece VALUES('IBE3','441685','Berlepschia rikeri (Ridgway, 1886)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441685');
INSERT INTO inpn.protection_espece VALUES('IBE3','441987','Herpsilochmus sticturus Salvin, 1885','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441987');
INSERT INTO inpn.protection_espece VALUES('IBE3','442120','Myrmotherula haematonota (Sclater, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442120');
INSERT INTO inpn.protection_espece VALUES('IBE3','3182','Chettusia leucura (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3182');
INSERT INTO inpn.protection_espece VALUES('IBE3','442051','Manacus manacus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442051');
INSERT INTO inpn.protection_espece VALUES('IBE3','199374','Larus michahellis Naumann, 1840','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199374');
INSERT INTO inpn.protection_espece VALUES('IBE3','442177','Pachyramphus polychopterus (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442177');
INSERT INTO inpn.protection_espece VALUES('IBE3','441995','Hylophilus muscicapinus Sclater et Salvin, 1873','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441995');
INSERT INTO inpn.protection_espece VALUES('IBE3','442537','Zosterops lateralis Hartlaub, 1865','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442537');
INSERT INTO inpn.protection_espece VALUES('IBE3','442064','Melopsittacus undulatus (Shaw, 1805)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442064');
INSERT INTO inpn.protection_espece VALUES('IBE3','441618','Agamia agami (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441618');
INSERT INTO inpn.protection_espece VALUES('IBE3','432732','Streptopelia chinensis tigrina (Temminck, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432732');
INSERT INTO inpn.protection_espece VALUES('IBE3','442318','Raphus solitarius (Slys-Longchamps, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442318');
INSERT INTO inpn.protection_espece VALUES('IBE3','432700','Anas gracilis Buller, 1869','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432700');
INSERT INTO inpn.protection_espece VALUES('IBE3','418885','?Turdus? ulietensis Gmelin','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418885');
INSERT INTO inpn.protection_espece VALUES('IBE3','418741','Apus barbatus mayottensis (Nicoll, 1906)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418741');
INSERT INTO inpn.protection_espece VALUES('IBE3','441893','Empidonax minimus (Baird et Baird, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441893');
INSERT INTO inpn.protection_espece VALUES('IBE3','442464','Tolmomyias sulphurescens (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442464');
INSERT INTO inpn.protection_espece VALUES('IBE3','3203','Calidris mauri (Cabanis, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3203');
INSERT INTO inpn.protection_espece VALUES('IBE3','441942','Gallinago undulata (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441942');
INSERT INTO inpn.protection_espece VALUES('IBE3','2568','Limosa lapponica (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2568');
INSERT INTO inpn.protection_espece VALUES('IBE3','418704','Fregata ariel (Gray, 1845)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418704');
INSERT INTO inpn.protection_espece VALUES('IBE3','442187','Pelecanoides urinatrix Coues & Kidder, 1875','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442187');
INSERT INTO inpn.protection_espece VALUES('IBE3','441903','Eudyptes chrysolophus (Brandt, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441903');
INSERT INTO inpn.protection_espece VALUES('IBE3','442302','Pygoscelis adeliae (Hombron & Jacquinot, 1841)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442302');
INSERT INTO inpn.protection_espece VALUES('IBE3','2434','Sula bassana (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2434');
INSERT INTO inpn.protection_espece VALUES('IBE3','418838','Ptilinopus dupetithouarsii (Neboux, 1840)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418838');
INSERT INTO inpn.protection_espece VALUES('IBE3','441825','Crax alector Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441825');
INSERT INTO inpn.protection_espece VALUES('IBE3','441877','Dromococcyx phasianellus (Spix, 1824)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441877');
INSERT INTO inpn.protection_espece VALUES('IBE3','199416','Vireo philadelphicus (Cassin, 1851)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199416');
INSERT INTO inpn.protection_espece VALUES('IBE3','432583','Ara guadeloupensis ','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432583');
INSERT INTO inpn.protection_espece VALUES('IBE3','441626','Amaurolimnas concolor (Gosse, 1847)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441626');
INSERT INTO inpn.protection_espece VALUES('IBE3','442018','Lalage maculosa (Peale, 1848)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442018');
INSERT INTO inpn.protection_espece VALUES('IBE3','442020','Lanio fulvus (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442020');
INSERT INTO inpn.protection_espece VALUES('IBE3','442352','Serinus canicollis (Swainson, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442352');
INSERT INTO inpn.protection_espece VALUES('IBE3','442213','Philydor ruficaudatus (D''Orbigny & Lafresnaye, 1838)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442213');
INSERT INTO inpn.protection_espece VALUES('IBE3','441918','Euplectes orix (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441918');
INSERT INTO inpn.protection_espece VALUES('IBE3','2801','Melanitta fusca (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2801');
INSERT INTO inpn.protection_espece VALUES('IBE3','442193','Periporphyrus erythromelas (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442193');
INSERT INTO inpn.protection_espece VALUES('IBE3','442117','Myrmotherula brachyura (Hermann, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442117');
INSERT INTO inpn.protection_espece VALUES('IBE3','418833','Gallicolumba erythroptera erythroptera (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418833');
INSERT INTO inpn.protection_espece VALUES('IBE3','418799','Icterus bonana (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418799');
INSERT INTO inpn.protection_espece VALUES('IBE3','3036','Rallus aquaticus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3036');
INSERT INTO inpn.protection_espece VALUES('IBE3','441803','Conirostrum bicolor (Vieillot, 1809)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441803');
INSERT INTO inpn.protection_espece VALUES('IBE3','1956','Anas strepera Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1956');
INSERT INTO inpn.protection_espece VALUES('IBE3','2808','Bucephala clangula (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2808');
INSERT INTO inpn.protection_espece VALUES('IBE3','441892','Empidonax flaviventris (W. M. Baird & Baird, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441892');
INSERT INTO inpn.protection_espece VALUES('IBE3','442101','Myiopagis caniceps (Swainson, 1835)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442101');
INSERT INTO inpn.protection_espece VALUES('IBE3','442152','Ochthornis littoralis (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442152');
INSERT INTO inpn.protection_espece VALUES('IBE3','418726','Sterna bergii Lichtenstein, 1823','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418726');
INSERT INTO inpn.protection_espece VALUES('IBE3','3199','Calidris pusilla (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3199');
INSERT INTO inpn.protection_espece VALUES('IBE3','2619','Actitis macularia Linnaeus, 1766','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2619');
INSERT INTO inpn.protection_espece VALUES('IBE3','2727','Anser caerulescens (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2727');
INSERT INTO inpn.protection_espece VALUES('IBE3','441641','Anhima cornuta (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441641');
INSERT INTO inpn.protection_espece VALUES('IBE3','3161','Pluvialis apricaria (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3161');
INSERT INTO inpn.protection_espece VALUES('IBE3','3300','Larus fuscus graellsii Brehm, 1857','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3300');
INSERT INTO inpn.protection_espece VALUES('IBE3','432725','Larus novaehollandiae forsteri (Mathews, 1912)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432725');
INSERT INTO inpn.protection_espece VALUES('IBE3','442307','Quiscalus lugubris Swainson, 1838','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442307');
INSERT INTO inpn.protection_espece VALUES('IBE3','442209','Philemon diemenensis (Lesson, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442209');
INSERT INTO inpn.protection_espece VALUES('IBE3','442024','Laterallus exilis (Temminck, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442024');
INSERT INTO inpn.protection_espece VALUES('IBE3','3670','Lullula arborea (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3670');
INSERT INTO inpn.protection_espece VALUES('IBE3','441978','Hemithraupis flavicollis (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441978');
INSERT INTO inpn.protection_espece VALUES('IBE3','442190','Penelope marail (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442190');
INSERT INTO inpn.protection_espece VALUES('IBE3','442364','Spizella arborea (A. Wilson, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442364');
INSERT INTO inpn.protection_espece VALUES('IBE3','432684','Fregata ariel ariel(Gray, 1845)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432684');
INSERT INTO inpn.protection_espece VALUES('IBE3','1002','Daption capense (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1002');
INSERT INTO inpn.protection_espece VALUES('IBE3','4058','Saxicola torquata torquata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4058');
INSERT INTO inpn.protection_espece VALUES('IBE3','441741','Cercomacra nigrescens (Cabanis et Heine, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441741');
INSERT INTO inpn.protection_espece VALUES('IBE3','442004','Hypocnemoides melanopogon (Sclater, 1857)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442004');
INSERT INTO inpn.protection_espece VALUES('IBE3','441886','Elaenia parvirostris Pelzeln, 1868','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441886');
INSERT INTO inpn.protection_espece VALUES('IBE3','441980','Hemitriccus josephinae (Chubb, 1914)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441980');
INSERT INTO inpn.protection_espece VALUES('IBE3','441982','Hemitriccus zosterops (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441982');
INSERT INTO inpn.protection_espece VALUES('IBE3','442100','Myiodynastes maculatus (P.L.S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442100');
INSERT INTO inpn.protection_espece VALUES('IBE3','442516','Vireo solitarius (A. Wilson, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442516');
INSERT INTO inpn.protection_espece VALUES('IBE3','418889','Vini sinotoi  Steadman & Zarriello, 1987','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418889');
INSERT INTO inpn.protection_espece VALUES('IBE3','441841','Cyanophaia bicolor Gmelin, 1788','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441841');
INSERT INTO inpn.protection_espece VALUES('IBE3','442259','Polytmus theresiae (Da Silva Maia, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442259');
INSERT INTO inpn.protection_espece VALUES('IBE3','441890','Emberizoides herbicola (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441890');
INSERT INTO inpn.protection_espece VALUES('IBE3','441979','Hemithraupis guira (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441979');
INSERT INTO inpn.protection_espece VALUES('IBE3','199519','Zonotrichia albicollis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199519');
INSERT INTO inpn.protection_espece VALUES('IBE3','459458','Todiramphus godeffroyi (Finsch, 1877)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459458');
INSERT INTO inpn.protection_espece VALUES('IBE3','418829','Prosobonia leucoptera (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418829');
INSERT INTO inpn.protection_espece VALUES('IBE3','199328','Butorides virescens (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199328');
INSERT INTO inpn.protection_espece VALUES('IBE3','442118','Myrmotherula guttata (Vieillot, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442118');
INSERT INTO inpn.protection_espece VALUES('IBE3','432690','Sula leucogaster plotus (J. R. Forster, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432690');
INSERT INTO inpn.protection_espece VALUES('IBE3','442132','Neopelma chrysocephalum (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442132');
INSERT INTO inpn.protection_espece VALUES('IBE3','442460','Todirostrum sylvia (Desmarest, 1806','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442460');
INSERT INTO inpn.protection_espece VALUES('IBE3','441946','Geopelia striata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441946');
INSERT INTO inpn.protection_espece VALUES('IBE3','441762','Chloroceryle americana (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441762');
INSERT INTO inpn.protection_espece VALUES('IBE3','441633','Amazona ochrocephala (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441633');
INSERT INTO inpn.protection_espece VALUES('IBE3','2975','Alectoris rufa (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2975');
INSERT INTO inpn.protection_espece VALUES('IBE3','442263','Porzana albicollis (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442263');
INSERT INTO inpn.protection_espece VALUES('IBE3','199531','Guiraca caerulea (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199531');
INSERT INTO inpn.protection_espece VALUES('IBE3','441958','Granatellus pelzelni Sclater, 1865','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441958');
INSERT INTO inpn.protection_espece VALUES('IBE3','2775','Aix sponsa (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2775');
INSERT INTO inpn.protection_espece VALUES('IBE3','442468','Toxostoma rufum (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442468');
INSERT INTO inpn.protection_espece VALUES('IBE3','4532','Passer montanus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4532');
INSERT INTO inpn.protection_espece VALUES('IBE3','441782','Coccyzus melacoryphus Vieillot, 1817','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441782');
INSERT INTO inpn.protection_espece VALUES('IBE3','442477','Trogon rufus Gmelin, 1788','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442477');
INSERT INTO inpn.protection_espece VALUES('IBE3','199494','Passer italiae (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199494');
INSERT INTO inpn.protection_espece VALUES('IBE3','3146','Charadrius mongolus Pallas, 1776','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3146');
INSERT INTO inpn.protection_espece VALUES('IBE3','442482','Turdus ignobilis P. L. Sclater, 1858','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442482');
INSERT INTO inpn.protection_espece VALUES('IBE3','442240','Pipra erythrocephala (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442240');
INSERT INTO inpn.protection_espece VALUES('IBE3','432752','Zosterops minutus E. L. Layard, 1878','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432752');
INSERT INTO inpn.protection_espece VALUES('IBE3','418737','Agapornis canus (J. F. Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418737');
INSERT INTO inpn.protection_espece VALUES('IBE3','441632','Amazona farinosa (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441632');
INSERT INTO inpn.protection_espece VALUES('IBE3','418798','Amazona violacea  Gmelin, 1789','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418798');
INSERT INTO inpn.protection_espece VALUES('IBE3','432731','Columba vitiensis hypoenochroa (Gould, 1856)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432731');
INSERT INTO inpn.protection_espece VALUES('IBE3','441799','Columbina minuta (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441799');
INSERT INTO inpn.protection_espece VALUES('IBE3','441662','Aratinga leucophthalmus (P. L. S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441662');
INSERT INTO inpn.protection_espece VALUES('IBE3','432595','Porphyrio madagascariensis (Latham, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432595');
INSERT INTO inpn.protection_espece VALUES('IBE3','441706','Cacicus cela (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441706');
INSERT INTO inpn.protection_espece VALUES('IBE3','442136','Nonnula rubecula (Spix, 1824)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442136');
INSERT INTO inpn.protection_espece VALUES('IBE3','2978','Alectoris barbara (Bonnaterre, 1790)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2978');
INSERT INTO inpn.protection_espece VALUES('IBE3','442283','Psophia crepitans Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442283');
INSERT INTO inpn.protection_espece VALUES('IBE3','432718','Gallinula tenebrosa Gould, 1846','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432718');
INSERT INTO inpn.protection_espece VALUES('IBE3','441668','Artamus leucorhynchus (Linnaeus, 1771)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441668');
INSERT INTO inpn.protection_espece VALUES('IBE3','441814','Coracina newtoni (Pollen, 1866)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441814');
INSERT INTO inpn.protection_espece VALUES('IBE3','442366','Spizella pusilla (A. Wilson, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442366');
INSERT INTO inpn.protection_espece VALUES('IBE3','441859','Dendrocolaptes picumnus (Lichtenstein, 1820)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441859');
INSERT INTO inpn.protection_espece VALUES('IBE3','442029','Lepidocolaptes albolineatus (Lafresnaye, 1846)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442029');
INSERT INTO inpn.protection_espece VALUES('IBE3','1975','Anas querquedula Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1975');
INSERT INTO inpn.protection_espece VALUES('IBE3','442528','Xiphorhynchus pardalotus (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442528');
INSERT INTO inpn.protection_espece VALUES('IBE3','441860','Dendrocygna arborea (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441860');
INSERT INTO inpn.protection_espece VALUES('IBE3','441789','Collocalia esculenta (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441789');
INSERT INTO inpn.protection_espece VALUES('IBE3','442269','Procelsterna albivitta Bonaparte, 1856','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442269');
INSERT INTO inpn.protection_espece VALUES('IBE3','3798','Remiz pendulinus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3798');
INSERT INTO inpn.protection_espece VALUES('IBE3','3214','Calidris minutilla (Vieillot, 1819)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3214');
INSERT INTO inpn.protection_espece VALUES('IBE3','2567','Limosa limosa islandica Brehm, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2567');
INSERT INTO inpn.protection_espece VALUES('IBE3','442002','Hylophylax punctulata (Des Murs, 1856)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442002');
INSERT INTO inpn.protection_espece VALUES('IBE3','432668','Diomedea epomophora epomophora Lesson, 1825','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432668');
INSERT INTO inpn.protection_espece VALUES('IBE3','442481','Turdus fumigatus Lichtenstein, 1823','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442481');
INSERT INTO inpn.protection_espece VALUES('IBE3','441669','Arundinicola leucocephala (Linnaeus, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441669');
INSERT INTO inpn.protection_espece VALUES('IBE3','442098','Myiobius barbatus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442098');
INSERT INTO inpn.protection_espece VALUES('IBE3','998','Fulmarus glacialis (Linnaeus, 1761)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=998');
INSERT INTO inpn.protection_espece VALUES('IBE3','442171','Pachyptila crassirostris (Mathews, 1912)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442171');
INSERT INTO inpn.protection_espece VALUES('IBE3','432688','Sula dactylatra personata Gould, 1846','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432688');
INSERT INTO inpn.protection_espece VALUES('IBE3','441630','Amazona amazonica (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441630');
INSERT INTO inpn.protection_espece VALUES('IBE3','3435','Streptopelia senegalensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3435');
INSERT INTO inpn.protection_espece VALUES('IBE3','199333','Ardea herodias Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199333');
INSERT INTO inpn.protection_espece VALUES('IBE3','441997','Hylophilus pectoralis Sclater, 1866','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441997');
INSERT INTO inpn.protection_espece VALUES('IBE3','442444','Tigrisoma fasciatum (Such, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442444');
INSERT INTO inpn.protection_espece VALUES('IBE3','199323','Phalacrocorax auritus (Lesson, 1831)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199323');
INSERT INTO inpn.protection_espece VALUES('IBE3','442207','Phalacrocorax melanoleucos (Vieillot, 1817)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442207');
INSERT INTO inpn.protection_espece VALUES('IBE3','432671','Pterodroma inexpectata (J. R. Forster, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432671');
INSERT INTO inpn.protection_espece VALUES('IBE3','442289','Pterodroma lessonii (Garnot, 1826)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442289');
INSERT INTO inpn.protection_espece VALUES('IBE3','441629','Amazilia leucogaster (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441629');
INSERT INTO inpn.protection_espece VALUES('IBE3','418743','Eurystomus glaucurus migrans ','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418743');
INSERT INTO inpn.protection_espece VALUES('IBE3','441939','Galbula ruficauda Cuvier, 1816','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441939');
INSERT INTO inpn.protection_espece VALUES('IBE3','432716','Porzana cinerea tannensis (J. R. Forster, 1844)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432716');
INSERT INTO inpn.protection_espece VALUES('IBE3','440198','Terpsiphone mutata (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440198');
INSERT INTO inpn.protection_espece VALUES('IBE3','441914','Euphonia musica (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441914');
INSERT INTO inpn.protection_espece VALUES('IBE3','441915','Euphonia plumbea De Bus de Gisignies, 1855','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441915');
INSERT INTO inpn.protection_espece VALUES('IBE3','442211','Philydor erythrocercus (Pelzeln, 1859)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442211');
INSERT INTO inpn.protection_espece VALUES('IBE3','442360','Sittasomus griseicapillus (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442360');
INSERT INTO inpn.protection_espece VALUES('IBE3','199539','Dendroica pensylvanica (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199539');
INSERT INTO inpn.protection_espece VALUES('IBE3','1966','Anas platyrhynchos Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1966');
INSERT INTO inpn.protection_espece VALUES('IBE3','520933','Porzana pusilla affinis (J. E. Gray,1845)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520933');
INSERT INTO inpn.protection_espece VALUES('IBE3','459532','Todiramphus sanctus (Vigors & Horsfeld, 1827)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459532');
INSERT INTO inpn.protection_espece VALUES('IBE3','199534','Piranga olivacea (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199534');
INSERT INTO inpn.protection_espece VALUES('IBE3','441675','Attila cinnamomeus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441675');
INSERT INTO inpn.protection_espece VALUES('IBE3','441960','Gymnoderus foetidus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441960');
INSERT INTO inpn.protection_espece VALUES('IBE3','442108','Myiozetetes similis (Spix, 1825)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442108');
INSERT INTO inpn.protection_espece VALUES('IBE3','442210','Philohydor lictor (Lichtenstein, 1823)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442210');
INSERT INTO inpn.protection_espece VALUES('IBE3','442392','Sublegatus arenarum (Salvin, 1863)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442392');
INSERT INTO inpn.protection_espece VALUES('IBE3','432599','Zosterops maderaspatanus voeltzkowi Reichenow, 1905','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432599');
INSERT INTO inpn.protection_espece VALUES('IBE3','432594','Psittacula eques','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432594');
INSERT INTO inpn.protection_espece VALUES('IBE3','441765','Chlorostilbon mellisugus (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441765');
INSERT INTO inpn.protection_espece VALUES('IBE3','442304','Pygoscelis papua (J. R. Forster, 1781)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442304');
INSERT INTO inpn.protection_espece VALUES('IBE3','432734','Ducula pacifica pacifica (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432734');
INSERT INTO inpn.protection_espece VALUES('IBE3','3178','Chettusia gregaria (Pallas, 1771)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3178');
INSERT INTO inpn.protection_espece VALUES('IBE3','432730','Gygis alba candida (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432730');
INSERT INTO inpn.protection_espece VALUES('IBE3','199376','Sterna maxima Boddaert, 1791','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199376');
INSERT INTO inpn.protection_espece VALUES('IBE3','3231','Calidris acuminata (Horsfield, 1821)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3231');
INSERT INTO inpn.protection_espece VALUES('IBE3','441734','Catharus mustelinus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441734');
INSERT INTO inpn.protection_espece VALUES('IBE3','441714','Camptostoma obsoletum Temminck, 1824','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441714');
INSERT INTO inpn.protection_espece VALUES('IBE3','441882','Elaenia chiriquensis Lawrence, 1865','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441882');
INSERT INTO inpn.protection_espece VALUES('IBE3','442080','Mionectes macconnelli (Chubb, 1919)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442080');
INSERT INTO inpn.protection_espece VALUES('IBE3','442142','Numenius tahitiensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442142');
INSERT INTO inpn.protection_espece VALUES('IBE3','418828','Prosobonia ellisi  Sharpe, 1906','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418828');
INSERT INTO inpn.protection_espece VALUES('IBE3','2600','Tringa flavipes (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2600');
INSERT INTO inpn.protection_espece VALUES('IBE3','442376','Stercorarius antarctica','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442376');
INSERT INTO inpn.protection_espece VALUES('IBE3','442422','Thalassarche chlororhynchus','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442422');
INSERT INTO inpn.protection_espece VALUES('IBE3','442425','Thalassarche salvini','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442425');
INSERT INTO inpn.protection_espece VALUES('IBE3','441649','Aptenodytes forsteri G. R. Gray, 1844','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441649');
INSERT INTO inpn.protection_espece VALUES('IBE3','199321','Sula leucogaster (Boddaert, 1783)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199321');
INSERT INTO inpn.protection_espece VALUES('IBE3','442237','Pipile cumanensis (Jacquin, 1784)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442237');
INSERT INTO inpn.protection_espece VALUES('IBE3','441788','Colinus cristatus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441788');
INSERT INTO inpn.protection_espece VALUES('IBE3','442261','Porphyrio flavirostris (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442261');
INSERT INTO inpn.protection_espece VALUES('IBE3','4690','Pheucticus ludovicianus (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4690');
INSERT INTO inpn.protection_espece VALUES('IBE3','441916','Euphonia violacea (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441916');
INSERT INTO inpn.protection_espece VALUES('IBE3','442467','Touit purpurata (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442467');
INSERT INTO inpn.protection_espece VALUES('IBE3','442130','Neochmia temporalis (Latham, 1801)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442130');
INSERT INTO inpn.protection_espece VALUES('IBE3','442006','Icterus cayanensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442006');
INSERT INTO inpn.protection_espece VALUES('IBE3','520969','Esacus magnirostris (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520969');
INSERT INTO inpn.protection_espece VALUES('IBE3','442005','Icteria virens (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442005');
INSERT INTO inpn.protection_espece VALUES('IBE3','441726','Carduelis pinus (A. Wilson, 1810)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441726');
INSERT INTO inpn.protection_espece VALUES('IBE3','442127','Nasica longirostris (Vieillot, 1818)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442127');
INSERT INTO inpn.protection_espece VALUES('IBE3','442522','Xenops rutilans Temminck, 1821','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442522');
INSERT INTO inpn.protection_espece VALUES('IBE3','3973','Dumetella carolinensis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3973');
INSERT INTO inpn.protection_espece VALUES('IBE3','4548','Ploceus cucullatus (Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4548');
INSERT INTO inpn.protection_espece VALUES('IBE3','2967','Tetrao urogallus urogallus Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2967');
INSERT INTO inpn.protection_espece VALUES('IBE3','441823','Coturnicops noveboracensis (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441823');
INSERT INTO inpn.protection_espece VALUES('IBE3','458695','Saxicola torquata maura (Pallas, 1773)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458695');
INSERT INTO inpn.protection_espece VALUES('IBE3','442028','Leistes militaris (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442028');
INSERT INTO inpn.protection_espece VALUES('IBE3','253474','Macronectes halli Mathews, 1912','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253474');
INSERT INTO inpn.protection_espece VALUES('IBE3','442267','Procellaria aequinoctialis Linnaeus, 1758','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442267');
INSERT INTO inpn.protection_espece VALUES('IBE3','2394','Xanthocephalus xanthocephalus (Bonaparte, 1826)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2394');
INSERT INTO inpn.protection_espece VALUES('IBE3','442073','Microbates collaris (Pelzeln, 1868)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442073');
INSERT INTO inpn.protection_espece VALUES('IBE3','441624','Alcedo vintsioides Eydoux & Gervais, 1836','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441624');
INSERT INTO inpn.protection_espece VALUES('IBE3','441760','Chloroceryle aenea (Pallas, 1764)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441760');
INSERT INTO inpn.protection_espece VALUES('IBE3','441634','Ammodramus humeralis (Bosc, 1792)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441634');
INSERT INTO inpn.protection_espece VALUES('IBE3','442086','Morus serrator (G. R. Gray, 1843)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442086');
INSERT INTO inpn.protection_espece VALUES('IBE3','442122','Myrmotherula menetriesii (D''Orbigny, 1837)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442122');
INSERT INTO inpn.protection_espece VALUES('IBE3','4134','Turdus atrogularis Jarocki, 1819','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4134');
INSERT INTO inpn.protection_espece VALUES('IBE3','4129','Turdus philomelos C. L. Brehm, 1831','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4129');
INSERT INTO inpn.protection_espece VALUES('IBE3','441822','Cotinga cotinga (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441822');
INSERT INTO inpn.protection_espece VALUES('IBE3','442249','Platyrinchus platyrhynchos (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442249');
INSERT INTO inpn.protection_espece VALUES('IBE3','3309','Larus hyperboreus Gunnerus, 1767','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3309');
INSERT INTO inpn.protection_espece VALUES('IBE3','418819','Gallirallus lafresnayanus Verreaux & Des Murs, 1860','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418819');
INSERT INTO inpn.protection_espece VALUES('IBE3','442131','Neocrex erythrops (Sclater, 1867)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442131');
INSERT INTO inpn.protection_espece VALUES('IBE3','199377','Sterna forsteri Nuttall, 1834','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199377');
INSERT INTO inpn.protection_espece VALUES('IBE3','441910','Euphonia chrysopasta Sclater et Salvin, 1869','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441910');
INSERT INTO inpn.protection_espece VALUES('IBE3','442183','Paroaria gularis (Linnaeus, 1766)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442183');
INSERT INTO inpn.protection_espece VALUES('IBE3','441625','Amadina fasciata (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441625');
INSERT INTO inpn.protection_espece VALUES('IBE3','2992','Perdix perdix hispaniensis Reichenow, 1892','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2992');
INSERT INTO inpn.protection_espece VALUES('IBE3','442206','Phalacrocorax brasilianus (Gmelin, 1789)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442206');
INSERT INTO inpn.protection_espece VALUES('IBE3','432676','Calonectris leucomelas (Temminck, 1835)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432676');
INSERT INTO inpn.protection_espece VALUES('IBE3','441931','Frederickena viridis (Vieillot, 1816)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441931');
INSERT INTO inpn.protection_espece VALUES('IBE3','442094','Myiarchus oberi Lawrence, 1877','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442094');
INSERT INTO inpn.protection_espece VALUES('IBE3','441690','Brotogeris versicolurus (P. L. S. Mller, 1776)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441690');
INSERT INTO inpn.protection_espece VALUES('IBE3','441955','Glaucis hirsuta (Gmelin, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441955');
INSERT INTO inpn.protection_espece VALUES('IBE3','442427','Thalurania furcata (Gmelin, 1788)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442427');
INSERT INTO inpn.protection_espece VALUES('IBE3','442440','Threnetes niger (Linnaeus, 1758)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442440');
INSERT INTO inpn.protection_espece VALUES('IBE3','3379','Uria aalge (Pontoppidan, 1763)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3379');
INSERT INTO inpn.protection_espece VALUES('IBE3','418707','Ardea humbloti Milne-Edwards & Grandidier, 1885','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418707');
INSERT INTO inpn.protection_espece VALUES('IBE3','441756','Chelidoptera tenebrosa (Pallas, 1782)','Oiseaux','',' (Ttes les sp non incl ds Annexe II  l''except de : Columba palumbus, Corvus corone (corone et cornix), Corvus frugilegus, Corvus monedula, Garrulus glandarius, Larus argentatus, Larus fuscus, Larus marinus, Passer domesticus, Sturnus vulgaris, Pica pica)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441756');
INSERT INTO inpn.protection_espece VALUES('IBE3','199754','Ovis aries Linnaeus, 1758','Ovis aries','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199754');
INSERT INTO inpn.protection_espece VALUES('IBE3','199188','Pachychilon pictum (Heckel & Kner, 1858)','Pachychilon pictus (Heckel & Kner, 1858)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199188');
INSERT INTO inpn.protection_espece VALUES('IBE3','60795','Phoca groenlandica (Erxleben, 1777)','Pagophilus groenlandicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60795');
INSERT INTO inpn.protection_espece VALUES('IBE3','18441','Palinurus elephas (Fabricius, 1787)','Palinurus elephas (Fabricius, 1787)','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18441');
INSERT INTO inpn.protection_espece VALUES('IBE3','28441','Paracentrotus lividus (de Lamarck, 1816)','Paracentrotus lividus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=28441');
INSERT INTO inpn.protection_espece VALUES('IBE3','66315','Petromyzon marinus Linnaeus, 1758','Petromyzon marinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66315');
INSERT INTO inpn.protection_espece VALUES('IBE3','60798','Phoca hispida (Schreber, 1775)','Phoca hispida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60798');
INSERT INTO inpn.protection_espece VALUES('IBE3','60811','Phoca vitulina (Linnaeus, 1758)','Phoca vitulina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60811');
INSERT INTO inpn.protection_espece VALUES('IBE3','60479','Pipistrellus pipistrellus (Schreber, 1774)','Pipistrellus pipistrellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60479');
INSERT INTO inpn.protection_espece VALUES('IBE3','70284','Pomatoschistus microps (Kryer, 1838)','Pomatoschistus microps','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70284');
INSERT INTO inpn.protection_espece VALUES('IBE3','70287','Pomatoschistus minutus (Pallas, 1770)','Pomatoschistus minutus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70287');
INSERT INTO inpn.protection_espece VALUES('IBE3','66495','Prionace glauca (Linnaeus, 1758)','Prionace glauca ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66495');
INSERT INTO inpn.protection_espece VALUES('IBE3','70296','Proterorhinus marmoratus (Pallas, 1814)','Proterorhinus marmoratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70296');
INSERT INTO inpn.protection_espece VALUES('IBE3','200111','Mustela putorius putorius Linnaeus, 1758','Putorius putorius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200111');
INSERT INTO inpn.protection_espece VALUES('IBE3','60731','Mustela putorius Linnaeus, 1758','Putorius putorius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60731');
INSERT INTO inpn.protection_espece VALUES('IBE3','66717','Rostroraja alba (Lacepde, 1803)','Raja alba Lacepde, 1803','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66717');
INSERT INTO inpn.protection_espece VALUES('IBE3','418682','Trachylepis comorensis (Peters, 1854)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418682');
INSERT INTO inpn.protection_espece VALUES('IBE3','444009','Dracaena guianensis Daudin, 1802','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444009');
INSERT INTO inpn.protection_espece VALUES('IBE3','444013','Tupinambis teguixin (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444013');
INSERT INTO inpn.protection_espece VALUES('IBE3','444023','Anilius scytale (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444023');
INSERT INTO inpn.protection_espece VALUES('IBE3','444083','Liophis lineatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444083');
INSERT INTO inpn.protection_espece VALUES('IBE3','439145','Geckolepis maculata Peters, 1880','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439145');
INSERT INTO inpn.protection_espece VALUES('IBE3','456389','Nactus pelagicus (Girard, 1857)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456389');
INSERT INTO inpn.protection_espece VALUES('IBE3','350753','Gymnophthalmus underwoodi Grant, 1958','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350753');
INSERT INTO inpn.protection_espece VALUES('IBE3','444001','Polychrus marmoratus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444001');
INSERT INTO inpn.protection_espece VALUES('IBE3','444144','Bothrops brazili Hoge, 1953','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444144');
INSERT INTO inpn.protection_espece VALUES('IBE3','444041','Atractus trilineatus Wagler, 1828','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444041');
INSERT INTO inpn.protection_espece VALUES('IBE3','444186','Mastigodryas bifossatus bifossatus (Raddi, 1820)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444186');
INSERT INTO inpn.protection_espece VALUES('IBE3','418689','Phelsuma laticauda (Boettger, 1880)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418689');
INSERT INTO inpn.protection_espece VALUES('IBE3','432585','Sphaerodactylus vincenti','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432585');
INSERT INTO inpn.protection_espece VALUES('IBE3','350765','Ramphotyphlops braminus (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350765');
INSERT INTO inpn.protection_espece VALUES('IBE3','444098','Philodryas viridissimus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444098');
INSERT INTO inpn.protection_espece VALUES('IBE3','444450','Rhinechis scalaris (Schinz, 1822)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444450');
INSERT INTO inpn.protection_espece VALUES('IBE3','444195','Sibon nebulata nebulata (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444195');
INSERT INTO inpn.protection_espece VALUES('IBE3','456348','Rhacodactylus ciliatus (Guichenot, 1866)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456348');
INSERT INTO inpn.protection_espece VALUES('IBE3','456371','Emydocephalus annulatus Krefft, 1869','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456371');
INSERT INTO inpn.protection_espece VALUES('IBE3','444148','Phrynops gibbus (Schweigger, 1812)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444148');
INSERT INTO inpn.protection_espece VALUES('IBE3','444162','Anilius scytale scytale (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444162');
INSERT INTO inpn.protection_espece VALUES('IBE3','78039','Malpolon monspessulanus (Hermann, 1804)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78039');
INSERT INTO inpn.protection_espece VALUES('IBE3','350729','Anolis marmoratus desiradei','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350729');
INSERT INTO inpn.protection_espece VALUES('IBE3','443998','Anolis nitens (Wagler, 1830)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443998');
INSERT INTO inpn.protection_espece VALUES('IBE3','444048','Clelia clelia (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444048');
INSERT INTO inpn.protection_espece VALUES('IBE3','444169','Clelia clelia clelia (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444169');
INSERT INTO inpn.protection_espece VALUES('IBE3','444061','Helicops angulatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444061');
INSERT INTO inpn.protection_espece VALUES('IBE3','444071','Hydrops triangularis (Wagler, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444071');
INSERT INTO inpn.protection_espece VALUES('IBE3','456377','Hydrophis laboutei Rasmussen & Ineich, 2000','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456377');
INSERT INTO inpn.protection_espece VALUES('IBE3','444010','Kentropyx borkiana (W. Peters, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444010');
INSERT INTO inpn.protection_espece VALUES('IBE3','77570','Tarentola mauritanica (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77570');
INSERT INTO inpn.protection_espece VALUES('IBE3','444037','Atractus insipidius Roze, 1961','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444037');
INSERT INTO inpn.protection_espece VALUES('IBE3','444168','Chironius multiventris multiventris Schmidt et Walker, 1943','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444168');
INSERT INTO inpn.protection_espece VALUES('IBE3','444176','Hydrops triangularis neglectus Roze, 1957','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444176');
INSERT INTO inpn.protection_espece VALUES('IBE3','444183','Leptodeira annulata annulata (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444183');
INSERT INTO inpn.protection_espece VALUES('IBE3','418803','Leiocephalus herminieri  Dumril & Biberon, 1837','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418803');
INSERT INTO inpn.protection_espece VALUES('IBE3','350780','Trachemys stejnegeri stejnegeri','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350780');
INSERT INTO inpn.protection_espece VALUES('IBE3','456334','Bavayia exsuccida Bauer, Whitaker & Sadlier, 1998','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456334');
INSERT INTO inpn.protection_espece VALUES('IBE3','456374','Hemidactylus garnotii Dumril & Bibron, 1836','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456374');
INSERT INTO inpn.protection_espece VALUES('IBE3','444135','Leptotyphlops septemstriatus (Schneider, 1801)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444135');
INSERT INTO inpn.protection_espece VALUES('IBE3','350728','Anolis marmoratus chrysops','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350728');
INSERT INTO inpn.protection_espece VALUES('IBE3','432623','Geoscincus haraldmeieri (Bhme, 1976)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432623');
INSERT INTO inpn.protection_espece VALUES('IBE3','444208','Platemys platycephala platycephala (Schneider, 1792)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444208');
INSERT INTO inpn.protection_espece VALUES('IBE3','456333','Bavayia cyclura (Gnther, 1872)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456333');
INSERT INTO inpn.protection_espece VALUES('IBE3','350789','Trachemys stejnegeri','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350789');
INSERT INTO inpn.protection_espece VALUES('IBE3','444075','Leimadophis melanotus Shaw, 1802','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444075');
INSERT INTO inpn.protection_espece VALUES('IBE3','444078','Leimadophis typhlus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444078');
INSERT INTO inpn.protection_espece VALUES('IBE3','444087','Mastigodryas bifossatus (Raddi, 1820)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444087');
INSERT INTO inpn.protection_espece VALUES('IBE3','444444','Podarcis liolepis (Boulenger, 1905)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444444');
INSERT INTO inpn.protection_espece VALUES('IBE3','350726','Anolis marmoratus alliaceus x setosus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350726');
INSERT INTO inpn.protection_espece VALUES('IBE3','350736','Anolis marmoratus setosus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350736');
INSERT INTO inpn.protection_espece VALUES('IBE3','350762','Mabuya sloanii','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350762');
INSERT INTO inpn.protection_espece VALUES('IBE3','444184','Leptophis ahaetulla ahaetulla (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444184');
INSERT INTO inpn.protection_espece VALUES('IBE3','456335','Bavayia geitaina Wright, Bauer & Sadlier, 2000','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456335');
INSERT INTO inpn.protection_espece VALUES('IBE3','418688','Phelsuma dubia (Boettger, 1881)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418688');
INSERT INTO inpn.protection_espece VALUES('IBE3','432621','Cryptoblepharus novocaledonicus Mertens, 1928','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432621');
INSERT INTO inpn.protection_espece VALUES('IBE3','432627','Lioscincus maruia Sadlier, Whitaker & Bauer, 1998','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432627');
INSERT INTO inpn.protection_espece VALUES('IBE3','432648','Tropidoscincus boreus Sadlier & Bauer, 2000','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432648');
INSERT INTO inpn.protection_espece VALUES('IBE3','444026','Corallus caninus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444026');
INSERT INTO inpn.protection_espece VALUES('IBE3','350784','Alsophis sanctonum Barbour, 1915','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350784');
INSERT INTO inpn.protection_espece VALUES('IBE3','444182','Leimadophis typhlus typhlus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444182');
INSERT INTO inpn.protection_espece VALUES('IBE3','350715','Alsophis sanctonum danforthi','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350715');
INSERT INTO inpn.protection_espece VALUES('IBE3','456343','Bavayia validiclavis Sadlier, 1989','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456343');
INSERT INTO inpn.protection_espece VALUES('IBE3','77839','Psammodromus hispanicus Fitzinger, 1826','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77839');
INSERT INTO inpn.protection_espece VALUES('IBE3','350734','Anolis marmoratus marmoratus x alliaceus x girafus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350734');
INSERT INTO inpn.protection_espece VALUES('IBE3','350758','Leiocephalus cuneus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350758');
INSERT INTO inpn.protection_espece VALUES('IBE3','443987','Bachia flavescens (Bonnaterre, 1789)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443987');
INSERT INTO inpn.protection_espece VALUES('IBE3','350725','Anolis marmoratus alliaceus x girafus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350725');
INSERT INTO inpn.protection_espece VALUES('IBE3','350787','Anolis terraealtae (Barbour, 1915)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350787');
INSERT INTO inpn.protection_espece VALUES('IBE3','444203','Micrurus surinamensis surinamensis (Cuvier, 1817)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444203');
INSERT INTO inpn.protection_espece VALUES('IBE3','439143','Gekko gecko Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439143');
INSERT INTO inpn.protection_espece VALUES('IBE3','444034','Atractus elaps (Gnther, 1858)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444034');
INSERT INTO inpn.protection_espece VALUES('IBE3','350766','Sphaerodactylus fantasticus anidrotus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350766');
INSERT INTO inpn.protection_espece VALUES('IBE3','444063','Helicops hogei Lancini, 1964','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444063');
INSERT INTO inpn.protection_espece VALUES('IBE3','444067','Helicops trivittatus (Gray, 1849)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444067');
INSERT INTO inpn.protection_espece VALUES('IBE3','444192','Pseustes poecilonotus poecilonotus (Gnther, 1858)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444192');
INSERT INTO inpn.protection_espece VALUES('IBE3','456372','Eurydactylodes agricolae Henkel & Bhme, 2001','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456372');
INSERT INTO inpn.protection_espece VALUES('IBE3','443997','Anolis fuscoauratus D''Orbigny, 1827','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443997');
INSERT INTO inpn.protection_espece VALUES('IBE3','350722','Anolis gingivinus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350722');
INSERT INTO inpn.protection_espece VALUES('IBE3','418804','Liophis cursor  Lacpde, 1789','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418804');
INSERT INTO inpn.protection_espece VALUES('IBE3','456381','Kanakysaurus viviparus Sadlier & Bauer, Smith & Whitaker, 2004','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456381');
INSERT INTO inpn.protection_espece VALUES('IBE3','456390','Nannoscincus garrulus Sadlier, Bauer & Smith, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456390');
INSERT INTO inpn.protection_espece VALUES('IBE3','456382','Laticauda colubrina (Schneider, 1799)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456382');
INSERT INTO inpn.protection_espece VALUES('IBE3','444149','Phrynops nasutus (Schweigger, 1812)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444149');
INSERT INTO inpn.protection_espece VALUES('IBE3','418686','Furcifer cephalolepis Gnther, 1880','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418686');
INSERT INTO inpn.protection_espece VALUES('IBE3','350735','Anolis marmoratus marmoratus x speciosus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350735');
INSERT INTO inpn.protection_espece VALUES('IBE3','444058','Drymoluber dichrous (W. Peters, 1863)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444058');
INSERT INTO inpn.protection_espece VALUES('IBE3','444080','Leptophis ahaetulla (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444080');
INSERT INTO inpn.protection_espece VALUES('IBE3','350760','Liophis juliae mariae (Barbour, 1914)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350760');
INSERT INTO inpn.protection_espece VALUES('IBE3','444090','Oxybelis aeneus (Wagler, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444090');
INSERT INTO inpn.protection_espece VALUES('IBE3','444118','Xenodon severus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444118');
INSERT INTO inpn.protection_espece VALUES('IBE3','444204','Crotalus durissus cascavella (Wagler, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444204');
INSERT INTO inpn.protection_espece VALUES('IBE3','444205','Crotalus durissus dryinus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444205');
INSERT INTO inpn.protection_espece VALUES('IBE3','432641','Nannoscincus rankini Sadlier, 1986','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432641');
INSERT INTO inpn.protection_espece VALUES('IBE3','444163','Boa constrictor constrictor Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444163');
INSERT INTO inpn.protection_espece VALUES('IBE3','444039','Atractus schach (F. Boie, 1827)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444039');
INSERT INTO inpn.protection_espece VALUES('IBE3','444172','Drymarchon corais corai (F. Boie, 1827)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444172');
INSERT INTO inpn.protection_espece VALUES('IBE3','444178','Imantodes cenchoa cenchoa (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444178');
INSERT INTO inpn.protection_espece VALUES('IBE3','456339','Bavayia pulchella Bauer, Whitaker & Sadlier, 1998','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456339');
INSERT INTO inpn.protection_espece VALUES('IBE3','350740','Anolis marmoratus speciosus x inornatus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350740');
INSERT INTO inpn.protection_espece VALUES('IBE3','350738','Anolis marmoratus speciosus Garman, 1887','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350738');
INSERT INTO inpn.protection_espece VALUES('IBE3','432640','Nannoscincus mariei (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432640');
INSERT INTO inpn.protection_espece VALUES('IBE3','444159','Plica umbra umbra Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444159');
INSERT INTO inpn.protection_espece VALUES('IBE3','444109','Spilotes pullatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444109');
INSERT INTO inpn.protection_espece VALUES('IBE3','444114','Tomodon ocellatus Dumril in Bibron et Dumril, 1854','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444114');
INSERT INTO inpn.protection_espece VALUES('IBE3','350772','Sphaerodactylus fantasticus orescius','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350772');
INSERT INTO inpn.protection_espece VALUES('IBE3','79283','Iberolacerta aranica (Arribas, 1993)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79283');
INSERT INTO inpn.protection_espece VALUES('IBE3','350745','Anolis terraealtae terraealtae x caryae','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350745');
INSERT INTO inpn.protection_espece VALUES('IBE3','432618','Caledoniscincus orestes Sadlier, 1987','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432618');
INSERT INTO inpn.protection_espece VALUES('IBE3','444141','Bothriopsis bilineata (Wied-Neuwied, 1825)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444141');
INSERT INTO inpn.protection_espece VALUES('IBE3','444128','Micrurus psyches (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444128');
INSERT INTO inpn.protection_espece VALUES('IBE3','456394','Polyodontognathus caerulescens (Shaw, 1802)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456394');
INSERT INTO inpn.protection_espece VALUES('IBE3','456386','Lepidodactylus lugubris (Dumril & Bibron, 1836)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456386');
INSERT INTO inpn.protection_espece VALUES('IBE3','456361','Dierogekko insularis Bauer, Jackman, Sadlier & Whitaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456361');
INSERT INTO inpn.protection_espece VALUES('IBE3','456352','Acalyptophis peronii (Dumril, 1853)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456352');
INSERT INTO inpn.protection_espece VALUES('IBE3','456357','Candoia bibroni (Dumril & Bibron, 1844)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456357');
INSERT INTO inpn.protection_espece VALUES('IBE3','432643','Phoboscincus garnieri (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432643');
INSERT INTO inpn.protection_espece VALUES('IBE3','444014','Plica plica (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444014');
INSERT INTO inpn.protection_espece VALUES('IBE3','444139','Typhlops brongersmianus Vanzolini, 1976','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444139');
INSERT INTO inpn.protection_espece VALUES('IBE3','456355','Bavayia goroensis Bauer, Jackman, Sadlier, Shea & Whitaker, 2008','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456355');
INSERT INTO inpn.protection_espece VALUES('IBE3','456346','Rhacodactylus auriculatus (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456346');
INSERT INTO inpn.protection_espece VALUES('IBE3','456379','Hydrophis ornatus (Gray, 1842)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456379');
INSERT INTO inpn.protection_espece VALUES('IBE3','443985','Arthrosaura kockii (Van Lidth de Jeude, 1904)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443985');
INSERT INTO inpn.protection_espece VALUES('IBE3','350720','Ameiva plei plei','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350720');
INSERT INTO inpn.protection_espece VALUES('IBE3','444019','Amphisbaena alba Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444019');
INSERT INTO inpn.protection_espece VALUES('IBE3','444115','Tripanurgos compressus (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444115');
INSERT INTO inpn.protection_espece VALUES('IBE3','444129','Micrurus spixii Wagler, 1824','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444129');
INSERT INTO inpn.protection_espece VALUES('IBE3','77425','Trachemys scripta elegans (Wied, 1839)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77425');
INSERT INTO inpn.protection_espece VALUES('IBE3','444152','Kinosternon scorpioides (Linnaeus, 1766)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444152');
INSERT INTO inpn.protection_espece VALUES('IBE3','444198','Xenodon rhabdocephalus rhabdocephalus (Wied-Neuwied, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444198');
INSERT INTO inpn.protection_espece VALUES('IBE3','443976','Paleosuchus trigonatus (Schneider, 1801)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443976');
INSERT INTO inpn.protection_espece VALUES('IBE3','444197','Tantilla melanocephala melanocephala (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444197');
INSERT INTO inpn.protection_espece VALUES('IBE3','432624','Graciliscincus shonae Sadlier, 1986','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432624');
INSERT INTO inpn.protection_espece VALUES('IBE3','444065','Helicops polylepis Gnther, 1861','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444065');
INSERT INTO inpn.protection_espece VALUES('IBE3','444076','Leimadophis poecilogyrus Wied-Neuwied, 1825','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444076');
INSERT INTO inpn.protection_espece VALUES('IBE3','456345','Eurydactylodes vieillardi (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456345');
INSERT INTO inpn.protection_espece VALUES('IBE3','443984','Alopoglossus angulatus Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443984');
INSERT INTO inpn.protection_espece VALUES('IBE3','439147','Leptotyphlops bilineatus Schlegel, 1839','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439147');
INSERT INTO inpn.protection_espece VALUES('IBE3','432617','Caledoniscincus haplorhinus (Gnther, 1872)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432617');
INSERT INTO inpn.protection_espece VALUES('IBE3','418698','Lycodryas maculatus (Gnther, 1858)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418698');
INSERT INTO inpn.protection_espece VALUES('IBE3','350778','Sphaerodactylus sputator','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350778');
INSERT INTO inpn.protection_espece VALUES('IBE3','432616','Caledoniscincus festivus (Roux, 1913)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432616');
INSERT INTO inpn.protection_espece VALUES('IBE3','432630','Lioscincus steindachneri Bocage, 1873','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432630');
INSERT INTO inpn.protection_espece VALUES('IBE3','444002','Mabuya bistriata (Spix, 1825)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444002');
INSERT INTO inpn.protection_espece VALUES('IBE3','444160','Uracentron azureum azureum (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444160');
INSERT INTO inpn.protection_espece VALUES('IBE3','444210','Kinosternon scorpioides scorpioides (Linnaeus, 1766)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444210');
INSERT INTO inpn.protection_espece VALUES('IBE3','444170','Dipsas indica indica Laurenti, 1768','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444170');
INSERT INTO inpn.protection_espece VALUES('IBE3','444187','Mastigodryas boddaerti boddaerti (Sentzen, 1796)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444187');
INSERT INTO inpn.protection_espece VALUES('IBE3','444111','Thamnodynastes pallidus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444111');
INSERT INTO inpn.protection_espece VALUES('IBE3','456366','Dierogekko thomaswhitei Bauer, Jackman, Sadlier & Whitaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456366');
INSERT INTO inpn.protection_espece VALUES('IBE3','444123','Micrurus collaris (Schlegel, 1837)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444123');
INSERT INTO inpn.protection_espece VALUES('IBE3','456341','Bavayia sauvagii (Boulenger, 1883)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456341');
INSERT INTO inpn.protection_espece VALUES('IBE3','444072','Imantodes cenchoa (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444072');
INSERT INTO inpn.protection_espece VALUES('IBE3','444081','Liophis breviceps Cope, 1861','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444081');
INSERT INTO inpn.protection_espece VALUES('IBE3','444193','Pseustes poecilonotus polylepis W. Peters, 1867','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444193');
INSERT INTO inpn.protection_espece VALUES('IBE3','443980','Gonatodes humeralis (Guichenot, 1857)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443980');
INSERT INTO inpn.protection_espece VALUES('IBE3','350770','Sphaerodactylus fantasticus karukera','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350770');
INSERT INTO inpn.protection_espece VALUES('IBE3','350773','Sphaerodactylus fantasticus orescius x karukera','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350773');
INSERT INTO inpn.protection_espece VALUES('IBE3','444133','Leptotyphlops dimidiatus (Jan, 1861)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444133');
INSERT INTO inpn.protection_espece VALUES('IBE3','432613','Caledoniscincus austrocaledonicus (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432613');
INSERT INTO inpn.protection_espece VALUES('IBE3','432614','Caledoniscincus chazeaui Sadlier, Bauer & Colgan, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432614');
INSERT INTO inpn.protection_espece VALUES('IBE3','439146','Sphaerodactylus microlepis Reinhardt & Ltken, 1862','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439146');
INSERT INTO inpn.protection_espece VALUES('IBE3','456392','Oedodera marmorata Bauer, Jackman, Sadlier & Whithaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456392');
INSERT INTO inpn.protection_espece VALUES('IBE3','444126','Micrurus ibiboboca','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444126');
INSERT INTO inpn.protection_espece VALUES('IBE3','456373','Gehyra vorax Girard, 1858','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456373');
INSERT INTO inpn.protection_espece VALUES('IBE3','443983','Pseudogonatodes guianensis Parker, 1935','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443983');
INSERT INTO inpn.protection_espece VALUES('IBE3','350756','Iguana iguana (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350756');
INSERT INTO inpn.protection_espece VALUES('IBE3','432626','Lioscincus greeri (Bhme, 1979)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432626');
INSERT INTO inpn.protection_espece VALUES('IBE3','444154','Podocnemis cayennensis (Schweigger, 1812)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444154');
INSERT INTO inpn.protection_espece VALUES('IBE3','418700','Crocodylus niloticus Laurenti, 1768','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418700');
INSERT INTO inpn.protection_espece VALUES('IBE3','444053','Dipsas pavonina Schlegel, 1837','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444053');
INSERT INTO inpn.protection_espece VALUES('IBE3','444068','Hydrodynastes bicinctus (Hermann, 1804)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444068');
INSERT INTO inpn.protection_espece VALUES('IBE3','444040','Atractus torquatus (Dumril in Bibron et Dumril, 1854)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444040');
INSERT INTO inpn.protection_espece VALUES('IBE3','444167','Chironius multiventris cochranea','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444167');
INSERT INTO inpn.protection_espece VALUES('IBE3','444091','Oxybelis fulgidus (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444091');
INSERT INTO inpn.protection_espece VALUES('IBE3','444188','Oxyrhopus petola digitalis (Reuss, 1854)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444188');
INSERT INTO inpn.protection_espece VALUES('IBE3','444106','Rhinobothryum lentiginosum (Scopoli, 1785)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444106');
INSERT INTO inpn.protection_espece VALUES('IBE3','350782','Typhlops guadeloupensis Richmond, 1966','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350782');
INSERT INTO inpn.protection_espece VALUES('IBE3','439135','Crocodylus acutus Cuvier, 1807','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439135');
INSERT INTO inpn.protection_espece VALUES('IBE3','444045','Chironius fuscus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444045');
INSERT INTO inpn.protection_espece VALUES('IBE3','444073','Imantodes lentiferus (Cope, 1894)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444073');
INSERT INTO inpn.protection_espece VALUES('IBE3','444150','Platemys platycephala (Schneider, 1792)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444150');
INSERT INTO inpn.protection_espece VALUES('IBE3','432619','Caledoniscincus renevieri Sadlier, Bauer & Colgan, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432619');
INSERT INTO inpn.protection_espece VALUES('IBE3','350718','Ameiva major Dumril & Bibron, 1839','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350718');
INSERT INTO inpn.protection_espece VALUES('IBE3','444012','Kentropyx striata Daudin, 1802','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444012');
INSERT INTO inpn.protection_espece VALUES('IBE3','444015','Plica umbra Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444015');
INSERT INTO inpn.protection_espece VALUES('IBE3','444016','Tropidurus hispidus (Spix, 1825)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444016');
INSERT INTO inpn.protection_espece VALUES('IBE3','78064','Natrix natrix (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78064');
INSERT INTO inpn.protection_espece VALUES('IBE3','444096','Philodryas olfersii (Lichtenstein, 1823)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444096');
INSERT INTO inpn.protection_espece VALUES('IBE3','444102','Pseudoeryx plicatilis (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444102');
INSERT INTO inpn.protection_espece VALUES('IBE3','444194','Pseustes sulphureus sulphureus (Wagler, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444194');
INSERT INTO inpn.protection_espece VALUES('IBE3','444112','Thamnodynastes strigilis (Thunberg, 1787)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444112');
INSERT INTO inpn.protection_espece VALUES('IBE3','456353','Aipysurus duboisii Bavay, 1869','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456353');
INSERT INTO inpn.protection_espece VALUES('IBE3','456584','Gehyra oceanica (Lesson, 1830)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456584');
INSERT INTO inpn.protection_espece VALUES('IBE3','444209','Rhinoclemmys punctularia punctularia (Daudin, 1801)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444209');
INSERT INTO inpn.protection_espece VALUES('IBE3','444028','Epicrates cenchria (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444028');
INSERT INTO inpn.protection_espece VALUES('IBE3','444051','Dipsas copei (Gnther, 1872)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444051');
INSERT INTO inpn.protection_espece VALUES('IBE3','444085','Liophis purpurans (Dumril in Bibron et Dumril, 1854)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444085');
INSERT INTO inpn.protection_espece VALUES('IBE3','444086','Lygophis lineatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444086');
INSERT INTO inpn.protection_espece VALUES('IBE3','350713','Alsophis antillensis antillensis','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350713');
INSERT INTO inpn.protection_espece VALUES('IBE3','444171','Dipsas variegata variegata (Dumril in Bibron et Dumril,','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444171');
INSERT INTO inpn.protection_espece VALUES('IBE3','444070','Hydrops martii Wagler, 1824','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444070');
INSERT INTO inpn.protection_espece VALUES('IBE3','418697','Lycodryas sanctijohannis Gnther, 1879','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418697');
INSERT INTO inpn.protection_espece VALUES('IBE3','443973','Caman crocodilus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443973');
INSERT INTO inpn.protection_espece VALUES('IBE3','444025','Boa gigas Latreille, 1802','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444025');
INSERT INTO inpn.protection_espece VALUES('IBE3','350716','Alsophis sanctonum sanctonum Barbour, 1915','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350716');
INSERT INTO inpn.protection_espece VALUES('IBE3','350752','Gymnophthalmus pleii Bocourt, 1881','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350752');
INSERT INTO inpn.protection_espece VALUES('IBE3','444084','Liophis miliaris (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444084');
INSERT INTO inpn.protection_espece VALUES('IBE3','432634','Marmorosphax tricolor (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432634');
INSERT INTO inpn.protection_espece VALUES('IBE3','432649','Tropidoscincus variabilis (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432649');
INSERT INTO inpn.protection_espece VALUES('IBE3','350768','Sphaerodactylus fantasticus fantasticus x orescius','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350768');
INSERT INTO inpn.protection_espece VALUES('IBE3','78048','Natrix maura (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78048');
INSERT INTO inpn.protection_espece VALUES('IBE3','444100','Pseudoboa coronata Schneider, 1801','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444100');
INSERT INTO inpn.protection_espece VALUES('IBE3','350727','Anolis marmoratus alliaceus x speciosus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350727');
INSERT INTO inpn.protection_espece VALUES('IBE3','444011','Kentropyx calcarata Spix, 1825','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444011');
INSERT INTO inpn.protection_espece VALUES('IBE3','444138','Typhlophis squamosus (Schlegel, 1839)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444138');
INSERT INTO inpn.protection_espece VALUES('IBE3','444147','Chelus fimbriatus (Schneider, 1783)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444147');
INSERT INTO inpn.protection_espece VALUES('IBE3','444052','Dipsas indica Laurenti, 1768','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444052');
INSERT INTO inpn.protection_espece VALUES('IBE3','439141','Pelusios subniger Lacpde, 1788','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439141');
INSERT INTO inpn.protection_espece VALUES('IBE3','444179','Leimadophis poecilogyrus amazonicus Amaral, 1944','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444179');
INSERT INTO inpn.protection_espece VALUES('IBE3','444124','Micrurus filiformis (Gnther, 1859)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444124');
INSERT INTO inpn.protection_espece VALUES('IBE3','444202','Micrurus psyches psyches (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444202');
INSERT INTO inpn.protection_espece VALUES('IBE3','350774','Sphaerodactylus fantasticus physacinus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350774');
INSERT INTO inpn.protection_espece VALUES('IBE3','443995','Tretioscincus agilis (Ruthven, 1916)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443995');
INSERT INTO inpn.protection_espece VALUES('IBE3','418801','Anolis roquet (Lacpde, 1788)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418801');
INSERT INTO inpn.protection_espece VALUES('IBE3','432612','Caledoniscincus auratus Sadlier, Bauer & Colgan, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432612');
INSERT INTO inpn.protection_espece VALUES('IBE3','444132','Leptotyphlops cupinensis Bailey et Carvalho, 1946','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444132');
INSERT INTO inpn.protection_espece VALUES('IBE3','350724','Anolis marmoratus alliaceus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350724');
INSERT INTO inpn.protection_espece VALUES('IBE3','350723','Anolis marmoratus kahouannensis','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350723');
INSERT INTO inpn.protection_espece VALUES('IBE3','432615','Caledoniscincus cryptos Sadlier, Bauer & Colgan, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432615');
INSERT INTO inpn.protection_espece VALUES('IBE3','443978','Gehyra mutilata (Wiegmann, 1835)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443978');
INSERT INTO inpn.protection_espece VALUES('IBE3','444020','Amphisbaena fuliginosa Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444020');
INSERT INTO inpn.protection_espece VALUES('IBE3','439136','Gonatodes albogularis Dumril & Bibron, 1836','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439136');
INSERT INTO inpn.protection_espece VALUES('IBE3','350755','Iguana delicatissima','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350755');
INSERT INTO inpn.protection_espece VALUES('IBE3','444060','Erythrolamprus aesculapii (Linnaeus, 1766)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444060');
INSERT INTO inpn.protection_espece VALUES('IBE3','444177','Hydrops triangularis triangularis Wagler, 1824','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444177');
INSERT INTO inpn.protection_espece VALUES('IBE3','418696','Liophidium mayottensis (Peters, 1874)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418696');
INSERT INTO inpn.protection_espece VALUES('IBE3','444191','Pseudoeryx plicatilis plicatilis (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444191');
INSERT INTO inpn.protection_espece VALUES('IBE3','456384','Laticauda saintgironsi Cogger & Heatwole, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456384');
INSERT INTO inpn.protection_espece VALUES('IBE3','350733','Anolis marmoratus marmoratus x alliaceus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350733');
INSERT INTO inpn.protection_espece VALUES('IBE3','432622','Emoia loyaltiensis (Roux, 1913)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432622');
INSERT INTO inpn.protection_espece VALUES('IBE3','439140','Anolis aeneus Gray, 1840','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439140');
INSERT INTO inpn.protection_espece VALUES('IBE3','444092','Oxyrhopus formosus (Wied-Neuwied, 1820)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444092');
INSERT INTO inpn.protection_espece VALUES('IBE3','432635','Nannoscincus exos Bauer & Sadlier, 2002','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432635');
INSERT INTO inpn.protection_espece VALUES('IBE3','350717','Ameiva cineracea Barbour & Noble, 1915','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350717');
INSERT INTO inpn.protection_espece VALUES('IBE3','444005','Cnemidophorus cryptus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444005');
INSERT INTO inpn.protection_espece VALUES('IBE3','350791','Liophis juliae (Cope, 1864)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350791');
INSERT INTO inpn.protection_espece VALUES('IBE3','444095','Oxyrhopus trigeminus Dumril in Bibron et Dumril, 1854','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444095');
INSERT INTO inpn.protection_espece VALUES('IBE3','456354','Aipysurus laevis Lacpde, 1804','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456354');
INSERT INTO inpn.protection_espece VALUES('IBE3','77836','Psammodromus algirus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77836');
INSERT INTO inpn.protection_espece VALUES('IBE3','350747','Chelonoidis carbonaria (Spix, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350747');
INSERT INTO inpn.protection_espece VALUES('IBE3','444030','Eunectes deschauenseei Dunn et Conant, 1936','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444030');
INSERT INTO inpn.protection_espece VALUES('IBE3','444122','Xenoxybalis argenteus (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444122');
INSERT INTO inpn.protection_espece VALUES('IBE3','456364','Dierogekko nehoueensis Bauer, Jackman, Sadlier & Whitaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456364');
INSERT INTO inpn.protection_espece VALUES('IBE3','443977','Coleodactylus amazonicus (Andersson, 1918)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443977');
INSERT INTO inpn.protection_espece VALUES('IBE3','350788','Sphaerodactylus fantasticus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350788');
INSERT INTO inpn.protection_espece VALUES('IBE3','443989','Leposoma guianense Ruibal, 1952','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443989');
INSERT INTO inpn.protection_espece VALUES('IBE3','439138','Anolis chlorocyanus Dumril & Bibron, 1837','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439138');
INSERT INTO inpn.protection_espece VALUES('IBE3','418683','Amphiglossus johannae (Gnther, 1880)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418683');
INSERT INTO inpn.protection_espece VALUES('IBE3','456356','Caledoniscincus atropunctatus (Roux, 1913)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456356');
INSERT INTO inpn.protection_espece VALUES('IBE3','444006','Cnemidophorus lemniscatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444006');
INSERT INTO inpn.protection_espece VALUES('IBE3','443975','Paleosuchus palpebrosus (Cuvier, 1807)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443975');
INSERT INTO inpn.protection_espece VALUES('IBE3','350714','Alsophis rijgersmaei Cope, 1869','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350714');
INSERT INTO inpn.protection_espece VALUES('IBE3','350757','Iguana iguana x Iguana delicatissima','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350757');
INSERT INTO inpn.protection_espece VALUES('IBE3','350737','Anolis marmoratus setosus x girafus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350737');
INSERT INTO inpn.protection_espece VALUES('IBE3','457193','Emoia arundelii (Garman, 1899)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457193');
INSERT INTO inpn.protection_espece VALUES('IBE3','432633','Marmorosphax montana Sadlier & Bauer, 2000','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432633');
INSERT INTO inpn.protection_espece VALUES('IBE3','350781','Typhlops annae Breuil, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350781');
INSERT INTO inpn.protection_espece VALUES('IBE3','444066','Helicops scalaris Jan, 1865','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444066');
INSERT INTO inpn.protection_espece VALUES('IBE3','444189','Oxyrhopus petola petola (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444189');
INSERT INTO inpn.protection_espece VALUES('IBE3','444121','Xenopholis undulatus (Jensen, 1900)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444121');
INSERT INTO inpn.protection_espece VALUES('IBE3','456367','Dierogekko validiclavis Sadlier, 1988','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456367');
INSERT INTO inpn.protection_espece VALUES('IBE3','443999','Anolis ortonii Cope, 1868','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443999');
INSERT INTO inpn.protection_espece VALUES('IBE3','350742','Anolis pogus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350742');
INSERT INTO inpn.protection_espece VALUES('IBE3','432644','Sigaloseps deplanchei (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432644');
INSERT INTO inpn.protection_espece VALUES('IBE3','439148','Typhlops dominicanus Stejneger, 1904','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439148');
INSERT INTO inpn.protection_espece VALUES('IBE3','444094','Oxyrhopus petola (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444094');
INSERT INTO inpn.protection_espece VALUES('IBE3','456337','Bavayia montana Roux, 1913','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456337');
INSERT INTO inpn.protection_espece VALUES('IBE3','444199','Micrurus hemprichii hemprichii (Jan, 1858)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444199');
INSERT INTO inpn.protection_espece VALUES('IBE3','444143','Bothrops atrox (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444143');
INSERT INTO inpn.protection_espece VALUES('IBE3','456369','Emoia caeruleocauda (de Vis, 1892)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456369');
INSERT INTO inpn.protection_espece VALUES('IBE3','444093','Oxyrhopus melanogenys (Tschudi, 1845)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444093');
INSERT INTO inpn.protection_espece VALUES('IBE3','444099','Phimophis guianensis (Troschel, 1848)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444099');
INSERT INTO inpn.protection_espece VALUES('IBE3','444107','Sibon nebulata (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444107');
INSERT INTO inpn.protection_espece VALUES('IBE3','418695','Typhlops comorensis Boulenger, 1889','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418695');
INSERT INTO inpn.protection_espece VALUES('IBE3','439142','Bothrops lanceolatus Lacpde, 1789','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439142');
INSERT INTO inpn.protection_espece VALUES('IBE3','350790','Chelonoidis denticulata (Linnaeus, 1766)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350790');
INSERT INTO inpn.protection_espece VALUES('IBE3','456332','Bavayia crassicollis Roux, 1913','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456332');
INSERT INTO inpn.protection_espece VALUES('IBE3','456340','Bavayia robusta Wright, Bauer & Sadlier, 2000','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456340');
INSERT INTO inpn.protection_espece VALUES('IBE3','456376','Hydrophis coggeri (Kharin, 1984)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456376');
INSERT INTO inpn.protection_espece VALUES('IBE3','456383','Laticauda laticaudata Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456383');
INSERT INTO inpn.protection_espece VALUES('IBE3','456388','Nactus multicarinatus (Gnther, 1872)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456388');
INSERT INTO inpn.protection_espece VALUES('IBE3','350731','Anolis marmoratus inornatus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350731');
INSERT INTO inpn.protection_espece VALUES('IBE3','418684','Cryptoblepharus boutonii mayottensis Mertens, 1928','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418684');
INSERT INTO inpn.protection_espece VALUES('IBE3','456391','Nannoscincus manautei Sadlier, Bauer, Whitaker & Smith, 2004','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456391');
INSERT INTO inpn.protection_espece VALUES('IBE3','78141','Vipera berus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78141');
INSERT INTO inpn.protection_espece VALUES('IBE3','78160','Vipera seoanei Lataste, 1879','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78160');
INSERT INTO inpn.protection_espece VALUES('IBE3','443988','Iphisa elegans Gray, 1851','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443988');
INSERT INTO inpn.protection_espece VALUES('IBE3','432636','Nannoscincus gracilis (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432636');
INSERT INTO inpn.protection_espece VALUES('IBE3','432639','Nannoscincus humectus Bauer & Sadlier, 2002','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432639');
INSERT INTO inpn.protection_espece VALUES('IBE3','444140','Typhlops reticulatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444140');
INSERT INTO inpn.protection_espece VALUES('IBE3','456585','Emoia impar Werner, 1898','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456585');
INSERT INTO inpn.protection_espece VALUES('IBE3','444057','Drymobius rhombifer (Gnther, 1860)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444057');
INSERT INTO inpn.protection_espece VALUES('IBE3','350739','Anolis marmoratus speciosus x desiradei','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350739');
INSERT INTO inpn.protection_espece VALUES('IBE3','444004','Ameiva ameiva (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444004');
INSERT INTO inpn.protection_espece VALUES('IBE3','444180','Leimadophis poecilogyrus poecilogyrus Wied-Neuwied, 1825','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444180');
INSERT INTO inpn.protection_espece VALUES('IBE3','456344','Eurydactylodes symmetricus (Andersson, 1908)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456344');
INSERT INTO inpn.protection_espece VALUES('IBE3','456350','Rhacodactylus sarasinorum Roux, 1913','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456350');
INSERT INTO inpn.protection_espece VALUES('IBE3','456368','Disteira major (Shaw, 1802)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456368');
INSERT INTO inpn.protection_espece VALUES('IBE3','444036','Atractus flammigerus (F. Boie, 1827)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444036');
INSERT INTO inpn.protection_espece VALUES('IBE3','444074','Leimadophis bimaculatus Cope, 1899','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444074');
INSERT INTO inpn.protection_espece VALUES('IBE3','444082','Liophis cobella (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444082');
INSERT INTO inpn.protection_espece VALUES('IBE3','444185','Lygophis lineatus lineatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444185');
INSERT INTO inpn.protection_espece VALUES('IBE3','456360','Dierogekko inexpectatus Bauer, Jackman, Sadlier & Whitaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456360');
INSERT INTO inpn.protection_espece VALUES('IBE3','456349','Rhacodactylus leachianus (Cuvier, 1829)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456349');
INSERT INTO inpn.protection_espece VALUES('IBE3','456378','Hydrophis macdowelli Kharin, 1983','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456378');
INSERT INTO inpn.protection_espece VALUES('IBE3','443979','Gonatodes annularis Boulenger, 1887','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443979');
INSERT INTO inpn.protection_espece VALUES('IBE3','444156','Iphisa elegans elegans Gray, 1851','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444156');
INSERT INTO inpn.protection_espece VALUES('IBE3','456586','Emoia pheonura Ineich, 1987','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456586');
INSERT INTO inpn.protection_espece VALUES('IBE3','350785','Ameiva plei','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350785');
INSERT INTO inpn.protection_espece VALUES('IBE3','444017','Uracentron azureum (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444017');
INSERT INTO inpn.protection_espece VALUES('IBE3','444101','Pseudoboa neuwiedii (Dumril in Bibron et Dumril, 1854)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444101');
INSERT INTO inpn.protection_espece VALUES('IBE3','439134','Phelsuma v-nigra Boettger, 1913','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439134');
INSERT INTO inpn.protection_espece VALUES('IBE3','443991','Neusticurus bicarinatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443991');
INSERT INTO inpn.protection_espece VALUES('IBE3','443994','Prionodactylus oshaughnessyi','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443994');
INSERT INTO inpn.protection_espece VALUES('IBE3','432631','Lioscincus tillieri (Ineich & Sadlier, 1991)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432631');
INSERT INTO inpn.protection_espece VALUES('IBE3','432642','Nannoscincus slevini (Loveridge, 1941)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432642');
INSERT INTO inpn.protection_espece VALUES('IBE3','78130','Vipera aspis (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78130');
INSERT INTO inpn.protection_espece VALUES('IBE3','444046','Chironius multiventris Schmidt et Walker, 1943','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444046');
INSERT INTO inpn.protection_espece VALUES('IBE3','444059','Elaps favae','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444059');
INSERT INTO inpn.protection_espece VALUES('IBE3','444077','Leimadophis reginae (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444077');
INSERT INTO inpn.protection_espece VALUES('IBE3','456351','Rhacodactylus trachyrhynchus Bocage, 1873','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456351');
INSERT INTO inpn.protection_espece VALUES('IBE3','350754','Hemidactylus mabouia (Moreau de Jonns, 1818)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350754');
INSERT INTO inpn.protection_espece VALUES('IBE3','350769','Sphaerodactylus fantasticus hippomane','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350769');
INSERT INTO inpn.protection_espece VALUES('IBE3','350786','Anolis marmoratus Dumril & Bibron, 1837','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350786');
INSERT INTO inpn.protection_espece VALUES('IBE3','444031','Eunectes murinus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444031');
INSERT INTO inpn.protection_espece VALUES('IBE3','444042','Atractus zidoki Gasc et Rodrigues, 1979','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444042');
INSERT INTO inpn.protection_espece VALUES('IBE3','444055','Drepanoides anomalus (Jan, 1863)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444055');
INSERT INTO inpn.protection_espece VALUES('IBE3','79278','Zootoca vivipara (Jacquin, 1787)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79278');
INSERT INTO inpn.protection_espece VALUES('IBE3','432647','Tropidoscincus aubrianus Bocage, 1873','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432647');
INSERT INTO inpn.protection_espece VALUES('IBE3','444130','Micrurus surinamensis (Cuvier, 1817)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444130');
INSERT INTO inpn.protection_espece VALUES('IBE3','444021','Amphisbaena stejnegeri','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444021');
INSERT INTO inpn.protection_espece VALUES('IBE3','350775','Sphaerodactylus fantasticus ssp.','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350775');
INSERT INTO inpn.protection_espece VALUES('IBE3','444054','Dipsas variegata (Dumril in Bibron et Dumril, 1854)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444054');
INSERT INTO inpn.protection_espece VALUES('IBE3','439139','Sphaerodactylus gaigeae Grant, 1932','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439139');
INSERT INTO inpn.protection_espece VALUES('IBE3','443992','Neusticurus rudis Boulenger, 1900','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443992');
INSERT INTO inpn.protection_espece VALUES('IBE3','350783','Alsophis antillensis','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350783');
INSERT INTO inpn.protection_espece VALUES('IBE3','350743','Anolis terraealtae caryae','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350743');
INSERT INTO inpn.protection_espece VALUES('IBE3','444069','Hydrodynastes gigas (Dumril, 1853)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444069');
INSERT INTO inpn.protection_espece VALUES('IBE3','350744','Anolis terraealtae terraealtae (Barbour, 1915)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350744');
INSERT INTO inpn.protection_espece VALUES('IBE3','456358','Celatiscincus euryotis (Werner, 1909)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456358');
INSERT INTO inpn.protection_espece VALUES('IBE3','456359','Celatiscincus similis Sadlier, Smith & Bauer, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456359');
INSERT INTO inpn.protection_espece VALUES('IBE3','444089','Ninia atrata (Hallowell, 1845)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444089');
INSERT INTO inpn.protection_espece VALUES('IBE3','418687','Phelsuma nigristriata Meier, 1984','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418687');
INSERT INTO inpn.protection_espece VALUES('IBE3','444131','Leptotyphlops collaris Hoogmoed, 1977','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444131');
INSERT INTO inpn.protection_espece VALUES('IBE3','350732','Anolis marmoratus marmoratus Dumril & Bibron, 1837','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350732');
INSERT INTO inpn.protection_espece VALUES('IBE3','444151','Rhinoclemmys punctularia','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444151');
INSERT INTO inpn.protection_espece VALUES('IBE3','444032','Apostolepis quinquelineata Boulenger, 1896','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444032');
INSERT INTO inpn.protection_espece VALUES('IBE3','444190','Oxyrhopus petola semifasciatus (Tschudi, 1845)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444190');
INSERT INTO inpn.protection_espece VALUES('IBE3','444105','Rhadinaea brevirostris (W. Peters, 1863)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444105');
INSERT INTO inpn.protection_espece VALUES('IBE3','444196','Spilotes pullatus pullatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444196');
INSERT INTO inpn.protection_espece VALUES('IBE3','77871','Chalcides striatus (Cuvier, 1829)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77871');
INSERT INTO inpn.protection_espece VALUES('IBE3','444007','Cnemidophorus pseudolemniscatus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444007');
INSERT INTO inpn.protection_espece VALUES('IBE3','456365','Dierogekko poumensis Bauer, Jackman, Sadlier & Whitaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456365');
INSERT INTO inpn.protection_espece VALUES('IBE3','350741','Anolis marmoratus speciosus x setosus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350741');
INSERT INTO inpn.protection_espece VALUES('IBE3','444157','Anolis nitens chrysolepis (Dumril et Bibron, 1837)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444157');
INSERT INTO inpn.protection_espece VALUES('IBE3','444134','Leptotyphlops macrolepis (W. Peters, 1857)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444134');
INSERT INTO inpn.protection_espece VALUES('IBE3','456588','Lipinia noctua (Lesson, 1826)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456588');
INSERT INTO inpn.protection_espece VALUES('IBE3','444146','Lachesis muta (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444146');
INSERT INTO inpn.protection_espece VALUES('IBE3','459101','Cryptoblepharus boutonii (Desjardins, 1831)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459101');
INSERT INTO inpn.protection_espece VALUES('IBE3','444104','Pseustes sulphureus (Wagler, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444104');
INSERT INTO inpn.protection_espece VALUES('IBE3','444108','Siphlophis cervinus (Laurenti, 1768)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444108');
INSERT INTO inpn.protection_espece VALUES('IBE3','456393','Pelamis platura (Linnaeus, 1766)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456393');
INSERT INTO inpn.protection_espece VALUES('IBE3','432637','Nannoscincus greeri Sadlier, 1987','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432637');
INSERT INTO inpn.protection_espece VALUES('IBE3','444035','Atractus favae (Filippi, 1840)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444035');
INSERT INTO inpn.protection_espece VALUES('IBE3','77963','Coronella girondica (Daudin, 1803)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77963');
INSERT INTO inpn.protection_espece VALUES('IBE3','444181','Leimadophis reginae reginae (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444181');
INSERT INTO inpn.protection_espece VALUES('IBE3','444125','Micrurus hemprichii (Jan, 1858)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444125');
INSERT INTO inpn.protection_espece VALUES('IBE3','443986','Arthrosaura reticulata O''Shaughnessy, 1881','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443986');
INSERT INTO inpn.protection_espece VALUES('IBE3','350721','Anolis ferreus Cope, 1864','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350721');
INSERT INTO inpn.protection_espece VALUES('IBE3','456387','Lioscincus vivae Sadlier, Bauer, Whitaker & Smith, 2004','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456387');
INSERT INTO inpn.protection_espece VALUES('IBE3','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('IBE3','444103','Pseustes poecilonotus (Gnther, 1858)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444103');
INSERT INTO inpn.protection_espece VALUES('IBE3','432629','Lioscincus novaecaledoniae (Parker, 1926)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432629');
INSERT INTO inpn.protection_espece VALUES('IBE3','456338','Bavayia ornata Roux, 1913','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456338');
INSERT INTO inpn.protection_espece VALUES('IBE3','456363','Dierogekko koniambo Bauer, Jackman, Sadlier & Whitaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456363');
INSERT INTO inpn.protection_espece VALUES('IBE3','456347','Rhacodactylus chahoua (Bavay, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456347');
INSERT INTO inpn.protection_espece VALUES('IBE3','444022','Amphisbaena vanzolini Gans, 1963','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444022');
INSERT INTO inpn.protection_espece VALUES('IBE3','444044','Chironius exoletus Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444044');
INSERT INTO inpn.protection_espece VALUES('IBE3','444047','Chironius scurrulus (Wagler, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444047');
INSERT INTO inpn.protection_espece VALUES('IBE3','350771','Sphaerodactylus fantasticus karukera x tartaropylorus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350771');
INSERT INTO inpn.protection_espece VALUES('IBE3','432611','Caledoniscincus aquilonius Sadlier, Bauer & Colgan, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432611');
INSERT INTO inpn.protection_espece VALUES('IBE3','444207','Lachesis muta muta (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444207');
INSERT INTO inpn.protection_espece VALUES('IBE3','350767','Sphaerodactylus fantasticus fantasticus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350767');
INSERT INTO inpn.protection_espece VALUES('IBE3','444165','Eunectes murinus murinus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444165');
INSERT INTO inpn.protection_espece VALUES('IBE3','444049','Dendrophidion dendrophis (Schlegel, 1837)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444049');
INSERT INTO inpn.protection_espece VALUES('IBE3','444062','Helicops hagmanni Roux, 1910','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444062');
INSERT INTO inpn.protection_espece VALUES('IBE3','418699','Stenophis gaimardi Schlegel, 1837','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418699');
INSERT INTO inpn.protection_espece VALUES('IBE3','444117','Xenodon rhabdocephalus (Wied-Neuwied, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444117');
INSERT INTO inpn.protection_espece VALUES('IBE3','418693','Ebenavia inunguis Boettger, 1878','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418693');
INSERT INTO inpn.protection_espece VALUES('IBE3','77559','Hemidactylus turcicus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77559');
INSERT INTO inpn.protection_espece VALUES('IBE3','444137','Liotyphlops ternetzii (Boulenger, 1896)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444137');
INSERT INTO inpn.protection_espece VALUES('IBE3','444158','Anolis punctatus punctatus Daudin, 1802','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444158');
INSERT INTO inpn.protection_espece VALUES('IBE3','444003','Mabuya nigropunctata','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444003');
INSERT INTO inpn.protection_espece VALUES('IBE3','350719','Ameiva plei analifera','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350719');
INSERT INTO inpn.protection_espece VALUES('IBE3','432650','Ramphotyphlops willeyi (Boulenger, 1900)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432650');
INSERT INTO inpn.protection_espece VALUES('IBE3','444153','Peltocephalus dumerilianus (Schweigger, 1812)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444153');
INSERT INTO inpn.protection_espece VALUES('IBE3','444027','Corallus hortulanus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444027');
INSERT INTO inpn.protection_espece VALUES('IBE3','444038','Atractus latifrons (Gnther, 1868)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444038');
INSERT INTO inpn.protection_espece VALUES('IBE3','79285','Iberolacerta bonnali (Lantz, 1927)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79285');
INSERT INTO inpn.protection_espece VALUES('IBE3','444079','Leptodeira annulata (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444079');
INSERT INTO inpn.protection_espece VALUES('IBE3','444088','Mastigodryas boddaerti (Sentzen, 1796)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444088');
INSERT INTO inpn.protection_espece VALUES('IBE3','444113','Tomodon dorsatus Dumril in Bibron et Dumril, 1854','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444113');
INSERT INTO inpn.protection_espece VALUES('IBE3','456336','Bavayia madjo Bauer, Jones & Sadlier, 2000','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456336');
INSERT INTO inpn.protection_espece VALUES('IBE3','456362','Dierogekko kaalaensis Bauer, Jackman, Sadlier & Whitaker, 2006','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456362');
INSERT INTO inpn.protection_espece VALUES('IBE3','444201','Micrurus lemniscatus lemniscatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444201');
INSERT INTO inpn.protection_espece VALUES('IBE3','456375','Hemiphyllodactylus typus Bleeker, 1860','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456375');
INSERT INTO inpn.protection_espece VALUES('IBE3','444029','Epicrates maurus Gray, 1849','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444029');
INSERT INTO inpn.protection_espece VALUES('IBE3','444200','Micrurus lemniscatus diutius Burger, 1955','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444200');
INSERT INTO inpn.protection_espece VALUES('IBE3','443990','Leposoma percarinatum (Mller, 1923)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443990');
INSERT INTO inpn.protection_espece VALUES('IBE3','432638','Nannoscincus hanchisteus Bauer & Sadlier, 2002','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432638');
INSERT INTO inpn.protection_espece VALUES('IBE3','418820','Phoboscincus bocourti (Brocchi, 1876)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418820');
INSERT INTO inpn.protection_espece VALUES('IBE3','444206','Crotalus durissus durissus Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444206');
INSERT INTO inpn.protection_espece VALUES('IBE3','444120','Xenopholis scalaris (Wucherer, 1861)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444120');
INSERT INTO inpn.protection_espece VALUES('IBE3','444127','Micrurus lemniscatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444127');
INSERT INTO inpn.protection_espece VALUES('IBE3','443981','Hemidactylus palaichtus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443981');
INSERT INTO inpn.protection_espece VALUES('IBE3','79284','Iberolacerta aurelioi (Arribas, 1994)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79284');
INSERT INTO inpn.protection_espece VALUES('IBE3','443996','Anolis auratus Daudin, 1802','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443996');
INSERT INTO inpn.protection_espece VALUES('IBE3','350730','Anolis marmoratus girafus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350730');
INSERT INTO inpn.protection_espece VALUES('IBE3','444024','Boa constrictor Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444024');
INSERT INTO inpn.protection_espece VALUES('IBE3','444050','Dipsas catesbyi (Sentzen, 1796)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444050');
INSERT INTO inpn.protection_espece VALUES('IBE3','444174','Hydrodynastes bicinctus bicinctus (Hermann, 1804)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444174');
INSERT INTO inpn.protection_espece VALUES('IBE3','444175','Hydrops triangularis fasciatus Gray, 1849','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444175');
INSERT INTO inpn.protection_espece VALUES('IBE3','418692','Hemidactylus frenatus Dumril & Bibron, 1836','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418692');
INSERT INTO inpn.protection_espece VALUES('IBE3','443982','Lepidoblepharis heyerorum Vanzolini, 1978','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443982');
INSERT INTO inpn.protection_espece VALUES('IBE3','350779','Thecadactylus rapicauda (Houttuyn, 1782)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350779');
INSERT INTO inpn.protection_espece VALUES('IBE3','77860','Chalcides chalcides (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77860');
INSERT INTO inpn.protection_espece VALUES('IBE3','432628','Lioscincus nigrofasciolatum (Peters, 1869)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432628');
INSERT INTO inpn.protection_espece VALUES('IBE3','444136','Leptotyphlops tenella Klauber, 1939','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444136');
INSERT INTO inpn.protection_espece VALUES('IBE3','432620','Caledoniscincus terma Sadlier, Bauer & Colgan, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432620');
INSERT INTO inpn.protection_espece VALUES('IBE3','432625','Lacertoides pardalis Sadlier, Shea & Bauer, 1997','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432625');
INSERT INTO inpn.protection_espece VALUES('IBE3','432645','Sigaloseps ruficauda Sadlier & Bauer, 1999','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432645');
INSERT INTO inpn.protection_espece VALUES('IBE3','444018','Uranoscodon superciliosus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444018');
INSERT INTO inpn.protection_espece VALUES('IBE3','77424','Trachemys scripta (Schoepff, 1792)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77424');
INSERT INTO inpn.protection_espece VALUES('IBE3','456342','Bavayia septuiclavis Sadlier, 1989','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456342');
INSERT INTO inpn.protection_espece VALUES('IBE3','444161','Amphisbaena fuliginosa fuliginosa Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444161');
INSERT INTO inpn.protection_espece VALUES('IBE3','418685','Furcifer polleni Peters, 1873','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418685');
INSERT INTO inpn.protection_espece VALUES('IBE3','444043','Chironius carinatus (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444043');
INSERT INTO inpn.protection_espece VALUES('IBE3','350764','Pelusios castaneus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350764');
INSERT INTO inpn.protection_espece VALUES('IBE3','444155','Podocnemis expansa (Schweigger, 1812)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444155');
INSERT INTO inpn.protection_espece VALUES('IBE3','443974','Melanosuchus niger (Spix, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443974');
INSERT INTO inpn.protection_espece VALUES('IBE3','444033','Atractus badius (F. Boie, 1827)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444033');
INSERT INTO inpn.protection_espece VALUES('IBE3','444145','Crotalus durissus Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444145');
INSERT INTO inpn.protection_espece VALUES('IBE3','350761','Mabuya mabouya Lacpde, 1788 sensu auctorum','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350761');
INSERT INTO inpn.protection_espece VALUES('IBE3','432646','Simiscincus aurantiacus Sadlier & Bauer, 1997','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432646');
INSERT INTO inpn.protection_espece VALUES('IBE3','432597','Phelsuma borbonica Mertens, 1942','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432597');
INSERT INTO inpn.protection_espece VALUES('IBE3','444116','Waglerophis merremi (Wagler, 1824)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444116');
INSERT INTO inpn.protection_espece VALUES('IBE3','439137','Homonota fasciata Dumril & Bibron, 1836','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439137');
INSERT INTO inpn.protection_espece VALUES('IBE3','444000','Anolis punctatus Daudin, 1802','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444000');
INSERT INTO inpn.protection_espece VALUES('IBE3','456589','Cryptoblepharus poecilopleurus (Wiegmann, 1836)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456589');
INSERT INTO inpn.protection_espece VALUES('IBE3','77490','Anguis fragilis Linnaeus, 1758','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77490');
INSERT INTO inpn.protection_espece VALUES('IBE3','444166','Atractus flammigerus flammigerus (F. Boie, 1827)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444166');
INSERT INTO inpn.protection_espece VALUES('IBE3','444064','Helicops leopardinus (Schlegel, 1837)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444064');
INSERT INTO inpn.protection_espece VALUES('IBE3','444119','Xenodon werneri Eiselt, 1963','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444119');
INSERT INTO inpn.protection_espece VALUES('IBE3','418690','Phelsuma robertmertensi Meier, 1980','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418690');
INSERT INTO inpn.protection_espece VALUES('IBE3','418691','Phelsuma v-nigra pasteuri Meier, 1984','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418691');
INSERT INTO inpn.protection_espece VALUES('IBE3','444173','Erythrolamprus aesculapii aesculapii (Linnaeus, 1766)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444173');
INSERT INTO inpn.protection_espece VALUES('IBE3','350759','Liophis juliae copeae (Parker, 1936)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350759');
INSERT INTO inpn.protection_espece VALUES('IBE3','444164','Epicrates cenchria cenchria (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444164');
INSERT INTO inpn.protection_espece VALUES('IBE3','444056','Drymarchon corais (F. Boie, 1827)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444056');
INSERT INTO inpn.protection_espece VALUES('IBE3','444110','Tantilla melanocephala (Linnaeus, 1758)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444110');
INSERT INTO inpn.protection_espece VALUES('IBE3','456380','Hydrophis spiralis (Shaw, 1802)','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456380');
INSERT INTO inpn.protection_espece VALUES('IBE3','350776','Sphaerodactylus fantasticus tartaropylorus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350776');
INSERT INTO inpn.protection_espece VALUES('IBE3','350777','Sphaerodactylus parvus','Reptiles','',' (Toutes les espces non incluses dans l''annexe II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350777');
INSERT INTO inpn.protection_espece VALUES('IBE3','67417','Rhodeus sericeus (Pallas, 1776)','Rhodeus sericeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67417');
INSERT INTO inpn.protection_espece VALUES('IBE3','61125','Rupicapra rupicapra cartusiana Couturier, 1938','Rupicapra rupicapra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61125');
INSERT INTO inpn.protection_espece VALUES('IBE3','61121','Rupicapra rupicapra rupicapra (Linnaeus, 1758)','Rupicapra rupicapra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61121');
INSERT INTO inpn.protection_espece VALUES('IBE3','61119','Rupicapra rupicapra (Linnaeus, 1758)','Rupicapra rupicapra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61119');
INSERT INTO inpn.protection_espece VALUES('IBE3','67765','Salmo salar Linnaeus, 1758','Salmo salar','',' (Les dispositions pour cette annexe ne s''appliquent pas aux saumons dans les eaux marines.)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67765');
INSERT INTO inpn.protection_espece VALUES('IBE3','69706','Sciaena umbra Linnaeus, 1758','Sciaena umbra','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69706');
INSERT INTO inpn.protection_espece VALUES('IBE3','61153','Sciurus vulgaris Linnaeus, 1758','Sciurus vulgaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61153');
INSERT INTO inpn.protection_espece VALUES('IBE3','18445','Scyllarides latus (Latreille, 1802)','Scyllarides latus (Latreille, 1803)','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18445');
INSERT INTO inpn.protection_espece VALUES('IBE3','18447','Scyllarus arctus (Linnaeus, 1758)','Scyllarus arctus','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18447');
INSERT INTO inpn.protection_espece VALUES('IBE3','348274','Scyllarus pygmaeus (Bate, 1888)','Scyllarus pygmaeus (Bate, 1888)','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348274');
INSERT INTO inpn.protection_espece VALUES('IBE3','67585','Silurus glanis Linnaeus, 1758','Silurus glanis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67585');
INSERT INTO inpn.protection_espece VALUES('IBE3','418760','Suncus murinus (Linnaeus, 1766)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418760');
INSERT INTO inpn.protection_espece VALUES('IBE3','200145','Suncus etruscus etruscus (Savi, 1822)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200145');
INSERT INTO inpn.protection_espece VALUES('IBE3','60187','Crocidura suaveolens (Pallas, 1811)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60187');
INSERT INTO inpn.protection_espece VALUES('IBE3','60127','Neomys fodiens (Pennant, 1771)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60127');
INSERT INTO inpn.protection_espece VALUES('IBE3','60130','Neomys fodiens fodiens (Pennant, 1771)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60130');
INSERT INTO inpn.protection_espece VALUES('IBE3','60062','Sorex araneus Linnaeus, 1758','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60062');
INSERT INTO inpn.protection_espece VALUES('IBE3','60237','Suncus etruscus (Savi, 1822)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60237');
INSERT INTO inpn.protection_espece VALUES('IBE3','60102','Sorex coronatus Millet, 1828','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60102');
INSERT INTO inpn.protection_espece VALUES('IBE3','418759','Suncus madagascariensis (Coquerel, 1848)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418759');
INSERT INTO inpn.protection_espece VALUES('IBE3','60205','Crocidura russula (Hermann, 1780)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60205');
INSERT INTO inpn.protection_espece VALUES('IBE3','60109','Sorex minutissimus Zimmermann, 1780','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60109');
INSERT INTO inpn.protection_espece VALUES('IBE3','60121','Neomys anomalus anomalus Cabrera, 1907','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60121');
INSERT INTO inpn.protection_espece VALUES('IBE3','60038','Sorex minutus Linnaeus, 1766','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60038');
INSERT INTO inpn.protection_espece VALUES('IBE3','200138','Sorex coronatus coronatus Millet, 1828','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200138');
INSERT INTO inpn.protection_espece VALUES('IBE3','60207','Crocidura russula russula (Hermann, 1780)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60207');
INSERT INTO inpn.protection_espece VALUES('IBE3','60176','Crocidura leucodon (Hermann, 1780)','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60176');
INSERT INTO inpn.protection_espece VALUES('IBE3','60106','Sorex alpinus Schinz, 1837','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60106');
INSERT INTO inpn.protection_espece VALUES('IBE3','60119','Neomys anomalus Cabrera, 1907','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60119');
INSERT INTO inpn.protection_espece VALUES('IBE3','200139','Sorex coronatus euronotus Miller, 1901','Soricidae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200139');
INSERT INTO inpn.protection_espece VALUES('IBE3','71777','Spongia agaricina Pallas, 1766','Spongia agaricina ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71777');
INSERT INTO inpn.protection_espece VALUES('IBE3','71774','Spongia officinalis Linnaeus, 1759','Spongia officinalis ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71774');
INSERT INTO inpn.protection_espece VALUES('IBE3','71775','Spongia officinalis adriatica Schmidt, 1862','Spongia officinalis ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71775');
INSERT INTO inpn.protection_espece VALUES('IBE3','71778','Spongia zimocca Schmidt, 1862','Spongia zimocca ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71778');
INSERT INTO inpn.protection_espece VALUES('IBE3','66608','Squatina squatina (Linnaeus, 1758)','Squatina squatina','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66608');
INSERT INTO inpn.protection_espece VALUES('IBE3','60992','Sus scrofa meridionalis Forsyth Major, 1882','Sus scrofa meridionalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60992');
INSERT INTO inpn.protection_espece VALUES('IBE3','69034','Syngnathus abaster Risso, 1827','Syngnathus abaster ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69034');
INSERT INTO inpn.protection_espece VALUES('IBE3','67335','Telestes souffia (Risso, 1827)','Telestes soufia (Risso, 1826)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67335');
INSERT INTO inpn.protection_espece VALUES('IBE3','67759','Thymallus thymallus (Linnaeus, 1758)','Thymallus thymallus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67759');
INSERT INTO inpn.protection_espece VALUES('IBE3','69712','Umbrina cirrosa (Linnaeus, 1758)','Umbrina cirrosa ','',' (en Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69712');
INSERT INTO inpn.protection_espece VALUES('IBE3','163413','Unio mancus brindosianus de Folin & Brillon, 1874','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163413');
INSERT INTO inpn.protection_espece VALUES('IBE3','163408','Unio mancus mancus Lamarck, 1819','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163408');
INSERT INTO inpn.protection_espece VALUES('IBE3','163414','Unio mancus turtonii Payraudeau, 1826','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163414');
INSERT INTO inpn.protection_espece VALUES('IBE3','163410','Unio mancus requienii Michaud, 1831','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163410');
INSERT INTO inpn.protection_espece VALUES('IBE3','163409','Unio mancus bourgeticus Bourguignat, 1882','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163409');
INSERT INTO inpn.protection_espece VALUES('IBE3','163411','Unio mancus aleroni Companyo & Massot, 1845','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163411');
INSERT INTO inpn.protection_espece VALUES('IBE3','199900','Unio mancus Lamarck, 1819','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199900');
INSERT INTO inpn.protection_espece VALUES('IBE3','163412','Unio mancus moquinianus Dupuy, 1843','Unio elongatulus Pfeiffer, 1825','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163412');
INSERT INTO inpn.protection_espece VALUES('IBE3','418763','Viverricula indica (Desmarest, 1804)','Viverridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418763');
INSERT INTO inpn.protection_espece VALUES('IBE3','199985','Genetta genetta rhodanica Matschie, 1902','Viverridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199985');
INSERT INTO inpn.protection_espece VALUES('IBE3','60831','Genetta genetta (Linnaeus, 1758)','Viverridae','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60831');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60856','Balaenoptera acutorostrata Lacpde, 1804','Balaenoptera acutorostrata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60856');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60858','Balaenoptera borealis Lesson, 1828','Balaenoptera borealis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60861','Balaenoptera physalus (Linnaeus, 1758)','Balaenoptera physalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60878','Delphinus delphis Linnaeus, 1758','Delphinus delphis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60878');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60851','Eubalaena glacialis (Mller, 1776)','Eubalaena glacialis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60889','Globicephala melas (Traill, 1809)','Globicephala melas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60889');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60894','Grampus griseus (G. Cuvier, 1812)','Grampus griseus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60894');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60867','Megaptera novaeangliae (Borowski, 1781)','Megaptera novaeangliae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60960','Mesoplodon densirostris (de Blainville, 1817)','Mesoplodon densirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60960');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60905','Orcinus orca (Linnaeus, 1758)','Orcinus orca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60905');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60949','Physeter macrocephalus Linnaeus, 1758','Physeter macrocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60911','Pseudorca crassidens (Owen, 1846)','Pseudorca crassidens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60911');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60918','Stenella coeruleoalba (Meyen, 1833)','Stenella coeruleoalba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60918');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60924','Steno bredanensis (G. Cuvier in Lesson, 1828)','Steno bredanensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60924');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60927','Tursiops truncatus (Montagu, 1821)','Tursiops truncatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('IBOAC','60970','Ziphius cavirostris Cuvier, 1823','Ziphius cavirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60970');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2763','Alopochen aegyptiacus (Linnaeus, 1766)','Alopochen aegyptiacus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2763');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1973','Anas acuta Linnaeus, 1758','Anas acuta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1973');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1970','Anas clypeata Linnaeus, 1758','Anas clypeata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1970');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1958','Anas crecca Linnaeus, 1758','Anas crecca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1958');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1950','Anas penelope Linnaeus, 1758','Anas penelope','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1950');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1966','Anas platyrhynchos Linnaeus, 1758','Anas platyrhynchos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1966');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1975','Anas querquedula Linnaeus, 1758','Anas querquedula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1975');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1956','Anas strepera Linnaeus, 1758','Anas strepera','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1956');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2738','Anser albifrons flavirostris Dalgety & Scott, 1948','Anser albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2738');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2734','Anser albifrons (Scopoli, 1769)','Anser albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2734');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2737','Anser albifrons albifrons (Scopoli, 1769)','Anser albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2737');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2741','Anser anser (Linnaeus, 1758)','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2741');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2744','Anser anser anser (Linnaeus, 1758)','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2744');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2745','Anser anser rubrirostris Swinhoe, 1871','Anser anser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2745');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2725','Anser brachyrhynchus (Baillon, 1833)','Anser brachyrhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2725');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2739','Anser erythropus (Linnaeus, 1758)','Anser erythropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2739');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2720','Anser fabalis (Latham, 1787)','Anser fabalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2720');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2724','Anser fabalis rossicus Buturlin, 1933','Anser fabalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2724');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2723','Anser fabalis fabalis (Latham, 1787)','Anser fabalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2723');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2506','Ardea cinerea Linnaeus, 1758','Ardea cinerea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2506');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2510','Ardea melanocephala Vigors & Children, 1826','Ardea melanocephala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2510');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2508','Ardea purpurea Linnaeus, 1766','Ardea purpurea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2508');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2486','Ardeola ralloides (Scopoli, 1769)','Ardeola ralloides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2486');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1991','Aythya ferina (Linnaeus, 1758)','Aythya ferina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1991');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1998','Aythya fuligula (Linnaeus, 1758)','Aythya fuligula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1998');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2001','Aythya marila (Linnaeus, 1761)','Aythya marila','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2001');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1995','Aythya nyroca (Gldenstdt, 1770)','Aythya nyroca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1995');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2473','Botaurus stellaris (Linnaeus, 1758)','Botaurus stellaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2473');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2757','Branta bernicla (Linnaeus, 1758)','Branta bernicla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2757');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2760','Branta bernicla bernicla (Linnaeus, 1758)','Branta bernicla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2760');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2750','Branta leucopsis (Bechstein, 1803)','Branta leucopsis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2750');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2753','Branta ruficollis (Pallas, 1769)','Branta ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('IBOAE','432695','Bubulcus ibis coromandus (Boddaert, 1783)','Bubulcus ibis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432695');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2489','Bubulcus ibis (Linnaeus, 1758)','Bubulcus ibis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('IBOAE','418709','Bubulcus ibis ibis (Linnaeus, 1758)','Bubulcus ibis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418709');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2808','Bucephala clangula (Linnaeus, 1758)','Bucephala clangula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2808');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3195','Calidris alba (Pallas, 1764)','Calidris alba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2916','Calidris alpina alpina (Linnaeus, 1758)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2916');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2911','Calidris alpina (Linnaeus, 1758)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2911');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2917','Calidris alpina arctica (Schioler, 1922)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2917');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2918','Calidris alpina schinzii (Brehm, 1822)','Calidris alpina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2918');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3192','Calidris canutus (Linnaeus, 1758)','Calidris canutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3192');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2906','Calidris maritima (Brnnich, 1764)','Calidris maritima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2906');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3206','Calidris minuta (Leisler, 1812)','Calidris minuta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3206');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3210','Calidris temminckii (Leisler, 1812)','Calidris temminckii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3210');
INSERT INTO inpn.protection_espece VALUES('IBOAE','199352','Calidris tenuirostris (Horsfield, 1821)','Calidris tenuirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199352');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2502','Casmerodius albus (Linnaeus, 1758)','Casmerodius albus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3142','Charadrius alexandrinus Linnaeus, 1758','Charadrius alexandrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3142');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3150','Charadrius asiaticus Pallas, 1773','Charadrius asiaticus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3150');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3136','Charadrius dubius Scopoli, 1786','Charadrius dubius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3136');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3140','Charadrius hiaticula Linnaeus, 1758','Charadrius hiaticula','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3140');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3148','Charadrius leschenaultii Lesson, 1826','Charadrius leschenaultii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3148');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3146','Charadrius mongolus Pallas, 1776','Charadrius mongolus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3146');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3367','Chlidonias hybridus Pallas, 1811','Chlidonias hybridus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3367');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3374','Chlidonias leucopterus (Temminck, 1815)','Chlidonias leucopterus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3374');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3371','Chlidonias niger (Linnaeus, 1758)','Chlidonias niger','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3371');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2517','Ciconia ciconia (Linnaeus, 1758)','Ciconia ciconia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2517');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2514','Ciconia nigra (Linnaeus, 1758)','Ciconia nigra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2514');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2790','Clangula hyemalis (Linnaeus, 1758)','Clangula hyemalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2790');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3053','Crex crex (Linnaeus, 1758)','Crex crex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3053');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2709','Cygnus columbianus (Ord, 1815)','Cygnus columbianus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2709');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2715','Cygnus cygnus (Linnaeus, 1758)','Cygnus cygnus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2715');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2706','Cygnus olor (Gmelin, 1803)','Cygnus olor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2706');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2398','Dendrocygna bicolor (Vieillot, 1816)','Dendrocygna bicolor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2398');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2399','Dendrocygna viduata (Linnaeus, 1766)','Dendrocygna viduata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2399');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2497','Egretta garzetta (Linnaeus, 1758)','Egretta garzetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2497');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3155','Charadrius morinellus Linnaeus, 1758','Eudromias morinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3155');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3070','Fulica atra Linnaeus, 1758','Fulica atra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3070');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3072','Fulica cristata Gmelin, 1789','Fulica cristata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3072');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2543','Gallinago gallinago (Linnaeus, 1758)','Gallinago gallinago','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2543');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2549','Gallinago media (Latham, 1787)','Gallinago media','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2549');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3059','Gallinula chloropus (Linnaeus, 1758)','Gallinula chloropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3059');
INSERT INTO inpn.protection_espece VALUES('IBOAE','418719','Gallinula chloropus pyrrhorrhoa Newton, 1861','Gallinula chloropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418719');
INSERT INTO inpn.protection_espece VALUES('IBOAE','953','Gavia adamsii (Gray, 1859)','Gavia adamsii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=953');
INSERT INTO inpn.protection_espece VALUES('IBOAE','956','Gavia arctica (Linnaeus, 1758)','Gavia arctica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=956');
INSERT INTO inpn.protection_espece VALUES('IBOAE','959','Gavia immer (Brnnich, 1764)','Gavia immer','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=959');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2411','Gavia stellata (Pontoppidan, 1763)','Gavia stellata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2411');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3132','Glareola nordmanni Nordmann, 1842','Glareola nordmanni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3132');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3129','Glareola pratincola (Linnaeus, 1766)','Glareola pratincola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3129');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3076','Grus grus (Linnaeus, 1758)','Grus grus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3076');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3081','Anthropoides virgo (Linnaeus, 1758)','Grus virgo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3081');
INSERT INTO inpn.protection_espece VALUES('IBOAE','441965','Haematopus finschi G. H. Martens, 1897','Haematopus ostralegus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441965');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3106','Haematopus ostralegus Linnaeus, 1758','Haematopus ostralegus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3106');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3112','Himantopus himantopus (Linnaeus, 1758)','Himantopus himantopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3112');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2477','Ixobrychus minutus (Linnaeus, 1766)','Ixobrychus minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2477');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3302','Larus argentatus Pontoppidan, 1763','Larus argentatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3302');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3287','Larus audouinii Payraudeau, 1826','Larus audouinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3289','Larus cachinnans Pallas, 1811','Larus cachinnans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3289');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3291','Larus cachinnans cachinnans Pallas, 1826','Larus cachinnans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3291');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3293','Larus canus Linnaeus, 1758','Larus canus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3293');
INSERT INTO inpn.protection_espece VALUES('IBOAE','199372','Larus cirrocephalus Vieillot, 1818','Larus cirrocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199372');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3299','Larus fuscus fuscus Linnaeus, 1758','Larus fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3299');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3300','Larus fuscus graellsii Brehm, 1857','Larus fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3300');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3297','Larus fuscus Linnaeus, 1758','Larus fuscus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3297');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3285','Larus genei Brme, 1839','Larus genei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3285');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3307','Larus glaucoides Meyer, 1822','Larus glaucoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3307');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3309','Larus hyperboreus Gunnerus, 1767','Larus hyperboreus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3309');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3311','Larus marinus Linnaeus, 1758','Larus marinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3311');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3272','Larus melanocephalus Temminck, 1820','Larus melanocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3272');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3274','Larus minutus Pallas, 1776','Larus minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3274');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3283','Larus ridibundus Linnaeus, 1766','Larus ridibundus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3283');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2920','Limicola falcinellus (Pontoppidan, 1763)','Limicola falcinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2920');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2568','Limosa lapponica (Linnaeus, 1758)','Limosa lapponica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2568');
INSERT INTO inpn.protection_espece VALUES('IBOAE','432719','Limosa lapponica baueri J. F. Naumann, 1836','Limosa lapponica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432719');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2567','Limosa limosa islandica Brehm, 1831','Limosa limosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2567');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2566','Limosa limosa limosa (Linnaeus, 1758)','Limosa limosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2566');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2563','Limosa limosa (Linnaeus, 1758)','Limosa limosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2563');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2538','Lymnocryptes minimus (Brnnich, 1764)','Lymnocryptes minimus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2538');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1980','Marmaronetta angustirostris (Mntries, 1832)','Marmaronetta angustirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1980');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2801','Melanitta fusca (Linnaeus, 1758)','Melanitta fusca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2801');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2794','Melanitta nigra (Linnaeus, 1758)','Melanitta nigra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2794');
INSERT INTO inpn.protection_espece VALUES('IBOAE','199312','Mergellus albellus (Linnaeus, 1758)','Mergellus albellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199312');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2818','Mergus merganser Linnaeus, 1758','Mergus merganser','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2818');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2816','Mergus serrator Linnaeus, 1758','Mergus serrator','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2816');
INSERT INTO inpn.protection_espece VALUES('IBOAE','1984','Netta rufina (Pallas, 1773)','Netta rufina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1984');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2576','Numenius arquata (Linnaeus, 1758)','Numenius arquata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2576');
INSERT INTO inpn.protection_espece VALUES('IBOAE','432720','Numenius phaeopus variegatus (Scopoli, 1786)','Numenius phaeopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432720');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2571','Numenius phaeopus (Linnaeus, 1758)','Numenius phaeopus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2571');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2481','Nycticorax nycticorax (Linnaeus, 1758)','Nycticorax nycticorax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2481');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2460','Pelecanus onocrotalus Linnaeus, 1758','Pelecanus onocrotalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2460');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2442','Phalacrocorax carbo carbo (Linnaeus, 1758)','Phalacrocorax carbo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2442');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2446','Phalacrocorax carbo sinensis (Shaw & Nodder, 1801)','Phalacrocorax carbo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2446');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2440','Phalacrocorax carbo (Linnaeus, 1758)','Phalacrocorax carbo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2440');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2454','Phalacrocorax pygmeus (Pallas, 1773)','Phalacrocorax pygmaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2454');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3250','Phalaropus fulicarius (Linnaeus, 1758)','Phalaropus fulicarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3250');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3243','Phalaropus lobatus (Linnaeus, 1758)','Phalaropus lobatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3243');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2534','Philomachus pugnax (Linnaeus, 1758)','Philomachus pugnax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2534');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2698','Phoeniconaias minor (Geoffroy, 1798)','Phoenicopterus minor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2698');
INSERT INTO inpn.protection_espece VALUES('IBOAE','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2530','Platalea leucorodia Linnaeus, 1758','Platalea leucorodia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2530');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3161','Pluvialis apricaria (Linnaeus, 1758)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3161');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3164','Pluvialis apricaria altifrons (Brehm, 1831)','Pluvialis apricaria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3164');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3170','Pluvialis fulva (Gmelin, 1789)','Pluvialis fulva','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3170');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3165','Pluvialis squatarola (Linnaeus, 1758)','Pluvialis squatarola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3165');
INSERT INTO inpn.protection_espece VALUES('IBOAE','971','Podiceps auritus (Linnaeus, 1758)','Podiceps auritus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=971');
INSERT INTO inpn.protection_espece VALUES('IBOAE','965','Podiceps cristatus (Linnaeus, 1758)','Podiceps cristatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=965');
INSERT INTO inpn.protection_espece VALUES('IBOAE','968','Podiceps grisegena Boddaert, 1783','Podiceps grisegena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=968');
INSERT INTO inpn.protection_espece VALUES('IBOAE','974','Podiceps nigricollis Brehm, 1831','Podiceps nigricollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=974');
INSERT INTO inpn.protection_espece VALUES('IBOAE','199307','Polysticta stelleri (Pallas, 1769)','Polysticta stelleri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199307');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3063','Porphyrula alleni (Thomson, 1842)','Porphyrio alleni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3063');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3042','Porzana parva (Scopoli, 1769)','Porzana parva','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3042');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3039','Porzana porzana (Linnaeus, 1766)','Porzana porzana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3039');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3045','Porzana pusilla (Pallas, 1776)','Porzana pusilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3045');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3036','Rallus aquaticus Linnaeus, 1758','Rallus aquaticus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3036');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3116','Recurvirostra avosetta Linnaeus, 1758','Recurvirostra avosetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3116');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2559','Scolopax rusticola Linnaeus, 1758','Scolopax rusticola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2559');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2005','Somateria mollissima (Linnaeus, 1758)','Somateria mollissima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2005');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2779','Somateria spectabilis (Linnaeus, 1758)','Somateria spectabilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2779');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3361','Sterna bengalensis Lesson, 1831','Sterna bengalensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3361');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3338','Sterna caspia Pallas, 1770','Sterna caspia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3338');
INSERT INTO inpn.protection_espece VALUES('IBOAE','432727','Sterna dougallii bangsi Mathews, 1912','Sterna dougallii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432727');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3364','Sterna dougallii Montagu, 1813','Sterna dougallii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('IBOAE','199376','Sterna maxima Boddaert, 1791','Sterna maxima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199376');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3334','Sterna nilotica Gmelin, 1789','Sterna nilotica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3334');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3345','Sterna paradisaea Pontoppidan, 1763','Sterna paradisaea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3345');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3342','Sterna sandvicensis Latham, 1787','Sterna sandvicensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3342');
INSERT INTO inpn.protection_espece VALUES('IBOAE','418701','Tachybaptus ruficollis capensis (Salvadori, 1884)','Tachybaptus ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418701');
INSERT INTO inpn.protection_espece VALUES('IBOAE','977','Tachybaptus ruficollis (Pallas, 1764)','Tachybaptus ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=977');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2770','Tadorna ferruginea (Pallas, 1764)','Tadorna ferruginea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2770');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2767','Tadorna tadorna (Linnaeus, 1758)','Tadorna tadorna','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2767');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2687','Threskiornis aethiopicus (Latham, 1790)','Threskiornis aethiopicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2687');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2610','Xenus cinereus (Gldenstdt, 1775)','Tringa cinerea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2584','Tringa erythropus (Pallas, 1764)','Tringa erythropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2584');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2607','Tringa glareola Linnaeus, 1758','Tringa glareola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2607');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2616','Actitis hypoleucos (Linnaeus, 1758)','Tringa hypoleucos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2594','Tringa nebularia (Gunnerus, 1767)','Tringa nebularia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2594');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2603','Tringa ochropus Linnaeus, 1758','Tringa ochropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2603');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2591','Tringa stagnatilis (Bechstein, 1803)','Tringa stagnatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2591');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2590','Tringa totanus totanus (Linnaeus, 1758)','Tringa totanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2590');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2586','Tringa totanus (Linnaeus, 1758)','Tringa totanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2586');
INSERT INTO inpn.protection_espece VALUES('IBOAE','2589','Tringa totanus robusta (Schioler, 1919)','Tringa totanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2589');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3178','Chettusia gregaria (Pallas, 1771)','Vanellus gregarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3178');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3182','Chettusia leucura (Lichtenstein, 1823)','Vanellus leucurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3182');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3187','Vanellus vanellus (Linnaeus, 1758)','Vanellus vanellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3187');
INSERT INTO inpn.protection_espece VALUES('IBOAE','3328','Larus sabini Sabine, 1819','Xema sabini','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3328');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60932','Delphinapterus leucas (Pallas, 1776)','Delphinapterus leucas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60932');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60878','Delphinus delphis Linnaeus, 1758','Delphinus delphis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60878');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60883','Feresa attenuata Gray, 1874','Feresa attenuata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60883');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60887','Globicephala macrorhynchus Gray, 1846','Globicephala macrorhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60887');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60889','Globicephala melas (Traill, 1809)','Globicephala melas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60889');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60894','Grampus griseus (G. Cuvier, 1812)','Grampus griseus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60894');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60954','Hyperoodon ampullatus (Forster, 1770)','Hyperoodon ampullatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60954');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60944','Kogia breviceps (de Blainville, 1838)','Kogia breviceps','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60944');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60897','Lagenodelphis hosei Fraser, 1956','Lagenodelphis hosei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60897');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60900','Lagenorhynchus acutus (Gray, 1828)','Lagenorhynchus acutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60900');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60902','Lagenorhynchus albirostris (Gray, 1846)','Lagenorhynchus albirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60902');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60958','Mesoplodon bidens (Sowerby, 1804)','Mesoplodon bidens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60958');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60960','Mesoplodon densirostris (de Blainville, 1817)','Mesoplodon densirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60960');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60962','Mesoplodon europaeus (Gervais, 1855)','Mesoplodon europaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60962');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60967','Mesoplodon mirus True, 1913','Mesoplodon mirus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60967');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60905','Orcinus orca (Linnaeus, 1758)','Orcinus orca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60905');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60908','Peponocephala electra (Gray, 1846)','Peponocephala electra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60908');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60911','Pseudorca crassidens (Owen, 1846)','Pseudorca crassidens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60911');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60914','Stenella attenuata (Gray, 1846)','Stenella attenuata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60914');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60918','Stenella coeruleoalba (Meyen, 1833)','Stenella coeruleoalba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60918');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60921','Stenella frontalis (Cuvier, 1829)','Stenella frontalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60921');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60924','Steno bredanensis (G. Cuvier in Lesson, 1828)','Steno bredanensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60924');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60927','Tursiops truncatus (Montagu, 1821)','Tursiops truncatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('IBOAS','60970','Ziphius cavirostris Cuvier, 1823','Ziphius cavirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60970');
INSERT INTO inpn.protection_espece VALUES('IBO1','4184','Acrocephalus paludicola (Vieillot, 1817)','Acrocephalus paludicola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4184');
INSERT INTO inpn.protection_espece VALUES('IBO1','1964','Anas formosa Georgi, 1775','Anas formosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1964');
INSERT INTO inpn.protection_espece VALUES('IBO1','2739','Anser erythropus (Linnaeus, 1758)','Anser erythropus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2739');
INSERT INTO inpn.protection_espece VALUES('IBO1','2634','Aquila adalberti C. L. Brehm, 1861','Aquila adalberti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2634');
INSERT INTO inpn.protection_espece VALUES('IBO1','2641','Aquila clanga Pallas, 1811','Aquila clanga','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2641');
INSERT INTO inpn.protection_espece VALUES('IBO1','2643','Aquila heliaca Savigny, 1809','Aquila heliaca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2643');
INSERT INTO inpn.protection_espece VALUES('IBO1','1995','Aythya nyroca (Gldenstdt, 1770)','Aythya nyroca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1995');
INSERT INTO inpn.protection_espece VALUES('IBO1','60858','Balaenoptera borealis Lesson, 1828','Balaenoptera borealis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('IBO1','60863','Balaenoptera musculus (Linnaeus, 1758)','Balaenoptera musculus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('IBO1','60861','Balaenoptera physalus (Linnaeus, 1758)','Balaenoptera physalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('IBO1','2753','Branta ruficollis (Pallas, 1769)','Branta ruficollis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('IBO1','66408','Carcharodon carcharias (Linnaeus, 1758)','Carcharodon carcharias','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66408');
INSERT INTO inpn.protection_espece VALUES('IBO1','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IBO1','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('IBO1','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IBO1','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('IBO1','60851','Eubalaena glacialis (Mller, 1776)','Eubalaena glacialis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('IBO1','2666','Falco naumanni Fleischer, 1818','Falco naumanni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2666');
INSERT INTO inpn.protection_espece VALUES('IBO1','2848','Haliaeetus albicilla (Linnaeus, 1758)','Haliaeetus albicilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2848');
INSERT INTO inpn.protection_espece VALUES('IBO1','3287','Larus audouinii Payraudeau, 1826','Larus audouinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('IBO1','77352','Lepidochelys kempii (Garman, 1880)','Lepidochelys kempii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('IBO1','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Lepidochelys olivacea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('IBO1','1980','Marmaronetta angustirostris (Mntries, 1832)','Marmaronetta angustirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1980');
INSERT INTO inpn.protection_espece VALUES('IBO1','60867','Megaptera novaeangliae (Borowski, 1781)','Megaptera novaeangliae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('IBO1','60785','Monachus monachus (Hermann, 1779)','Monachus monachus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('IBO1','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('IBO1','3101','Otis tarda Linnaeus, 1758','Otis tarda','',' (La population de l''Europe centrale)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3101');
INSERT INTO inpn.protection_espece VALUES('IBO1','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('IBO1','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('IBO1','2460','Pelecanus onocrotalus Linnaeus, 1758','Pelecanus onocrotalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2460');
INSERT INTO inpn.protection_espece VALUES('IBO1','60949','Physeter macrocephalus Linnaeus, 1758','Physeter macrocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('IBO1','199307','Polysticta stelleri (Pallas, 1769)','Polysticta stelleri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199307');
INSERT INTO inpn.protection_espece VALUES('IBO1','3178','Chettusia gregaria (Pallas, 1771)','Vanellus gregarius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3178');
INSERT INTO inpn.protection_espece VALUES('IBO2','441950','Geranospiza caerulescens (Vieillot, 1817)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441950');
INSERT INTO inpn.protection_espece VALUES('IBO2','2832','Pernis apivorus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2832');
INSERT INTO inpn.protection_espece VALUES('IBO2','2884','Circus macrourus (S. G. Gmelin, 1771)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2884');
INSERT INTO inpn.protection_espece VALUES('IBO2','2651','Hieraaetus pennatus (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2651');
INSERT INTO inpn.protection_espece VALUES('IBO2','441671','Asturina nitida (Latham, 1790)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441671');
INSERT INTO inpn.protection_espece VALUES('IBO2','441703','Buteogallus anthracinus Deppe, 1830','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441703');
INSERT INTO inpn.protection_espece VALUES('IBO2','432596','Circus maillardi J. Verreaux, 1862','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432596');
INSERT INTO inpn.protection_espece VALUES('IBO2','441972','Harpia harpyja (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441972');
INSERT INTO inpn.protection_espece VALUES('IBO2','2895','Accipiter nisus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2895');
INSERT INTO inpn.protection_espece VALUES('IBO2','2630','Buteo lagopus (Pontoppidan, 1763)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2630');
INSERT INTO inpn.protection_espece VALUES('IBO2','2873','Circaetus gallicus (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2873');
INSERT INTO inpn.protection_espece VALUES('IBO2','2648','Aquila nipalensis Hodgson, 1833','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2648');
INSERT INTO inpn.protection_espece VALUES('IBO2','418714','Circus macrosceles  Newton, 1863','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418714');
INSERT INTO inpn.protection_espece VALUES('IBO2','441888','Elanoides forficatus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441888');
INSERT INTO inpn.protection_espece VALUES('IBO2','2860','Gyps fulvus (Hablizl, 1783)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2860');
INSERT INTO inpn.protection_espece VALUES('IBO2','2840','Milvus migrans (Boddaert, 1783)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2840');
INSERT INTO inpn.protection_espece VALUES('IBO2','441604','Accipiter bicolor (Vieillot, 1817)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441604');
INSERT INTO inpn.protection_espece VALUES('IBO2','441970','Harpagus bidentatus (Latham, 1790)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441970');
INSERT INTO inpn.protection_espece VALUES('IBO2','432707','Circus approximans Peale, 1848','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432707');
INSERT INTO inpn.protection_espece VALUES('IBO2','432708','Accipiter fasciatus vigilax (Wetmore, 1926)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432708');
INSERT INTO inpn.protection_espece VALUES('IBO2','442328','Rostrhamus sociabilis (Vieillot, 1817)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442328');
INSERT INTO inpn.protection_espece VALUES('IBO2','2878','Circus aeruginosus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2878');
INSERT INTO inpn.protection_espece VALUES('IBO2','441775','Circus buffoni (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441775');
INSERT INTO inpn.protection_espece VALUES('IBO2','441695','Busarellus nigricollis (Latham, 1790)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441695');
INSERT INTO inpn.protection_espece VALUES('IBO2','442035','Leucopternis melanops (Latham, 1790)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442035');
INSERT INTO inpn.protection_espece VALUES('IBO2','441700','Buteo magnirostris (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441700');
INSERT INTO inpn.protection_espece VALUES('IBO2','441971','Harpagus diodon (Temminck, 1823)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441971');
INSERT INTO inpn.protection_espece VALUES('IBO2','441610','Accipiter ventralis P. L. Sclater, 1866','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441610');
INSERT INTO inpn.protection_espece VALUES('IBO2','441698','Buteo brachyurus Vieillot, 1816','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441698');
INSERT INTO inpn.protection_espece VALUES('IBO2','2856','Neophron percnopterus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2856');
INSERT INTO inpn.protection_espece VALUES('IBO2','2864','Torgos tracheliotus (J. R. Forster, 1791)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2864');
INSERT INTO inpn.protection_espece VALUES('IBO2','418713','Milvus migrans parasitus Grant & Mackworth-Praed, 1933','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418713');
INSERT INTO inpn.protection_espece VALUES('IBO2','2844','Milvus milvus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2844');
INSERT INTO inpn.protection_espece VALUES('IBO2','441766','Chondrohierax uncinatus (Temminck, 1822)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441766');
INSERT INTO inpn.protection_espece VALUES('IBO2','2891','Accipiter gentilis (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2891');
INSERT INTO inpn.protection_espece VALUES('IBO2','441699','Buteo jamaicensis (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441699');
INSERT INTO inpn.protection_espece VALUES('IBO2','2645','Aquila chrysaetos (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2645');
INSERT INTO inpn.protection_espece VALUES('IBO2','441704','Buteogallus meridionalis (Latham, 1790)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441704');
INSERT INTO inpn.protection_espece VALUES('IBO2','441967','Haliaeetus leucocephalus (Linnaeus, 1766)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441967');
INSERT INTO inpn.protection_espece VALUES('IBO2','441973','Harpyhaliaetus solitarius (Tschudi, 1844)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441973');
INSERT INTO inpn.protection_espece VALUES('IBO2','442034','Leucopternis albicollis (Latham, 1790)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442034');
INSERT INTO inpn.protection_espece VALUES('IBO2','442327','Rostrhamus hamatus (Temminck, 1821)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442327');
INSERT INTO inpn.protection_espece VALUES('IBO2','441702','Buteogallus aequinoctialis (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441702');
INSERT INTO inpn.protection_espece VALUES('IBO2','432706','Haliaeetus leucogaster (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432706');
INSERT INTO inpn.protection_espece VALUES('IBO2','441607','Accipiter poliogaster (Temminck, 1824)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441607');
INSERT INTO inpn.protection_espece VALUES('IBO2','441701','Buteo platypterus (Vieillot, 1823)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441701');
INSERT INTO inpn.protection_espece VALUES('IBO2','442036','Leucopternis schistacea (Sundevall, 1851)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442036');
INSERT INTO inpn.protection_espece VALUES('IBO2','2636','Aquila pomarina C. L. Brehm, 1831','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2636');
INSERT INTO inpn.protection_espece VALUES('IBO2','2627','Buteo rufinus (Cretzschmar, 1827)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2627');
INSERT INTO inpn.protection_espece VALUES('IBO2','441705','Buteogallus urubitinga (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441705');
INSERT INTO inpn.protection_espece VALUES('IBO2','441696','Buteo albicaudatus Vieillot, 1816','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441696');
INSERT INTO inpn.protection_espece VALUES('IBO2','2869','Aegypius monachus (Linnaeus, 1766)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2869');
INSERT INTO inpn.protection_espece VALUES('IBO2','2852','Gypaetus barbatus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2852');
INSERT INTO inpn.protection_espece VALUES('IBO2','2848','Haliaeetus albicilla (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2848');
INSERT INTO inpn.protection_espece VALUES('IBO2','2881','Circus cyaneus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2881');
INSERT INTO inpn.protection_espece VALUES('IBO2','441944','Gampsonyx swainsonii Vigors, 1825','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441944');
INSERT INTO inpn.protection_espece VALUES('IBO2','442362','Spizaetus tyrannus (Wied-Neuwied, 1820)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442362');
INSERT INTO inpn.protection_espece VALUES('IBO2','442361','Spizaetus ornatus (Daudin, 1800)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442361');
INSERT INTO inpn.protection_espece VALUES('IBO2','2836','Elanus caeruleus (Desfontaines, 1789)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2836');
INSERT INTO inpn.protection_espece VALUES('IBO2','442030','Leptodon cayanensis (Latham, 1790)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442030');
INSERT INTO inpn.protection_espece VALUES('IBO2','2641','Aquila clanga Pallas, 1811','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2641');
INSERT INTO inpn.protection_espece VALUES('IBO2','441968','Haliastur sphenurus (Vieillot, 1818)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441968');
INSERT INTO inpn.protection_espece VALUES('IBO2','418715','Accipiter francesii brutus (Schlegel, 1866)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418715');
INSERT INTO inpn.protection_espece VALUES('IBO2','441697','Buteo albonotatus Kaup, 1847','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441697');
INSERT INTO inpn.protection_espece VALUES('IBO2','432607','Accipiter haplochrous P. L. Sclater, 1859','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432607');
INSERT INTO inpn.protection_espece VALUES('IBO2','2634','Aquila adalberti C. L. Brehm, 1861','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2634');
INSERT INTO inpn.protection_espece VALUES('IBO2','441608','Accipiter striatus Vieillot, 1807','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441608');
INSERT INTO inpn.protection_espece VALUES('IBO2','2887','Circus pygargus (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2887');
INSERT INTO inpn.protection_espece VALUES('IBO2','441889','Elanus leucurus Vieillot, 1818','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441889');
INSERT INTO inpn.protection_espece VALUES('IBO2','441605','Accipiter fasciatus (Vigors & Horsfield, 1826)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441605');
INSERT INTO inpn.protection_espece VALUES('IBO2','441609','Accipiter superciliosus (Linnaeus, 1766)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441609');
INSERT INTO inpn.protection_espece VALUES('IBO2','442363','Spizastur melanoleucus (Vieillot, 1816)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442363');
INSERT INTO inpn.protection_espece VALUES('IBO2','442010','Ictinia plumbea (Gmelin, 1788)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442010');
INSERT INTO inpn.protection_espece VALUES('IBO2','441606','Accipiter francesii A. Smith, 1834','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441606');
INSERT INTO inpn.protection_espece VALUES('IBO2','2643','Aquila heliaca Savigny, 1809','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2643');
INSERT INTO inpn.protection_espece VALUES('IBO2','2623','Buteo buteo (Linnaeus, 1758)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2623');
INSERT INTO inpn.protection_espece VALUES('IBO2','2655','Hieraaetus fasciatus (Vieillot, 1822)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2655');
INSERT INTO inpn.protection_espece VALUES('IBO2','2894','Accipiter gentilis arrigonii (Kleinschmidt, 1903)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2894');
INSERT INTO inpn.protection_espece VALUES('IBO2','442085','Morphnus guianensis (Daudin, 1800)','Accipitridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442085');
INSERT INTO inpn.protection_espece VALUES('IBO2','66779','Acipenser naccarii Bonaparte, 1836','Acipenser naccarii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66779');
INSERT INTO inpn.protection_espece VALUES('IBO2','66783','Acipenser ruthenus Linnaeus, 1758','Acipenser ruthenus','',' (La population du Danube)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66783');
INSERT INTO inpn.protection_espece VALUES('IBO2','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('IBO2','432589','Anas theodori','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432589');
INSERT INTO inpn.protection_espece VALUES('IBO2','2808','Bucephala clangula (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2808');
INSERT INTO inpn.protection_espece VALUES('IBO2','1970','Anas clypeata Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1970');
INSERT INTO inpn.protection_espece VALUES('IBO2','432700','Anas gracilis Buller, 1869','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432700');
INSERT INTO inpn.protection_espece VALUES('IBO2','2826','Oxyura leucocephala (Scopoli, 1769)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('IBO2','441638','Anas melleri P. L. Sclater, 1865','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441638');
INSERT INTO inpn.protection_espece VALUES('IBO2','441639','Anas rhynchotis Latham, 1801','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441639');
INSERT INTO inpn.protection_espece VALUES('IBO2','1968','Anas rubripes Brewster, 1902','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1968');
INSERT INTO inpn.protection_espece VALUES('IBO2','199303','Aythya valisineria (Wilson, 1814)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199303');
INSERT INTO inpn.protection_espece VALUES('IBO2','456607','Anas aucklandica (G.R. Gray, 1844)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=456607');
INSERT INTO inpn.protection_espece VALUES('IBO2','1998','Aythya fuligula (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1998');
INSERT INTO inpn.protection_espece VALUES('IBO2','2720','Anser fabalis (Latham, 1787)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2720');
INSERT INTO inpn.protection_espece VALUES('IBO2','2744','Anser anser anser (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2744');
INSERT INTO inpn.protection_espece VALUES('IBO2','199310','Bucephala albeola (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199310');
INSERT INTO inpn.protection_espece VALUES('IBO2','1962','Anas discors Linnaeus, 1766','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1962');
INSERT INTO inpn.protection_espece VALUES('IBO2','2727','Anser caerulescens (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2727');
INSERT INTO inpn.protection_espece VALUES('IBO2','1953','Anas americana Gmelin, 1789','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1953');
INSERT INTO inpn.protection_espece VALUES('IBO2','1964','Anas formosa Georgi, 1775','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1964');
INSERT INTO inpn.protection_espece VALUES('IBO2','2724','Anser fabalis rossicus Buturlin, 1933','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2724');
INSERT INTO inpn.protection_espece VALUES('IBO2','1991','Aythya ferina (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1991');
INSERT INTO inpn.protection_espece VALUES('IBO2','1973','Anas acuta Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1973');
INSERT INTO inpn.protection_espece VALUES('IBO2','2709','Cygnus columbianus (Ord, 1815)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2709');
INSERT INTO inpn.protection_espece VALUES('IBO2','2739','Anser erythropus (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2739');
INSERT INTO inpn.protection_espece VALUES('IBO2','441683','Aythya australis (Eyton, 1838)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441683');
INSERT INTO inpn.protection_espece VALUES('IBO2','2706','Cygnus olor (Gmelin, 1803)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2706');
INSERT INTO inpn.protection_espece VALUES('IBO2','418712','Sarkidiornis melanotos (Pennant, 1769)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418712');
INSERT INTO inpn.protection_espece VALUES('IBO2','2741','Anser anser (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2741');
INSERT INTO inpn.protection_espece VALUES('IBO2','2818','Mergus merganser Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2818');
INSERT INTO inpn.protection_espece VALUES('IBO2','2738','Anser albifrons flavirostris Dalgety & Scott, 1948','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2738');
INSERT INTO inpn.protection_espece VALUES('IBO2','442135','Nomonyx dominicus','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442135');
INSERT INTO inpn.protection_espece VALUES('IBO2','2731','Anser indicus (Latham, 1790)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2731');
INSERT INTO inpn.protection_espece VALUES('IBO2','2723','Anser fabalis fabalis (Latham, 1787)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2723');
INSERT INTO inpn.protection_espece VALUES('IBO2','2001','Aythya marila (Linnaeus, 1761)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2001');
INSERT INTO inpn.protection_espece VALUES('IBO2','2757','Branta bernicla (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2757');
INSERT INTO inpn.protection_espece VALUES('IBO2','1995','Aythya nyroca (Gldenstdt, 1770)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1995');
INSERT INTO inpn.protection_espece VALUES('IBO2','2805','Bucephala islandica (Gmelin, 1789)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2805');
INSERT INTO inpn.protection_espece VALUES('IBO2','2816','Mergus serrator Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2816');
INSERT INTO inpn.protection_espece VALUES('IBO2','2725','Anser brachyrhynchus (Baillon, 1833)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2725');
INSERT INTO inpn.protection_espece VALUES('IBO2','199300','Branta nigricans (Lawrence, 1846)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199300');
INSERT INTO inpn.protection_espece VALUES('IBO2','432701','Anas aucklandica chlorotis G. R. Gray, 1845','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432701');
INSERT INTO inpn.protection_espece VALUES('IBO2','2745','Anser anser rubrirostris Swinhoe, 1871','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2745');
INSERT INTO inpn.protection_espece VALUES('IBO2','2794','Melanitta nigra (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2794');
INSERT INTO inpn.protection_espece VALUES('IBO2','1950','Anas penelope Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1950');
INSERT INTO inpn.protection_espece VALUES('IBO2','432703','Anas rhynchotis rhynchotis Latham, 1801','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432703');
INSERT INTO inpn.protection_espece VALUES('IBO2','2753','Branta ruficollis (Pallas, 1769)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('IBO2','199312','Mergellus albellus (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199312');
INSERT INTO inpn.protection_espece VALUES('IBO2','2790','Clangula hyemalis (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2790');
INSERT INTO inpn.protection_espece VALUES('IBO2','199308','Melanitta americana (Swainson, 1832)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199308');
INSERT INTO inpn.protection_espece VALUES('IBO2','1958','Anas crecca Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1958');
INSERT INTO inpn.protection_espece VALUES('IBO2','2823','Oxyura jamaicensis (Gmelin, 1789)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2823');
INSERT INTO inpn.protection_espece VALUES('IBO2','199304','Aythya americana (Eyton, 1838)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199304');
INSERT INTO inpn.protection_espece VALUES('IBO2','441709','Cairina moschata (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441709');
INSERT INTO inpn.protection_espece VALUES('IBO2','2705','Cygnus bewickii Yarrell, 1830','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2705');
INSERT INTO inpn.protection_espece VALUES('IBO2','1956','Anas strepera Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1956');
INSERT INTO inpn.protection_espece VALUES('IBO2','2788','Histrionicus histrionicus (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2788');
INSERT INTO inpn.protection_espece VALUES('IBO2','2767','Tadorna tadorna (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2767');
INSERT INTO inpn.protection_espece VALUES('IBO2','1988','Aythya collaris (Donovan, 1809)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1988');
INSERT INTO inpn.protection_espece VALUES('IBO2','2779','Somateria spectabilis (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2779');
INSERT INTO inpn.protection_espece VALUES('IBO2','2747','Branta canadensis (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2747');
INSERT INTO inpn.protection_espece VALUES('IBO2','1966','Anas platyrhynchos Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1966');
INSERT INTO inpn.protection_espece VALUES('IBO2','432702','Anas superciliosa pelewensis Hartlaub & Finsch, 1872','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432702');
INSERT INTO inpn.protection_espece VALUES('IBO2','2760','Branta bernicla bernicla (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2760');
INSERT INTO inpn.protection_espece VALUES('IBO2','1980','Marmaronetta angustirostris (Mntries, 1832)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1980');
INSERT INTO inpn.protection_espece VALUES('IBO2','2750','Branta leucopsis (Bechstein, 1803)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2750');
INSERT INTO inpn.protection_espece VALUES('IBO2','2775','Aix sponsa (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2775');
INSERT INTO inpn.protection_espece VALUES('IBO2','1984','Netta rufina (Pallas, 1773)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1984');
INSERT INTO inpn.protection_espece VALUES('IBO2','1948','Anas bahamensis Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1948');
INSERT INTO inpn.protection_espece VALUES('IBO2','2737','Anser albifrons albifrons (Scopoli, 1769)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2737');
INSERT INTO inpn.protection_espece VALUES('IBO2','199311','Lophodytes cucullatus (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199311');
INSERT INTO inpn.protection_espece VALUES('IBO2','1975','Anas querquedula Linnaeus, 1758','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1975');
INSERT INTO inpn.protection_espece VALUES('IBO2','2798','Melanitta perspicillata (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2798');
INSERT INTO inpn.protection_espece VALUES('IBO2','2005','Somateria mollissima (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2005');
INSERT INTO inpn.protection_espece VALUES('IBO2','418812','Anas marecula  Olson & Jouventin, 1996','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418812');
INSERT INTO inpn.protection_espece VALUES('IBO2','2776','Aix galericulata (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2776');
INSERT INTO inpn.protection_espece VALUES('IBO2','199307','Polysticta stelleri (Pallas, 1769)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199307');
INSERT INTO inpn.protection_espece VALUES('IBO2','2715','Cygnus cygnus (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2715');
INSERT INTO inpn.protection_espece VALUES('IBO2','2762','Branta bernicla hrota (O. F. Mller, 1776)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2762');
INSERT INTO inpn.protection_espece VALUES('IBO2','2734','Anser albifrons (Scopoli, 1769)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2734');
INSERT INTO inpn.protection_espece VALUES('IBO2','2801','Melanitta fusca (Linnaeus, 1758)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2801');
INSERT INTO inpn.protection_espece VALUES('IBO2','199302','Anas carolinensis Gmelin, 1789','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199302');
INSERT INTO inpn.protection_espece VALUES('IBO2','432704','Aythya australis australis (Eyton, 1838)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432704');
INSERT INTO inpn.protection_espece VALUES('IBO2','441640','Anas superciliosa Gmelin, 1789','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441640');
INSERT INTO inpn.protection_espece VALUES('IBO2','432601','Anas eatoni (Sharpe, 1875)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432601');
INSERT INTO inpn.protection_espece VALUES('IBO2','199305','Aythya affinis (Eyton, 1838)','Anatidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199305');
INSERT INTO inpn.protection_espece VALUES('IBO2','3081','Anthropoides virgo (Linnaeus, 1758)','Anthropoides virgo ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3081');
INSERT INTO inpn.protection_espece VALUES('IBO2','60858','Balaenoptera borealis Lesson, 1828','Balaenoptera borealis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('IBO2','60860','Balaenoptera edeni Anderson, 1878','Balaenoptera edeni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60860');
INSERT INTO inpn.protection_espece VALUES('IBO2','60861','Balaenoptera physalus (Linnaeus, 1758)','Balaenoptera physalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('IBO2','3120','Burhinus oedicnemus (Linnaeus, 1758)','Burhinus oedicnemus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3120');
INSERT INTO inpn.protection_espece VALUES('IBO2','66408','Carcharodon carcharias (Linnaeus, 1758)','Carcharodon carcharias','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66408');
INSERT INTO inpn.protection_espece VALUES('IBO2','3155','Charadrius morinellus Linnaeus, 1758','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3155');
INSERT INTO inpn.protection_espece VALUES('IBO2','432722','Charadrius bicinctus Jardine & Selby, 1827','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432722');
INSERT INTO inpn.protection_espece VALUES('IBO2','441753','Charadrius nivosus','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441753');
INSERT INTO inpn.protection_espece VALUES('IBO2','442504','Vanellus miles (Boddaert, 1783)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442504');
INSERT INTO inpn.protection_espece VALUES('IBO2','3187','Vanellus vanellus (Linnaeus, 1758)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3187');
INSERT INTO inpn.protection_espece VALUES('IBO2','3182','Chettusia leucura (Lichtenstein, 1823)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3182');
INSERT INTO inpn.protection_espece VALUES('IBO2','3165','Pluvialis squatarola (Linnaeus, 1758)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3165');
INSERT INTO inpn.protection_espece VALUES('IBO2','441751','Charadrius collaris Vieillot, 1818','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441751');
INSERT INTO inpn.protection_espece VALUES('IBO2','442502','Vanellus cayanus (Latham, 1790)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442502');
INSERT INTO inpn.protection_espece VALUES('IBO2','3158','Pluvialis dominica (Statius Mller, 1776)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3158');
INSERT INTO inpn.protection_espece VALUES('IBO2','3144','Charadrius vociferus Linnaeus, 1758','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3144');
INSERT INTO inpn.protection_espece VALUES('IBO2','3146','Charadrius mongolus Pallas, 1776','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3146');
INSERT INTO inpn.protection_espece VALUES('IBO2','3150','Charadrius asiaticus Pallas, 1773','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3150');
INSERT INTO inpn.protection_espece VALUES('IBO2','432723','Vanellus miles novaehollandiae Stephens, 1819','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432723');
INSERT INTO inpn.protection_espece VALUES('IBO2','418725','Vanellus lugubris (Lesson, 1826)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418725');
INSERT INTO inpn.protection_espece VALUES('IBO2','418723','Charadrius tricollaris Vieillot, 1818','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418723');
INSERT INTO inpn.protection_espece VALUES('IBO2','3170','Pluvialis fulva (Gmelin, 1789)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3170');
INSERT INTO inpn.protection_espece VALUES('IBO2','442501','Vanellus armatus (Burchell, 1822)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442501');
INSERT INTO inpn.protection_espece VALUES('IBO2','3140','Charadrius hiaticula Linnaeus, 1758','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3140');
INSERT INTO inpn.protection_espece VALUES('IBO2','3142','Charadrius alexandrinus Linnaeus, 1758','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3142');
INSERT INTO inpn.protection_espece VALUES('IBO2','3161','Pluvialis apricaria (Linnaeus, 1758)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3161');
INSERT INTO inpn.protection_espece VALUES('IBO2','442503','Vanellus chilensis (Molina, 1782)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442503');
INSERT INTO inpn.protection_espece VALUES('IBO2','3136','Charadrius dubius Scopoli, 1786','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3136');
INSERT INTO inpn.protection_espece VALUES('IBO2','418724','Charadrius marginatus Vieillot, 1818','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418724');
INSERT INTO inpn.protection_espece VALUES('IBO2','3164','Pluvialis apricaria altifrons (Brehm, 1831)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3164');
INSERT INTO inpn.protection_espece VALUES('IBO2','3178','Chettusia gregaria (Pallas, 1771)','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3178');
INSERT INTO inpn.protection_espece VALUES('IBO2','3148','Charadrius leschenaultii Lesson, 1826','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3148');
INSERT INTO inpn.protection_espece VALUES('IBO2','199364','Charadrius semipalmatus Bonaparte, 1825','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199364');
INSERT INTO inpn.protection_espece VALUES('IBO2','441754','Charadrius veredus Gould, 1848','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441754');
INSERT INTO inpn.protection_espece VALUES('IBO2','441752','Charadrius melodus Ord, 1824','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441752');
INSERT INTO inpn.protection_espece VALUES('IBO2','441755','Charadrius wilsonia Ord, 1814','Charadriidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441755');
INSERT INTO inpn.protection_espece VALUES('IBO2','77330','Caretta caretta (Linnaeus, 1758)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IBO2','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('IBO2','77347','Eretmochelys imbricata (Linnaeus, 1766)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('IBO2','77352','Lepidochelys kempii (Garman, 1880)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('IBO2','77338','Chelonia mydas (Linnaeus, 1758)','Cheloniidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('IBO2','3374','Chlidonias leucopterus (Temminck, 1815)','Chlidonias leucopterus','',' (La population de l''Eurasie occidentale et de l''Afrique)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3374');
INSERT INTO inpn.protection_espece VALUES('IBO2','2517','Ciconia ciconia (Linnaeus, 1758)','Ciconia ciconia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2517');
INSERT INTO inpn.protection_espece VALUES('IBO2','2514','Ciconia nigra (Linnaeus, 1758)','Ciconia nigra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2514');
INSERT INTO inpn.protection_espece VALUES('IBO2','3586','Coracias garrulus Linnaeus, 1758','Coracias garrulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3586');
INSERT INTO inpn.protection_espece VALUES('IBO2','3053','Crex crex (Linnaeus, 1758)','Crex crex','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3053');
INSERT INTO inpn.protection_espece VALUES('IBO2','458485','Danaus plexippus plexippus (Linnaeus, 1758)','Danaus plexippus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458485');
INSERT INTO inpn.protection_espece VALUES('IBO2','53350','Danaus plexippus (Linnaeus, 1758)','Danaus plexippus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53350');
INSERT INTO inpn.protection_espece VALUES('IBO2','60932','Delphinapterus leucas (Pallas, 1776)','Delphinapterus leucas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60932');
INSERT INTO inpn.protection_espece VALUES('IBO2','60878','Delphinus delphis Linnaeus, 1758','Delphinus delphis','',' (les populations de la mer du Nord et de la Baltique, la population de la partie occidentale de la Mditerrane, la population de la mer Noire, la population des rgions tropicales du Pacifique oriental)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60878');
INSERT INTO inpn.protection_espece VALUES('IBO2','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelyidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IBO2','2672','Falco cherrug Gray, 1834','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2672');
INSERT INTO inpn.protection_espece VALUES('IBO2','418717','Falco amurensis Radde, 1863','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418717');
INSERT INTO inpn.protection_espece VALUES('IBO2','2676','Falco columbarius Linnaeus, 1758','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2676');
INSERT INTO inpn.protection_espece VALUES('IBO2','442071','Micrastur ruficollis (Vieillot, 1817)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442071');
INSERT INTO inpn.protection_espece VALUES('IBO2','2683','Falco biarmicus Temminck, 1825','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2683');
INSERT INTO inpn.protection_espece VALUES('IBO2','442070','Micrastur mirandollei (Schlegel, 1862)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442070');
INSERT INTO inpn.protection_espece VALUES('IBO2','441852','Daptrius ater Vieillot, 1816','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441852');
INSERT INTO inpn.protection_espece VALUES('IBO2','2681','Falco eleonorae Gn, 1839','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2681');
INSERT INTO inpn.protection_espece VALUES('IBO2','441984','Herpetotheres cachinnans (Linnaeus, 1758)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441984');
INSERT INTO inpn.protection_espece VALUES('IBO2','441851','Daptrius americanus (Boddaert, 1783)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441851');
INSERT INTO inpn.protection_espece VALUES('IBO2','441922','Falco rufigularis Daudin, 1800','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441922');
INSERT INTO inpn.protection_espece VALUES('IBO2','432709','Falco cenchroides Vigors & Horsfield, 1826','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432709');
INSERT INTO inpn.protection_espece VALUES('IBO2','432710','Falco peregrinus nesiotes Mayr, 1941','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432710');
INSERT INTO inpn.protection_espece VALUES('IBO2','2669','Falco tinnunculus Linnaeus, 1758','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2669');
INSERT INTO inpn.protection_espece VALUES('IBO2','199344','Falco pelegrinoides Temminck, 1829','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199344');
INSERT INTO inpn.protection_espece VALUES('IBO2','2938','Falco peregrinus Tunstall, 1771','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('IBO2','199343','Falco concolor Temminck, 1825','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199343');
INSERT INTO inpn.protection_espece VALUES('IBO2','2679','Falco subbuteo Linnaeus, 1758','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2679');
INSERT INTO inpn.protection_espece VALUES('IBO2','432593','Falco duboisi','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432593');
INSERT INTO inpn.protection_espece VALUES('IBO2','441921','Falco deiroleucus Temminck, 1825','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441921');
INSERT INTO inpn.protection_espece VALUES('IBO2','199342','Falco sparverius Linnaeus, 1758','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('IBO2','2931','Falco rusticolus Linnaeus, 1758','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2931');
INSERT INTO inpn.protection_espece VALUES('IBO2','2666','Falco naumanni Fleischer, 1818','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2666');
INSERT INTO inpn.protection_espece VALUES('IBO2','418716','Falco peregrinus radama Hartlaub, 1861','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418716');
INSERT INTO inpn.protection_espece VALUES('IBO2','2674','Falco vespertinus Linnaeus, 1766','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2674');
INSERT INTO inpn.protection_espece VALUES('IBO2','442069','Micrastur gilvicollis (Vieillot, 1817)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442069');
INSERT INTO inpn.protection_espece VALUES('IBO2','441725','Caracara plancus (Miller, 1777)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441725');
INSERT INTO inpn.protection_espece VALUES('IBO2','442077','Milvago chimachima (Vieillot, 1816)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442077');
INSERT INTO inpn.protection_espece VALUES('IBO2','442072','Micrastur semitorquatus (Vieillot, 1817)','Falconidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442072');
INSERT INTO inpn.protection_espece VALUES('IBO2','953','Gavia adamsii (Gray, 1859)','Gavia adamsii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=953');
INSERT INTO inpn.protection_espece VALUES('IBO2','2411','Gavia stellata (Pontoppidan, 1763)','Gavia stellata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2411');
INSERT INTO inpn.protection_espece VALUES('IBO2','3132','Glareola nordmanni Nordmann, 1842','Glareola nordmanni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3132');
INSERT INTO inpn.protection_espece VALUES('IBO2','3129','Glareola pratincola (Linnaeus, 1766)','Glareola pratincola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3129');
INSERT INTO inpn.protection_espece VALUES('IBO2','60889','Globicephala melas (Traill, 1809)','Globicephala melas','',' (les populations de la mer du Nord et de la Baltique seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60889');
INSERT INTO inpn.protection_espece VALUES('IBO2','60894','Grampus griseus (G. Cuvier, 1812)','Grampus griseus','',' (les populations de la mer du Nord et de la Baltique seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60894');
INSERT INTO inpn.protection_espece VALUES('IBO2','3076','Grus grus (Linnaeus, 1758)','Grus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3076');
INSERT INTO inpn.protection_espece VALUES('IBO2','199345','Grus canadensis (Linnaeus, 1758)','Grus spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199345');
INSERT INTO inpn.protection_espece VALUES('IBO2','60776','Halichoerus grypus (Fabricius, 1791)','Halichoerus grypus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60776');
INSERT INTO inpn.protection_espece VALUES('IBO2','60954','Hyperoodon ampullatus (Forster, 1770)','Hyperoodon ampullatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60954');
INSERT INTO inpn.protection_espece VALUES('IBO2','60897','Lagenodelphis hosei Fraser, 1956','Lagenodelphis hosei','',' (Les populations de l''Asie du sud-est)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60897');
INSERT INTO inpn.protection_espece VALUES('IBO2','60900','Lagenorhynchus acutus (Gray, 1828)','Lagenorhynchus acutus','',' (les populations de la mer du Nord et de la Baltique seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60900');
INSERT INTO inpn.protection_espece VALUES('IBO2','60902','Lagenorhynchus albirostris (Gray, 1846)','Lagenorhynchus albirostris','',' (les populations de la mer du Nord et de la Baltique seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60902');
INSERT INTO inpn.protection_espece VALUES('IBO2','3287','Larus audouinii Payraudeau, 1826','Larus audouinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('IBO2','3285','Larus genei Brme, 1839','Larus genei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3285');
INSERT INTO inpn.protection_espece VALUES('IBO2','3272','Larus melanocephalus Temminck, 1820','Larus melanocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3272');
INSERT INTO inpn.protection_espece VALUES('IBO2','3582','Merops apiaster Linnaeus, 1758','Merops apiaster','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3582');
INSERT INTO inpn.protection_espece VALUES('IBO2','60785','Monachus monachus (Hermann, 1779)','Monachus monachus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('IBO2','418878','Pomarea iphis iphis Murphy & Mathews, 1928','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418878');
INSERT INTO inpn.protection_espece VALUES('IBO2','4324','Ficedula parva (Bechstein, 1794)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4324');
INSERT INTO inpn.protection_espece VALUES('IBO2','442088','Myadestes genibarbis Swainson, 1838','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442088');
INSERT INTO inpn.protection_espece VALUES('IBO2','418848','Pomarea pomarea chrysogaster Gray, 1853','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418848');
INSERT INTO inpn.protection_espece VALUES('IBO2','418884','Pomarea whitneyi  Murphy & Mathews, 1928','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418884');
INSERT INTO inpn.protection_espece VALUES('IBO2','442355','Sialia sialis (Linnaeus, 1758)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442355');
INSERT INTO inpn.protection_espece VALUES('IBO2','418874','Pomarea pomarea (Lesson, 1828)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418874');
INSERT INTO inpn.protection_espece VALUES('IBO2','442354','Sialia currucoides (Bechstein, 1798)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442354');
INSERT INTO inpn.protection_espece VALUES('IBO2','418846','Pomarea pomarea purpuratus (Gmelin, 1789)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418846');
INSERT INTO inpn.protection_espece VALUES('IBO2','444425','Leiothrix lutea (Scopoli, 1786)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444425');
INSERT INTO inpn.protection_espece VALUES('IBO2','441771','Cichlherminia lherminieri (Lafresnaye, 1844)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441771');
INSERT INTO inpn.protection_espece VALUES('IBO2','440192','Pomarea nukuhivae Murphy & Mathews, 1928','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440192');
INSERT INTO inpn.protection_espece VALUES('IBO2','418881','Pomarea mendozae motanensis Murphy & Mathews, 1928','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418881');
INSERT INTO inpn.protection_espece VALUES('IBO2','418847','Pomarea pomarea frater Ripley & Birckhead, 1942','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418847');
INSERT INTO inpn.protection_espece VALUES('IBO2','440191','Pomarea mira Murphy & Mathews, 1928','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440191');
INSERT INTO inpn.protection_espece VALUES('IBO2','418876','Pomarea iphis  Murphy & Mathews, 1928','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418876');
INSERT INTO inpn.protection_espece VALUES('IBO2','4330','Ficedula hypoleuca (Pallas, 1764)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4330');
INSERT INTO inpn.protection_espece VALUES('IBO2','418879','Pomarea mendozae (Hartlaub, 1854)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418879');
INSERT INTO inpn.protection_espece VALUES('IBO2','418880','Pomarea mendozae mendozae (Hartlaub, 1854)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418880');
INSERT INTO inpn.protection_espece VALUES('IBO2','4319','Muscicapa striata (Pallas, 1764)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4319');
INSERT INTO inpn.protection_espece VALUES('IBO2','440190','Pomarea fluxa Murphy & Mathews, 1928','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440190');
INSERT INTO inpn.protection_espece VALUES('IBO2','418875','Pomarea nigra (Sparrman, 1786)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418875');
INSERT INTO inpn.protection_espece VALUES('IBO2','4334','Ficedula semitorquata (Homeyer, 1885)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4334');
INSERT INTO inpn.protection_espece VALUES('IBO2','4327','Ficedula albicollis (Temminck, 1815)','Muscicapidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4327');
INSERT INTO inpn.protection_espece VALUES('IBO2','60905','Orcinus orca (Linnaeus, 1758)','Orcinus orca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60905');
INSERT INTO inpn.protection_espece VALUES('IBO2','3101','Otis tarda Linnaeus, 1758','Otis tarda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3101');
INSERT INTO inpn.protection_espece VALUES('IBO2','432705','Pandion haliaetus cristatus (Vieillot, 1816)','Pandion haliaetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432705');
INSERT INTO inpn.protection_espece VALUES('IBO2','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('IBO2','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('IBO2','2460','Pelecanus onocrotalus Linnaeus, 1758','Pelecanus onocrotalus','',' (Les populations du Palarctique occidental)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2460');
INSERT INTO inpn.protection_espece VALUES('IBO2','2454','Phalacrocorax pygmeus (Pallas, 1773)','Phalacrocorax pygmaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2454');
INSERT INTO inpn.protection_espece VALUES('IBO2','60811','Phoca vitulina (Linnaeus, 1758)','Phoca vitulina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60811');
INSERT INTO inpn.protection_espece VALUES('IBO2','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena','',' (les populations de la mer du Nord et de la Baltique, la population de la partie occidentale de l?Atlantique Nord, la population de la mer Noire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('IBO2','2692','Phoenicopterus chilensis Molina, 1782','Phoenicopteridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2692');
INSERT INTO inpn.protection_espece VALUES('IBO2','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopteridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('IBO2','2698','Phoeniconaias minor (Geoffroy, 1798)','Phoenicopteridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2698');
INSERT INTO inpn.protection_espece VALUES('IBO2','60949','Physeter macrocephalus Linnaeus, 1758','Physeter macrocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('IBO2','2530','Platalea leucorodia Linnaeus, 1758','Platalea leucorodia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2530');
INSERT INTO inpn.protection_espece VALUES('IBO2','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('IBO2','971','Podiceps auritus (Linnaeus, 1758)','Podiceps auritus','',' (Les populations du Palarctique occidental)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=971');
INSERT INTO inpn.protection_espece VALUES('IBO2','3039','Porzana porzana (Linnaeus, 1766)','Porzana porzana','',' (Les populations se reproduisant dans le Palarctique occidental)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3039');
INSERT INTO inpn.protection_espece VALUES('IBO2','3045','Porzana pusilla (Pallas, 1776)','Porzana pusilla intermedia','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3045');
INSERT INTO inpn.protection_espece VALUES('IBO2','441988','Himantopus mexicanus Vieillot, 1817','Recurvirostridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441988');
INSERT INTO inpn.protection_espece VALUES('IBO2','3116','Recurvirostra avosetta Linnaeus, 1758','Recurvirostridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3116');
INSERT INTO inpn.protection_espece VALUES('IBO2','442319','Recurvirostra americana Gmelin, 1789','Recurvirostridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442319');
INSERT INTO inpn.protection_espece VALUES('IBO2','3112','Himantopus himantopus (Linnaeus, 1758)','Recurvirostridae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3112');
INSERT INTO inpn.protection_espece VALUES('IBO2','60330','Rhinolophus euryale Blasius, 1853','Rhinolophidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60330');
INSERT INTO inpn.protection_espece VALUES('IBO2','60297','Rhinolophus ferrumequinum ferrumequinum (Schreber, 1774)','Rhinolophidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60297');
INSERT INTO inpn.protection_espece VALUES('IBO2','60337','Rhinolophus mehelyi Matschie, 1901','Rhinolophidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60337');
INSERT INTO inpn.protection_espece VALUES('IBO2','60313','Rhinolophus hipposideros (Bechstein, 1800)','Rhinolophidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60313');
INSERT INTO inpn.protection_espece VALUES('IBO2','60295','Rhinolophus ferrumequinum (Schreber, 1774)','Rhinolophidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60295');
INSERT INTO inpn.protection_espece VALUES('IBO2','61077','Saiga tatarica (Linnaeus, 1766)','Saiga tatarica tatarica','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61077');
INSERT INTO inpn.protection_espece VALUES('IBO2','3203','Calidris mauri (Cabanis, 1857)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3203');
INSERT INTO inpn.protection_espece VALUES('IBO2','3206','Calidris minuta (Leisler, 1812)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3206');
INSERT INTO inpn.protection_espece VALUES('IBO2','441942','Gallinago undulata (Boddaert, 1783)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441942');
INSERT INTO inpn.protection_espece VALUES('IBO2','199353','Calidris ruficollis (Pallas, 1776)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199353');
INSERT INTO inpn.protection_espece VALUES('IBO2','2538','Lymnocryptes minimus (Brnnich, 1764)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2538');
INSERT INTO inpn.protection_espece VALUES('IBO2','442208','Phalaropus fulicaria (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442208');
INSERT INTO inpn.protection_espece VALUES('IBO2','442038','Limosa fedoa (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442038');
INSERT INTO inpn.protection_espece VALUES('IBO2','2584','Tringa erythropus (Pallas, 1764)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2584');
INSERT INTO inpn.protection_espece VALUES('IBO2','3199','Calidris pusilla (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3199');
INSERT INTO inpn.protection_espece VALUES('IBO2','2566','Limosa limosa limosa (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2566');
INSERT INTO inpn.protection_espece VALUES('IBO2','442141','Numenius madagascariensis (Linnaeus, 1766)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442141');
INSERT INTO inpn.protection_espece VALUES('IBO2','199352','Calidris tenuirostris (Horsfield, 1821)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199352');
INSERT INTO inpn.protection_espece VALUES('IBO2','2590','Tringa totanus totanus (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2590');
INSERT INTO inpn.protection_espece VALUES('IBO2','199363','Heteroscelus brevipes (Vieillot, 1816)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199363');
INSERT INTO inpn.protection_espece VALUES('IBO2','3250','Phalaropus fulicarius (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3250');
INSERT INTO inpn.protection_espece VALUES('IBO2','2563','Limosa limosa (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2563');
INSERT INTO inpn.protection_espece VALUES('IBO2','3231','Calidris acuminata (Horsfield, 1821)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3231');
INSERT INTO inpn.protection_espece VALUES('IBO2','2568','Limosa lapponica (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2568');
INSERT INTO inpn.protection_espece VALUES('IBO2','3218','Calidris fuscicollis (Vieillot, 1819)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3218');
INSERT INTO inpn.protection_espece VALUES('IBO2','3214','Calidris minutilla (Vieillot, 1819)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3214');
INSERT INTO inpn.protection_espece VALUES('IBO2','3239','Arenaria interpres (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('IBO2','3236','Catoptrophorus semipalmatus (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3236');
INSERT INTO inpn.protection_espece VALUES('IBO2','3243','Phalaropus lobatus (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3243');
INSERT INTO inpn.protection_espece VALUES('IBO2','2559','Scolopax rusticola Linnaeus, 1758','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2559');
INSERT INTO inpn.protection_espece VALUES('IBO2','2607','Tringa glareola Linnaeus, 1758','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2607');
INSERT INTO inpn.protection_espece VALUES('IBO2','3195','Calidris alba (Pallas, 1764)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('IBO2','199356','Limosa haemastica (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199356');
INSERT INTO inpn.protection_espece VALUES('IBO2','199357','Numenius minutus Gould, 1841','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199357');
INSERT INTO inpn.protection_espece VALUES('IBO2','2906','Calidris maritima (Brnnich, 1764)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2906');
INSERT INTO inpn.protection_espece VALUES('IBO2','432719','Limosa lapponica baueri J. F. Naumann, 1836','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432719');
INSERT INTO inpn.protection_espece VALUES('IBO2','2589','Tringa totanus robusta (Schioler, 1919)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2589');
INSERT INTO inpn.protection_espece VALUES('IBO2','418828','Prosobonia ellisi  Sharpe, 1906','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418828');
INSERT INTO inpn.protection_espece VALUES('IBO2','2549','Gallinago media (Latham, 1787)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2549');
INSERT INTO inpn.protection_espece VALUES('IBO2','442346','Scolopax minor Gmelin, 1789','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442346');
INSERT INTO inpn.protection_espece VALUES('IBO2','2605','Tringa solitaria Wilson, 1813','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2605');
INSERT INTO inpn.protection_espece VALUES('IBO2','2574','Numenius tenuirostris Vieillot, 1817','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('IBO2','2591','Tringa stagnatilis (Bechstein, 1803)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2591');
INSERT INTO inpn.protection_espece VALUES('IBO2','3210','Calidris temminckii (Leisler, 1812)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3210');
INSERT INTO inpn.protection_espece VALUES('IBO2','3249','Steganopus tricolor Vieillot, 1819','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3249');
INSERT INTO inpn.protection_espece VALUES('IBO2','2597','Tringa melanoleuca (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2597');
INSERT INTO inpn.protection_espece VALUES('IBO2','2927','Tryngites subruficollis (Vieillot, 1819)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2927');
INSERT INTO inpn.protection_espece VALUES('IBO2','2616','Actitis hypoleucos (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('IBO2','2571','Numenius phaeopus (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2571');
INSERT INTO inpn.protection_espece VALUES('IBO2','418829','Prosobonia leucoptera (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418829');
INSERT INTO inpn.protection_espece VALUES('IBO2','2911','Calidris alpina (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2911');
INSERT INTO inpn.protection_espece VALUES('IBO2','2924','Micropalama himantopus (Bonaparte, 1826)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2924');
INSERT INTO inpn.protection_espece VALUES('IBO2','3226','Calidris melanotos (Vieillot, 1819)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3226');
INSERT INTO inpn.protection_espece VALUES('IBO2','2610','Xenus cinereus (Gldenstdt, 1775)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('IBO2','2901','Calidris ferruginea (Pontoppidan, 1763)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('IBO2','442142','Numenius tahitiensis (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442142');
INSERT INTO inpn.protection_espece VALUES('IBO2','2534','Philomachus pugnax (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2534');
INSERT INTO inpn.protection_espece VALUES('IBO2','2603','Tringa ochropus Linnaeus, 1758','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2603');
INSERT INTO inpn.protection_espece VALUES('IBO2','432720','Numenius phaeopus variegatus (Scopoli, 1786)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432720');
INSERT INTO inpn.protection_espece VALUES('IBO2','2586','Tringa totanus (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2586');
INSERT INTO inpn.protection_espece VALUES('IBO2','2916','Calidris alpina alpina (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2916');
INSERT INTO inpn.protection_espece VALUES('IBO2','2918','Calidris alpina schinzii (Brehm, 1822)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2918');
INSERT INTO inpn.protection_espece VALUES('IBO2','418827','Prosobonia cancellata (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418827');
INSERT INTO inpn.protection_espece VALUES('IBO2','2567','Limosa limosa islandica Brehm, 1831','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2567');
INSERT INTO inpn.protection_espece VALUES('IBO2','2600','Tringa flavipes (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2600');
INSERT INTO inpn.protection_espece VALUES('IBO2','432721','Heteroscelus incanus (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432721');
INSERT INTO inpn.protection_espece VALUES('IBO2','442140','Numenius americanus Bechstein, 1812','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442140');
INSERT INTO inpn.protection_espece VALUES('IBO2','441941','Gallinago paraguaiae (Vieillot, 1816)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441941');
INSERT INTO inpn.protection_espece VALUES('IBO2','2619','Actitis macularia Linnaeus, 1766','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2619');
INSERT INTO inpn.protection_espece VALUES('IBO2','3192','Calidris canutus (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3192');
INSERT INTO inpn.protection_espece VALUES('IBO2','2543','Gallinago gallinago (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2543');
INSERT INTO inpn.protection_espece VALUES('IBO2','199360','Bartramia longicauda (Bechstein, 1812)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199360');
INSERT INTO inpn.protection_espece VALUES('IBO2','2594','Tringa nebularia (Gunnerus, 1767)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2594');
INSERT INTO inpn.protection_espece VALUES('IBO2','2576','Numenius arquata (Linnaeus, 1758)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2576');
INSERT INTO inpn.protection_espece VALUES('IBO2','2917','Calidris alpina arctica (Schioler, 1922)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2917');
INSERT INTO inpn.protection_espece VALUES('IBO2','2557','Limnodromus griseus (Gmelin, 1789)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2557');
INSERT INTO inpn.protection_espece VALUES('IBO2','2920','Limicola falcinellus (Pontoppidan, 1763)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2920');
INSERT INTO inpn.protection_espece VALUES('IBO2','3222','Calidris bairdii (Coues, 1861)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3222');
INSERT INTO inpn.protection_espece VALUES('IBO2','2554','Limnodromus scolopaceus (Say, 1823)','Scolopacidae spp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2554');
INSERT INTO inpn.protection_espece VALUES('IBO2','60914','Stenella attenuata (Gray, 1846)','Stenella attenuata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60914');
INSERT INTO inpn.protection_espece VALUES('IBO2','60918','Stenella coeruleoalba (Meyen, 1833)','Stenella coeruleoalba','',' (la population des rgions tropicales du Pacifique oriental, la population de la partie occidentale de la Mditerrane)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60918');
INSERT INTO inpn.protection_espece VALUES('IBO2','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('IBO2','3361','Sterna bengalensis Lesson, 1831','Sterna bengalensis','',' (Les populations de l''Afrique et de l''Asie du sud-ouest)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3361');
INSERT INTO inpn.protection_espece VALUES('IBO2','3338','Sterna caspia Pallas, 1770','Sterna caspia','',' (Les populations de l''Eurasie occidentale et de l''Afrique)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3338');
INSERT INTO inpn.protection_espece VALUES('IBO2','3364','Sterna dougallii Montagu, 1813','Sterna dougallii','',' (La population de l''Atlantique)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('IBO2','432727','Sterna dougallii bangsi Mathews, 1912','Sterna dougallii','',' (La population de l''Atlantique)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432727');
INSERT INTO inpn.protection_espece VALUES('IBO2','3345','Sterna paradisaea Pontoppidan, 1763','Sterna paradisaea','',' (Les populations atlantiques)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3345');
INSERT INTO inpn.protection_espece VALUES('IBO2','199458','Locustella lanceolata (Temminck, 1840)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199458');
INSERT INTO inpn.protection_espece VALUES('IBO2','418860','Acrocephalus caffer aquilonis (Murphy & Mathrews, 1928)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418860');
INSERT INTO inpn.protection_espece VALUES('IBO2','4175','Locustella fasciolata (Gray, 1860)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4175');
INSERT INTO inpn.protection_espece VALUES('IBO2','4170','Locustella fluviatilis (Wolf, 1810)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4170');
INSERT INTO inpn.protection_espece VALUES('IBO2','4198','Acrocephalus arundinaceus (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4198');
INSERT INTO inpn.protection_espece VALUES('IBO2','4257','Sylvia atricapilla (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4257');
INSERT INTO inpn.protection_espece VALUES('IBO2','4304','Phylloscopus fuscatus (Blyth, 1842)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4304');
INSERT INTO inpn.protection_espece VALUES('IBO2','4247','Sylvia curruca (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4247');
INSERT INTO inpn.protection_espece VALUES('IBO2','4184','Acrocephalus paludicola (Vieillot, 1817)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4184');
INSERT INTO inpn.protection_espece VALUES('IBO2','418866','Acrocephalus caffer fatuhivae (Murphy & Mathews, 1928)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418866');
INSERT INTO inpn.protection_espece VALUES('IBO2','442058','Megalurulus mariei J. Verreaux, 1869','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442058');
INSERT INTO inpn.protection_espece VALUES('IBO2','418868','Acrocephalus caffer eremus (Wetmore, 1919)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418868');
INSERT INTO inpn.protection_espece VALUES('IBO2','418871','Acrocephalus caffer palmarum (Murphy & Mathrews, 1929)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418871');
INSERT INTO inpn.protection_espece VALUES('IBO2','418858','Acrocephalus caffer garretti Holyoak & Thibault, 1978','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418858');
INSERT INTO inpn.protection_espece VALUES('IBO2','4338','Panurus biarmicus (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4338');
INSERT INTO inpn.protection_espece VALUES('IBO2','4293','Phylloscopus trochilus fitis (Bechstein, 1793)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4293');
INSERT INTO inpn.protection_espece VALUES('IBO2','418854','Acrocephalus caffer (Sparrman, 1786)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418854');
INSERT INTO inpn.protection_espece VALUES('IBO2','418869','Acrocephalus caffer flavidus (Murphy & Mathrews, 1929)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418869');
INSERT INTO inpn.protection_espece VALUES('IBO2','418856','Acrocephalus caffer longirostris (Gmelin, 1789)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418856');
INSERT INTO inpn.protection_espece VALUES('IBO2','199477','Phylloscopus ibericus Ticehurst, 1937','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199477');
INSERT INTO inpn.protection_espece VALUES('IBO2','418865','Acrocephalus caffer consobrinus (Murphy & Mathrews, 1928)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418865');
INSERT INTO inpn.protection_espece VALUES('IBO2','4172','Locustella luscinioides (Savi, 1824)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4172');
INSERT INTO inpn.protection_espece VALUES('IBO2','4269','Phylloscopus bonelli (Vieillot, 1819)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4269');
INSERT INTO inpn.protection_espece VALUES('IBO2','4252','Sylvia communis Latham, 1787','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4252');
INSERT INTO inpn.protection_espece VALUES('IBO2','418862','Acrocephalus caffer idae (Murphy & Mathews, 1928)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418862');
INSERT INTO inpn.protection_espece VALUES('IBO2','4267','Phylloscopus proregulus (Pallas, 1811)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4267');
INSERT INTO inpn.protection_espece VALUES('IBO2','4192','Acrocephalus palustris (Bechstein, 1798)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4192');
INSERT INTO inpn.protection_espece VALUES('IBO2','4280','Phylloscopus collybita (Vieillot, 1887)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4280');
INSERT INTO inpn.protection_espece VALUES('IBO2','4292','Phylloscopus trochilus trochilus (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4292');
INSERT INTO inpn.protection_espece VALUES('IBO2','418855','Acrocephalus caffer caffer (Sparrman, 1786)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418855');
INSERT INTO inpn.protection_espece VALUES('IBO2','440184','Acrocephalus mendanae Tristam, 1883','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440184');
INSERT INTO inpn.protection_espece VALUES('IBO2','199465','Iduna caligata (Lichtenstein, 1823)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199465');
INSERT INTO inpn.protection_espece VALUES('IBO2','418873','Acrocephalus rimitarae (Murphy & Mathrews, 1929)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418873');
INSERT INTO inpn.protection_espece VALUES('IBO2','4161','Locustella certhiola (Pallas, 1811)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4161');
INSERT INTO inpn.protection_espece VALUES('IBO2','199462','Iduna opaca (Cabanis, 1851)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199462');
INSERT INTO inpn.protection_espece VALUES('IBO2','4215','Hippolais polyglotta (Vieillot, 1817)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4215');
INSERT INTO inpn.protection_espece VALUES('IBO2','4285','Phylloscopus collybita collyba (Vieillot, 1817)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4285');
INSERT INTO inpn.protection_espece VALUES('IBO2','418859','Acrocephalus caffer postremus (Murphy & Mathrews, 1928)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418859');
INSERT INTO inpn.protection_espece VALUES('IBO2','418870','Acrocephalus caffer niauensis (Murphy & Mathrews, 1929)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418870');
INSERT INTO inpn.protection_espece VALUES('IBO2','199463','Iduna pallida (Hemprich & Ehrenberg, 1833)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199463');
INSERT INTO inpn.protection_espece VALUES('IBO2','4288','Phylloscopus collybita tristis Blyth, 1843','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4288');
INSERT INTO inpn.protection_espece VALUES('IBO2','4232','Sylvia melanocephala (Gmelin, 1789)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4232');
INSERT INTO inpn.protection_espece VALUES('IBO2','4227','Sylvia conspicillata Temminck, 1820','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4227');
INSERT INTO inpn.protection_espece VALUES('IBO2','4245','Sylvia nisoria (Bechstein, 1795)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4245');
INSERT INTO inpn.protection_espece VALUES('IBO2','199459','Acrocephalus agricola (Jerdon, 1845)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199459');
INSERT INTO inpn.protection_espece VALUES('IBO2','440185','Acrocephalus atyphus (Wetmore, 1919)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440185');
INSERT INTO inpn.protection_espece VALUES('IBO2','4242','Sylvia hortensis (Gmelin, 1789)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4242');
INSERT INTO inpn.protection_espece VALUES('IBO2','4221','Sylvia undata (Boddaert, 1783)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4221');
INSERT INTO inpn.protection_espece VALUES('IBO2','4151','Cettia cetti (Temminck, 1820)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4151');
INSERT INTO inpn.protection_espece VALUES('IBO2','4187','Acrocephalus schoenobaenus (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4187');
INSERT INTO inpn.protection_espece VALUES('IBO2','4297','Phylloscopus inornatus (Blyth, 1842)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4297');
INSERT INTO inpn.protection_espece VALUES('IBO2','4167','Locustella naevia (Boddaert, 1783)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4167');
INSERT INTO inpn.protection_espece VALUES('IBO2','4275','Phylloscopus trochiloides (Sundevall, 1837)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4275');
INSERT INTO inpn.protection_espece VALUES('IBO2','4289','Phylloscopus trochilus (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4289');
INSERT INTO inpn.protection_espece VALUES('IBO2','4254','Sylvia borin (Boddaert, 1783)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4254');
INSERT INTO inpn.protection_espece VALUES('IBO2','199469','Sylvia rueppelli Temminck, 1823','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199469');
INSERT INTO inpn.protection_espece VALUES('IBO2','418863','Acrocephalus caffer dido (Murphy & Mathrews, 1928)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418863');
INSERT INTO inpn.protection_espece VALUES('IBO2','4212','Hippolais icterina (Vieillot, 1817)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4212');
INSERT INTO inpn.protection_espece VALUES('IBO2','4294','Phylloscopus trochilus acredula (Linnaeus, 1758)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4294');
INSERT INTO inpn.protection_espece VALUES('IBO2','4300','Phylloscopus schwarzi (Radde, 1863)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4300');
INSERT INTO inpn.protection_espece VALUES('IBO2','4229','Sylvia cantillans (Pallas, 1764)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4229');
INSERT INTO inpn.protection_espece VALUES('IBO2','4295','Phylloscopus trochilus eversmanni (Bonaparte, 1850)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4295');
INSERT INTO inpn.protection_espece VALUES('IBO2','4195','Acrocephalus scirpaceus (Hermann, 1804)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4195');
INSERT INTO inpn.protection_espece VALUES('IBO2','418872','Acrocephalus caffer ravus (Wetmore, 1919)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418872');
INSERT INTO inpn.protection_espece VALUES('IBO2','4180','Acrocephalus melanopogon (Temminck, 1823)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4180');
INSERT INTO inpn.protection_espece VALUES('IBO2','4190','Acrocephalus dumetorum Blyth, 1849','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4190');
INSERT INTO inpn.protection_espece VALUES('IBO2','4287','Phylloscopus collybita abietinus (Nilsson, 1919)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4287');
INSERT INTO inpn.protection_espece VALUES('IBO2','199473','Phylloscopus humei (Brooks, 1878)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199473');
INSERT INTO inpn.protection_espece VALUES('IBO2','4272','Phylloscopus sibilatrix (Bechstein, 1793)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4272');
INSERT INTO inpn.protection_espece VALUES('IBO2','4264','Phylloscopus borealis (Blasius, 1858)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4264');
INSERT INTO inpn.protection_espece VALUES('IBO2','4219','Sylvia sarda Temminck, 1820','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4219');
INSERT INTO inpn.protection_espece VALUES('IBO2','418861','Acrocephalus caffer percernis (Wetmore, 1919)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418861');
INSERT INTO inpn.protection_espece VALUES('IBO2','418857','Acrocephalus caffer musae (Forster, 1844)','Sylviidae','',' (Inclu dans les Muscicapidae (note 8 de l''annexe II))','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418857');
INSERT INTO inpn.protection_espece VALUES('IBO2','60557','Tadarida teniotis (Rafinesque, 1814)','Tadarida teniotis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60557');
INSERT INTO inpn.protection_espece VALUES('IBO2','60927','Tursiops truncatus (Montagu, 1821)','Tursiops truncatus','',' (les populations de la mer du Nord et de la Baltique, la population de la partie occidentale de la Mditerrane, la population de la mer Noire)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('IBO2','443742','Myotis nigricans (Schinz, 1821)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443742');
INSERT INTO inpn.protection_espece VALUES('IBO2','458692','Scotophilus borbonicus (E. Geoffroy, 1803)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458692');
INSERT INTO inpn.protection_espece VALUES('IBO2','60461','Nyctalus leisleri (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60461');
INSERT INTO inpn.protection_espece VALUES('IBO2','60427','Myotis blythii (Tomes, 1857)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60427');
INSERT INTO inpn.protection_espece VALUES('IBO2','60506','Hypsugo savii (Bonaparte, 1837)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60506');
INSERT INTO inpn.protection_espece VALUES('IBO2','60479','Pipistrellus pipistrellus (Schreber, 1774)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60479');
INSERT INTO inpn.protection_espece VALUES('IBO2','443735','Eptesicus andinus','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443735');
INSERT INTO inpn.protection_espece VALUES('IBO2','60360','Eptesicus serotinus (Schreber, 1774)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60360');
INSERT INTO inpn.protection_espece VALUES('IBO2','60411','Myotis escaleraiCabrera, 1904','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60411');
INSERT INTO inpn.protection_espece VALUES('IBO2','418901','Myotis martiniquensis LaVal, 1973','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418901');
INSERT INTO inpn.protection_espece VALUES('IBO2','418815','Miniopterus robustior  Revilliod, 1913-1914','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418815');
INSERT INTO inpn.protection_espece VALUES('IBO2','79299','Myotis alcathoe Helversen & Heller, 2001','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79299');
INSERT INTO inpn.protection_espece VALUES('IBO2','443743','Myotis riparius Handley, 1960','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443743');
INSERT INTO inpn.protection_espece VALUES('IBO2','60457','Nyctalus lasiopterus (Schreber, 1780)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60457');
INSERT INTO inpn.protection_espece VALUES('IBO2','60490','Pipistrellus nathusii (Keyserling & Blasius, 1839)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60490');
INSERT INTO inpn.protection_espece VALUES('IBO2','443737','Eptesicus furinalis D''Orbigny, 1847','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443737');
INSERT INTO inpn.protection_espece VALUES('IBO2','60383','Myotis mystacinus (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60383');
INSERT INTO inpn.protection_espece VALUES('IBO2','60463','Nyctalus leisleri leisleri (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60463');
INSERT INTO inpn.protection_espece VALUES('IBO2','60527','Plecotus austriacus (Fischer, 1829)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60527');
INSERT INTO inpn.protection_espece VALUES('IBO2','79300','Myotis brandtii (Eversmann, 1845)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79300');
INSERT INTO inpn.protection_espece VALUES('IBO2','60489','Pipistrellus pygmaeus (Leach, 1825)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60489');
INSERT INTO inpn.protection_espece VALUES('IBO2','443741','Myotis albescens','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443741');
INSERT INTO inpn.protection_espece VALUES('IBO2','60537','Vespertilio murinus Linnaeus, 1758','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60537');
INSERT INTO inpn.protection_espece VALUES('IBO2','60400','Myotis emarginatus (E. Geoffroy, 1806)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60400');
INSERT INTO inpn.protection_espece VALUES('IBO2','79305','Miniopterus schreibersii (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79305');
INSERT INTO inpn.protection_espece VALUES('IBO2','443736','Eptesicus brasiliensis (Desmarest, 1814)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443736');
INSERT INTO inpn.protection_espece VALUES('IBO2','60520','Plecotus auritus auritus (Linnaeus, 1758)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60520');
INSERT INTO inpn.protection_espece VALUES('IBO2','443738','Lasiurus atratus (Handley, 1996)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443738');
INSERT INTO inpn.protection_espece VALUES('IBO2','60447','Myotis dasycneme (Boie, 1825)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60447');
INSERT INTO inpn.protection_espece VALUES('IBO2','79303','Pipistrellus kuhlii (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79303');
INSERT INTO inpn.protection_espece VALUES('IBO2','79301','Myotis bechsteinii (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79301');
INSERT INTO inpn.protection_espece VALUES('IBO2','200118','Myotis daubentonii (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200118');
INSERT INTO inpn.protection_espece VALUES('IBO2','60468','Nyctalus noctula (Schreber, 1774)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60468');
INSERT INTO inpn.protection_espece VALUES('IBO2','443739','Lasiurus borealis','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443739');
INSERT INTO inpn.protection_espece VALUES('IBO2','60408','Myotis nattereri (Kuhl, 1817)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60408');
INSERT INTO inpn.protection_espece VALUES('IBO2','200117','Myotis capaccinii capaccinii (Bonaparte, 1837)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200117');
INSERT INTO inpn.protection_espece VALUES('IBO2','60518','Plecotus auritus (Linnaeus, 1758)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60518');
INSERT INTO inpn.protection_espece VALUES('IBO2','79302','Eptesicus nilssonii (Keyserling & Blasius, 1839)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79302');
INSERT INTO inpn.protection_espece VALUES('IBO2','163463','Plecotus macrobullaris Kuzjakin, 1965','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163463');
INSERT INTO inpn.protection_espece VALUES('IBO2','60345','Barbastella barbastellus (Schreber, 1774)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60345');
INSERT INTO inpn.protection_espece VALUES('IBO2','418797','Eptesicus guadeloupensis  Genoways & Baker, 1975','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418797');
INSERT INTO inpn.protection_espece VALUES('IBO2','79298','Myotis punicus Felten, 1977','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79298');
INSERT INTO inpn.protection_espece VALUES('IBO2','60418','Myotis myotis (Borkhausen, 1797)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60418');
INSERT INTO inpn.protection_espece VALUES('IBO2','200115','Myotis blythii oxygnathus (Monticelli, 1885)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200115');
INSERT INTO inpn.protection_espece VALUES('IBO2','60439','Myotis capaccinii (Bonaparte, 1837)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60439');
INSERT INTO inpn.protection_espece VALUES('IBO2','443740','Lasiurus egregius (W. Peters, 1870)','Vespertilionidae spp.','',' (Les populations d''Europe seulement)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443740');
INSERT INTO inpn.protection_espece VALUES('IBOAW','4184','Acrocephalus paludicola (Vieillot, 1817)','Acrocephalus paludicola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4184');
INSERT INTO inpn.protection_espece VALUES('IAO2','418707','Ardea humbloti Milne-Edwards & Grandidier, 1885','Ardea humbloti','Hron de Madagascar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418707');
INSERT INTO inpn.protection_espece VALUES('IAO2','60863','Balaenoptera musculus (Linnaeus, 1758)','Balaenoptera musculus','Rorqual bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('IAO2','459621','Birgus latro (Linnaeus, 1767)','Birgus latro','Crabe des cocotiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459621');
INSERT INTO inpn.protection_espece VALUES('IAO2','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','Caret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IAO2','368943','Charonia tritonis (Linnaeus, 1758)','Charonia tritonis','Triton','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368943');
INSERT INTO inpn.protection_espece VALUES('IAO2','441814','Coracina newtoni (Pollen, 1866)','Coracina newtoni','Tuit tuit de la Runion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441814');
INSERT INTO inpn.protection_espece VALUES('IAO2','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','Tortue cuir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IAO2','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Lepidochelys olivacea','Tortue olivtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('IAO2','60867','Megaptera novaeangliae (Borowski, 1781)','Megaptera novaeangliae','Mgaptre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('IAO2','432594','Psittacula eques','Psittacula eques','Perruche  collier de Maurice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432594');
INSERT INTO inpn.protection_espece VALUES('IAO2','459569','Tridacna maxima (Rding, 1798)','Tridacna maxima','Bnitier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459569');
INSERT INTO inpn.protection_espece VALUES('IAO2','459568','Tridacna squamosa Lamarck, 1819','Tridacna squamosa','Bnitier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459568');
INSERT INTO inpn.protection_espece VALUES('IAO3','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','Tortue verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('IAO3','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','Tortue  caille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('IAO4','60863','Balaenoptera musculus (Linnaeus, 1758)','Balaenoptera musculus','Rorqual bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('IAO4','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','Caret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IAO4','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','Tortue verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('IAO4','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','Tortue cuir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IAO4','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','Tortue  caille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('IAO4','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Lepidochelys olivacea','Tortue olivtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('IAO4','60867','Megaptera novaeangliae (Borowski, 1781)','Megaptera novaeangliae','Mgaptre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','3453','Ara macao (Linnaeus, 1758)','Ara macao','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3453');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','441752','Charadrius melodus Ord, 1824','Charadrius melodus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441752');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443745','Chironectes minimus (Zimmermann, 1780)','Chironectes minimus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443745');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','441766','Chondrohierax uncinatus (Temminck, 1822)','Chondrohierax uncinatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441766');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','441774','Cinclocerthia ruficauda (Gould, 1836)','Cinclocerthia ruficauda','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441774');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','439135','Crocodylus acutus Cuvier, 1807','Crocodylus acutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439135');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','350748','Eleutherodactylus barlagnei Lynch, 1965','Eleutherodactylus barlagnei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350748');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','350749','Eleutherodactylus johnstonei Barbour, 1914','Eleutherodactylus johnstonei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350749');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','350750','Eleutherodactylus martinicensis (Tschudi, 1838)','Eleutherodactylus martinicensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350750');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','350751','Eleutherodactylus pinchoni Schwartz, 1967','Eleutherodactylus pinchoni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350751');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','418797','Eptesicus guadeloupensis  Genoways & Baker, 1975','Eptesicus guadeloupensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418797');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443620','Leopardus pardalis (Linnaeus, 1758)','Felis pardalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443620');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443621','Leopardus tigrinus (Schreber, 1775)','Felis tigrina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443621');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443622','Leopardus wiedii (Schinz, 1821)','Felis wiedii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443622');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','521605','Herpailurus yaguarondi (Lacpde, 1809)','Felis yagouaroundi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521605');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','441967','Haliaeetus leucocephalus (Linnaeus, 1766)','Haliaeetus leucocephalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441967');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','441972','Harpia harpyja (Linnaeus, 1758)','Harpia harpyja','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441972');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','2419','Hydrobates pelagicus (Linnaeus, 1758)','Hydrobates pelagicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2419');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','442014','Jabiru mycteria (Lichtenstein, 1819)','Jabiru mycteria','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442014');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','77352','Lepidochelys kempii (Garman, 1880)','Lepidochelys kempii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Lepidochelys olivacea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443974','Melanosuchus niger (Spix, 1824)','Melanosuchus niger','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443974');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','442089','Mycteria americana Linnaeus, 1758','Mycteria americana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442089');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','442189','Pelecanus occidentalis Linnaeus, 1766','Pelecanus occidentalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442189');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443804','Priodontes maximus (Kerr, 1792)','Priodontes maximus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443804');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443628','Pteronura brasiliensis (Gmelin, 1788)','Pteronura brasiliensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443628');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','440196','Puffinus lherminieri Lesson, 1839','Puffinus lherminieri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440196');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','442316','Ramphocinclus brachyurus (Vieillot, 1818)','Ramphocinclus brachyurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442316');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443618','Speothos venaticus (Lund, 1842)','Speothos venaticus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443618');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','443663','Tadarida brasiliensis','Tadarida brasiliensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443663');
INSERT INTO inpn.protection_espece VALUES('ISPAW2','350782','Typhlops guadeloupensis Richmond, 1966','Typhlops guadeloupensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350782');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','441633','Amazona ochrocephala (Gmelin, 1788)','Amazona ochrocephala','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441633');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','441652','Ara ararauna (Linnaeus, 1758)','Ara ararauna','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441652');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','444024','Boa constrictor Linnaeus, 1758','Boa constrictor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444024');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','441709','Cairina moschata (Linnaeus, 1758)','Cairina moschata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441709');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','441860','Dendrocygna arborea (Linnaeus, 1758)','Dendrocygna arborea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441860');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','2398','Dendrocygna bicolor (Vieillot, 1816)','Dendrocygna bicolor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2398');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','443625','Eira barbara (Linnaeus, 1758)','Eira barbara','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443625');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','441900','Eudocimus ruber (Linnaeus, 1758)','Eudocimus ruber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441900');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','443626','Galictis vittata (Schreber, 1776)','Galictis vittata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443626');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','368619','Halophila decipiens Ostenfeld','Halophila decipiens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368619');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','350755','Iguana delicatissima','Iguana delicatissima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350755');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','350756','Iguana iguana (Linnaeus, 1758)','Iguana iguana','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350756');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','444152','Kinosternon scorpioides (Linnaeus, 1766)','Kinosternon scorpioides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444152');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','447021','Melocactus intortus (P. Miller) I. Urban','Melocactus intortus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447021');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','443807','Myrmecophaga tridactyla Linnaeus, 1758','Myrmecophaga tridactyla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443807');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','444154','Podocnemis cayennensis (Schweigger, 1812)','Podocnemis cayennensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444154');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','447470','Rhizophora mangle L.','Rhizophora mangle','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447470');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','447772','Roystonea regia (K.S. Kunth) O.F. Cook','Roystonea elata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447772');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','442329','Rupicola rupicola (Linnaeus, 1766)','Rupicola rupicola','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442329');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','119688','Ruppia cirrhosa  (Petagna) Grande','Ruppia maritima','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119688');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','442337','Sarcoramphus papa Linnaeus, 1758','Sarcoramphus papa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442337');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','443808','Tamandua tetradactyla (Linnaeus, 1758)','Tamandua tetradactyla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443808');
INSERT INTO inpn.protection_espece VALUES('ISPAW3','443710','Vampyrum spectrum (Linnaeus, 1758)','Vampyrum spectrum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443710');
INSERT INTO inpn.protection_espece VALUES('IOS5','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio (Linnus, 1758)','esturgeon commun',' (Rgions OSPAR o l''espce est prsente : II IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('IOS5','66969','Alosa alosa alosa (Linnaeus, 1758)','Alosa alosa (Linnus, 1758)','alose vraie',' (Rgions OSPAR o l''espce est prsente : II III IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66969');
INSERT INTO inpn.protection_espece VALUES('IOS5','66967','Alosa alosa (Linnaeus, 1758)','Alosa alosa (Linnus, 1758)','alose vraie',' (Rgions OSPAR o l''espce est prsente : II III IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66967');
INSERT INTO inpn.protection_espece VALUES('IOS5','383849','Arctica islandica (Linnaeus, 1767)','Arctica islandica (Linnus, 1767)','praire d?Islande',' (Rgions OSPAR o l''espce est prsente : I II III IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=383849');
INSERT INTO inpn.protection_espece VALUES('IOS5','60863','Balaenoptera musculus (Linnaeus, 1758)','Balaenoptera musculus (Linnus, 1758)','baleine bleue',' (Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('IOS5','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta (Linnus, 1758)','caouanne',' (Rgions OSPAR o l''espce est prsente :  IV V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IOS5','66421','Cetorhinus maximus (Gunnerus, 1765)','Cetorhinus maximus (Gunnerus, 1763)','requin plerin',' (Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66421');
INSERT INTO inpn.protection_espece VALUES('IOS5','348066','Coregonus oxyrinchus (Linnaeus, 1758)','Coregonus lavaretus oxyrinchus (Linnus, 1758)','corgone oxyringue',' (Rgion OSPAR o l''espce est prsente : II)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348066');
INSERT INTO inpn.protection_espece VALUES('IOS5','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea (Vandelli, 1761)','tortue luth',' (Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IOS5','66658','Dipturus batis (Linnaeus, 1758)','Dipturus batis (Linnus, 1758) (synonyme : Raja batis)','pocheteau gris',' (Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66658');
INSERT INTO inpn.protection_espece VALUES('IOS5','60851','Eubalaena glacialis (Mller, 1776)','Eubalaena glacialis (Mller, 1776)','baleine franche noire',' (Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('IOS5','68350','Gadus morhua Linnaeus, 1758','Gadus morhua (Linnus, 1758)','Cabillaud (morue)',' (populations dans les rgions II et III d''OSPAR. Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68350');
INSERT INTO inpn.protection_espece VALUES('IOS5','69065','Hippocampus guttulatus Cuvier 1829','Hippocampus guttulatus (Cuvier, 1820) (synonym: Hippocampus ramulosus)','cheval de mer (hippocampe)  bec long',' (Rgions OSPAR o l''espce est prsente : II III IV V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69065');
INSERT INTO inpn.protection_espece VALUES('IOS5','69060','Hippocampus hippocampus (Linnaeus, 1758)','Hippocampus hippocampus (Linnus, 1758)','cheval de mer (hippocampe)  museau court',' (Rgions OSPAR o l''espce est prsente : II III IV V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69060');
INSERT INTO inpn.protection_espece VALUES('IOS5','68904','Hoplostethus atlanticus Collett, 1889','Hoplostethus atlanticus (Collett, 1889)','hoplostte orange',' (Rgions OSPAR o l''espce est prsente : I V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68904');
INSERT INTO inpn.protection_espece VALUES('IOS5','3299','Larus fuscus fuscus Linnaeus, 1758','Larus fuscus fuscus (Linnus, 1758)','goland brun',' (Rgion OSPAR o l''espce est prsente : I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3299');
INSERT INTO inpn.protection_espece VALUES('IOS5','62580','Nucella lapillus (Linnaeus, 1758)','Nucella lapillus (Linnus, 1758)','pourpre',' (Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62580');
INSERT INTO inpn.protection_espece VALUES('IOS5','64422','Ostrea edulis Linnaeus, 1758','Ostrea edulis (Linnus, 1758)','hutre plate',' (Rgions OSPAR o l''espce est prsente : I II III IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64422');
INSERT INTO inpn.protection_espece VALUES('IOS5','66315','Petromyzon marinus Linnaeus, 1758','Petromyzon marinus (Linnus, 1758) ','lamproie marine',' (Rgions OSPAR o l''espce est prsente : I II III IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66315');
INSERT INTO inpn.protection_espece VALUES('IOS5','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena (Linnus, 1758)','marsouin',' (Rgions OSPAR o l''espce est prsente : Toutes)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('IOS5','199307','Polysticta stelleri (Pallas, 1769)','Polysticta stelleri (Pallas, 1769)','eider de Steller',' (Rgion OSPAR o l''espce est prsente : I)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199307');
INSERT INTO inpn.protection_espece VALUES('IOS5','66698','Raja montagui Fowler, 1910','Raja montagui (Fowler, 1910) (synonyme : Dipturus montagui)','raie douce',' (Rgions OSPAR o l''espce est prsente : II III IV V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66698');
INSERT INTO inpn.protection_espece VALUES('IOS5','67765','Salmo salar Linnaeus, 1758','Salmo salar (Linnus, 1758)','saumon de l''Atlantique',' (Rgions OSPAR o l''espce est prsente : I II III IV)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67765');
INSERT INTO inpn.protection_espece VALUES('IOS5','3364','Sterna dougallii Montagu, 1813','Sterna dougallii (Montagu, 1813)','sterne de Dougall',' (Rgions OSPAR o l''espce est prsente : II III IV V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('IOS5','432727','Sterna dougallii bangsi Mathews, 1912','Sterna dougallii (Montagu, 1813)','sterne de Dougall',' (Rgions OSPAR o l''espce est prsente : II III IV V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432727');
INSERT INTO inpn.protection_espece VALUES('IOS5','70418','Thunnus thynnus (Linnaeus, 1758)','Thunnus thynnus (Linnus, 1758)','thon rouge',' (Rgion OSPAR o l''espce est prsente : V)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70418');
INSERT INTO inpn.protection_espece VALUES('IBA2','66779','Acipenser naccarii Bonaparte, 1836','Acipenser naccarii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66779');
INSERT INTO inpn.protection_espece VALUES('IBA2','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio Linnaeus, 1758','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('IBA2','68802','Aphanius fasciatus (Valenciennes, 1821)','Aphanius fasciatus (Cuvier et Valenciennes, 1821)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68802');
INSERT INTO inpn.protection_espece VALUES('IBA2','68808','Aphanius iberus (Valenciennes, 1846)','Aphanius iberus (Cuvier et Valenciennes, 1846)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68808');
INSERT INTO inpn.protection_espece VALUES('IBA2','372007','Asbestopluma hypogea Vacelet & Boury-Esnault, 1996','Asbestopluma hypogea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=372007');
INSERT INTO inpn.protection_espece VALUES('IBA2','371925','Astroides calycularis (Pallas, 1766)','Astroides calycularis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=371925');
INSERT INTO inpn.protection_espece VALUES('IBA2','71125','Axinella cannabina (Esper, 1794)','Axinella cannabina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71125');
INSERT INTO inpn.protection_espece VALUES('IBA2','71130','Axinella polypoides Schmidt, 1862','Axinella polypoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71130');
INSERT INTO inpn.protection_espece VALUES('IBA2','60856','Balaenoptera acutorostrata Lacpde, 1804','Balaenoptera acutorostrata Lacpde, 1804','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60856');
INSERT INTO inpn.protection_espece VALUES('IBA2','60858','Balaenoptera borealis Lesson, 1828','Balaenoptera borealis Lesson, 1828','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('IBA2','60861','Balaenoptera physalus (Linnaeus, 1758)','Balaenoptera physalus (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('IBA2','1009','Calonectris diomedea (Scopoli, 1769)','Calonectris diomedea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1009');
INSERT INTO inpn.protection_espece VALUES('IBA2','66408','Carcharodon carcharias (Linnaeus, 1758)','Carcharodon carcharias','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66408');
INSERT INTO inpn.protection_espece VALUES('IBA2','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('IBA2','159448','Centrostephanus longispinus (Philippi, 1845)','Centrostephanus longispinus (Philippi, 1845)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159448');
INSERT INTO inpn.protection_espece VALUES('IBA2','66421','Cetorhinus maximus (Gunnerus, 1765)','Cetorhinus maximus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66421');
INSERT INTO inpn.protection_espece VALUES('IBA2','368944','Charonia lampas (Linnaeus, 1758)','Charonia lampas','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368944');
INSERT INTO inpn.protection_espece VALUES('IBA2','368943','Charonia tritonis (Linnaeus, 1758)','Charonia tritonis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=368943');
INSERT INTO inpn.protection_espece VALUES('IBA2','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('IBA2','60878','Delphinus delphis Linnaeus, 1758','Delphinus delphis Linnaeus, 1758','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60878');
INSERT INTO inpn.protection_espece VALUES('IBA2','369050','Dendropoma petraeum (Monterosato, 1884)','Dendropoma petraeum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=369050');
INSERT INTO inpn.protection_espece VALUES('IBA2','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea (Vandelli, 1761)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('IBA2','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata (Linnaeus, 1766)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('IBA2','62505','Erosaria spurca (Linnaeus, 1758)','Erosaria spurca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62505');
INSERT INTO inpn.protection_espece VALUES('IBA2','60851','Eubalaena glacialis (Mller, 1776)','Eubalaena glacialis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('IBA2','2681','Falco eleonorae Gn, 1839','Falco eleonorae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2681');
INSERT INTO inpn.protection_espece VALUES('IBA2','70825','Geodia cydonium (Jameson, 1811)','Geodia cydonium','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70825');
INSERT INTO inpn.protection_espece VALUES('IBA2','60889','Globicephala melas (Traill, 1809)','Globicephala melas (Traill, 1809)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60889');
INSERT INTO inpn.protection_espece VALUES('IBA2','60894','Grampus griseus (G. Cuvier, 1812)','Grampus griseus (Cuvier, 1812)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60894');
INSERT INTO inpn.protection_espece VALUES('IBA2','69060','Hippocampus hippocampus (Linnaeus, 1758)','Hippocampus hippocampus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69060');
INSERT INTO inpn.protection_espece VALUES('IBA2','69065','Hippocampus guttulatus Cuvier 1829','Hippocampus ramulosus Leac, 1814','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69065');
INSERT INTO inpn.protection_espece VALUES('IBA2','383308','Hornera lichenoides (Linnaeus, 1758)','Hornera lichenoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=383308');
INSERT INTO inpn.protection_espece VALUES('IBA2','2419','Hydrobates pelagicus (Linnaeus, 1758)','Hydrobates pelagicus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2419');
INSERT INTO inpn.protection_espece VALUES('IBA2','71806','Ircinia foetida (Schmidt, 1862)','Ircinia foetida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71806');
INSERT INTO inpn.protection_espece VALUES('IBA2','71810','Ircinia pipetta (Schmidt, 1868)','Ircinia pipetta','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71810');
INSERT INTO inpn.protection_espece VALUES('IBA2','3287','Larus audouinii Payraudeau, 1826','Larus audouinii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('IBA2','77352','Lepidochelys kempii (Garman, 1880)','Lepidochelys kempii (Garman, 1880)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('IBA2','64357','Lithophaga lithophaga (Linnaeus, 1758)','Lithophaga lithophaga (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64357');
INSERT INTO inpn.protection_espece VALUES('IBA2','62501','Luria lurida (Linnaeus, 1758)','Luria lurida','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62501');
INSERT INTO inpn.protection_espece VALUES('IBA2','60867','Megaptera novaeangliae (Borowski, 1781)','Megaptera novaeangliae (Borowski, 1781)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('IBA2','60960','Mesoplodon densirostris (de Blainville, 1817)','Mesoplodon densirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60960');
INSERT INTO inpn.protection_espece VALUES('IBA2','62734','Mitra zonata Marryat, 1818','Mitra zonata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62734');
INSERT INTO inpn.protection_espece VALUES('IBA2','66768','Mobula mobular (Bonnaterre, 1788)','Mobula mobular','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66768');
INSERT INTO inpn.protection_espece VALUES('IBA2','60785','Monachus monachus (Hermann, 1779)','Monachus monachus (Hermann, 1779)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('IBA2','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('IBA2','350685','Ocypode cursor (Linnaeus, 1758)','Ocypode cursor','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350685');
INSERT INTO inpn.protection_espece VALUES('IBA2','381189','Ophidiaster ophidianus (Lamarck, 1816)','Ophidiaster ophidianus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=381189');
INSERT INTO inpn.protection_espece VALUES('IBA2','60905','Orcinus orca (Linnaeus, 1758)','Orcinus orca (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60905');
INSERT INTO inpn.protection_espece VALUES('IBA2','432705','Pandion haliaetus cristatus (Vieillot, 1816)','Pandion haliaetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432705');
INSERT INTO inpn.protection_espece VALUES('IBA2','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('IBA2','61841','Patella ferruginea Gmelin, 1791','Patella ferruginea (Gmelin, 1791)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61841');
INSERT INTO inpn.protection_espece VALUES('IBA2','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('IBA2','2460','Pelecanus onocrotalus Linnaeus, 1758','Pelecanus onocrotalus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2460');
INSERT INTO inpn.protection_espece VALUES('IBA2','2450','Phalacrocorax aristotelis aristotelis (Linnaeus, 1761)','Phalacrocorax aristotelis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2450');
INSERT INTO inpn.protection_espece VALUES('IBA2','2452','Phalacrocorax aristotelis desmarestii (Payraudeau, 1826)','Phalacrocorax aristotelis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2452');
INSERT INTO inpn.protection_espece VALUES('IBA2','2447','Phalacrocorax aristotelis (Linnaeus, 1761)','Phalacrocorax aristotelis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2447');
INSERT INTO inpn.protection_espece VALUES('IBA2','2454','Phalacrocorax pygmeus (Pallas, 1773)','Phalacrocorax pygmaeus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2454');
INSERT INTO inpn.protection_espece VALUES('IBA2','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('IBA2','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('IBA2','64754','Pholas dactylus Linnaeus, 1758','Pholas dactylus ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64754');
INSERT INTO inpn.protection_espece VALUES('IBA2','60949','Physeter macrocephalus Linnaeus, 1758','Physeter macrocephalus Linnaeus, 1758','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('IBA2','64365','Pinna nobilis Linnaeus, 1758','Pinna nobilis (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64365');
INSERT INTO inpn.protection_espece VALUES('IBA2','199181','Pinna rudis Linnaeus, 1758','Pinna rudis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199181');
INSERT INTO inpn.protection_espece VALUES('IBA2','60911','Pseudorca crassidens (Owen, 1846)','Pseudorca crassidens (Owen, 1846)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60911');
INSERT INTO inpn.protection_espece VALUES('IBA2','1031','Puffinus yelkouan (Acaerbi, 1827)','Puffinus yelkouan','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1031');
INSERT INTO inpn.protection_espece VALUES('IBA2','60918','Stenella coeruleoalba (Meyen, 1833)','Stenella coeruleoalba (Meyen, 1833)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60918');
INSERT INTO inpn.protection_espece VALUES('IBA2','60924','Steno bredanensis (G. Cuvier in Lesson, 1828)','Steno bredanensis (Lesson, 1828)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60924');
INSERT INTO inpn.protection_espece VALUES('IBA2','3350','Sterna albifrons Pallas, 1764','Sterna albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('IBA2','3361','Sterna bengalensis Lesson, 1831','Sterna bengalensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3361');
INSERT INTO inpn.protection_espece VALUES('IBA2','3342','Sterna sandvicensis Latham, 1787','Sterna sandvicensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3342');
INSERT INTO inpn.protection_espece VALUES('IBA2','62560','Tonna galea (Linnaeus, 1758)','Tonna galea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62560');
INSERT INTO inpn.protection_espece VALUES('IBA2','60927','Tursiops truncatus (Montagu, 1821)','Tursiops truncatus (Montagu, 1821)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('IBA2','68817','Valencia hispanica (Valenciennes, 1846)','Valencia hispanica (Cuvier et Valenciennes, 1846)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68817');
INSERT INTO inpn.protection_espece VALUES('IBA2','60970','Ziphius cavirostris Cuvier, 1823','Ziphius cavirostris (G. Cuvier, 1823)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60970');
INSERT INTO inpn.protection_espece VALUES('IBA2','62503','Zonaria pyrum (Gmelin, 1791)','Zonaria pyrum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62503');
INSERT INTO inpn.protection_espece VALUES('IBA3','66969','Alosa alosa alosa (Linnaeus, 1758)','Alosa alosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66969');
INSERT INTO inpn.protection_espece VALUES('IBA3','66967','Alosa alosa (Linnaeus, 1758)','Alosa alosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66967');
INSERT INTO inpn.protection_espece VALUES('IBA3','66996','Alosa fallax (Lacepde, 1803)','Alosa fallax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66996');
INSERT INTO inpn.protection_espece VALUES('IBA3','67000','Alosa fallax fallax Lacepde, 1900','Alosa fallax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67000');
INSERT INTO inpn.protection_espece VALUES('IBA3','67003','Alosa fallax rhodanensis (Roule, 1924)','Alosa fallax','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67003');
INSERT INTO inpn.protection_espece VALUES('IBA3','66832','Anguilla anguilla (Linnaeus, 1758)','Anguilla anguilla','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66832');
INSERT INTO inpn.protection_espece VALUES('IBA3','7445','Corallium rubrum (Linnaeus, 1758)','Corallium rubrum (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=7445');
INSERT INTO inpn.protection_espece VALUES('IBA3','199810','Epinephelus marginatus (Lowe, 1834)','Epinephelus marginatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199810');
INSERT INTO inpn.protection_espece VALUES('IBA3','71782','Hippospongia communis (Lamarck, 1814)','Hippospongia communis Lamarck, 1813','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71782');
INSERT INTO inpn.protection_espece VALUES('IBA3','18427','Homarus gammarus (Linnaeus, 1758)','Homarus gammarus (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18427');
INSERT INTO inpn.protection_espece VALUES('IBA3','66411','Isurus oxyrinchus Rafinesque, 1810','Isurus oxyrinchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66411');
INSERT INTO inpn.protection_espece VALUES('IBA3','66417','Lamna nasus (Bonnaterre, 1788)','Lamna nasus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66417');
INSERT INTO inpn.protection_espece VALUES('IBA3','66330','Lampetra fluviatilis (Linnaeus, 1758)','Lampetra fluviatilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66330');
INSERT INTO inpn.protection_espece VALUES('IBA3','350518','Maja squinado (Herbst, 1788)','Maja squinado (Herbst, 1788)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350518');
INSERT INTO inpn.protection_espece VALUES('IBA3','18441','Palinurus elephas (Fabricius, 1787)','Palinurus elephas (Fabricius, 1787)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18441');
INSERT INTO inpn.protection_espece VALUES('IBA3','28441','Paracentrotus lividus (de Lamarck, 1816)','Paracentrotus lividus (Lamarck, 1816)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=28441');
INSERT INTO inpn.protection_espece VALUES('IBA3','66315','Petromyzon marinus Linnaeus, 1758','Petromyzon marinus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66315');
INSERT INTO inpn.protection_espece VALUES('IBA3','66495','Prionace glauca (Linnaeus, 1758)','Prionace glauca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66495');
INSERT INTO inpn.protection_espece VALUES('IBA3','66717','Rostroraja alba (Lacepde, 1803)','Raja alba','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66717');
INSERT INTO inpn.protection_espece VALUES('IBA3','69706','Sciaena umbra Linnaeus, 1758','Sciaena umbra','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69706');
INSERT INTO inpn.protection_espece VALUES('IBA3','18445','Scyllarides latus (Latreille, 1802)','Scyllarides latus (Latreille, 1803)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18445');
INSERT INTO inpn.protection_espece VALUES('IBA3','18447','Scyllarus arctus (Linnaeus, 1758)','Scyllarus arctus (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18447');
INSERT INTO inpn.protection_espece VALUES('IBA3','348274','Scyllarus pygmaeus (Bate, 1888)','Scyllarus pygmaeus (Bate, 1888)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348274');
INSERT INTO inpn.protection_espece VALUES('IBA3','71777','Spongia agaricina Pallas, 1766','Spongia agaricina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71777');
INSERT INTO inpn.protection_espece VALUES('IBA3','71774','Spongia officinalis Linnaeus, 1759','Spongia officinalis ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71774');
INSERT INTO inpn.protection_espece VALUES('IBA3','71775','Spongia officinalis adriatica Schmidt, 1862','Spongia officinalis ','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71775');
INSERT INTO inpn.protection_espece VALUES('IBA3','71778','Spongia zimocca Schmidt, 1862','Spongia zimocca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=71778');
INSERT INTO inpn.protection_espece VALUES('IBA3','66608','Squatina squatina (Linnaeus, 1758)','Squatina squatina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66608');
INSERT INTO inpn.protection_espece VALUES('IBA3','70418','Thunnus thynnus (Linnaeus, 1758)','Thunnus thynnus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70418');
INSERT INTO inpn.protection_espece VALUES('IBA3','69712','Umbrina cirrosa (Linnaeus, 1758)','Umbrina cirrosa','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69712');
INSERT INTO inpn.protection_espece VALUES('IBA3','70422','Xiphias gladius Linnaeus, 1758','Xiphias gladius','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70422');
INSERT INTO inpn.protection_espece VALUES('IAAP','418811','Diomedea amsterdamensis  Roux, Jouventin, Mougin, Stahl & Weimerskirch, 1983','Diomedea amsterdamensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418811');
INSERT INTO inpn.protection_espece VALUES('IAAP','441872','Diomedea epomophora Lesson, 1825','Diomedea epomophora','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441872');
INSERT INTO inpn.protection_espece VALUES('IAAP','988','Diomedea exulans Linnaeus, 1758','Diomedea exulans','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=988');
INSERT INTO inpn.protection_espece VALUES('IAAP','994','Macronectes giganteus (Gmelin, 1789)','Macronectes giganteus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=994');
INSERT INTO inpn.protection_espece VALUES('IAAP','253474','Macronectes halli Mathews, 1912','Macronectes halli','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253474');
INSERT INTO inpn.protection_espece VALUES('IAAP','442214','Phoebetria fusca (Hilsenberg, 1822)','Phoebetria fusca','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442214');
INSERT INTO inpn.protection_espece VALUES('IAAP','442215','Phoebetria palpebrata (J. R. Forster, 1785)','Phoebetria palpebrata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442215');
INSERT INTO inpn.protection_espece VALUES('IAAP','442267','Procellaria aequinoctialis Linnaeus, 1758','Procellaria aequinoctialis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442267');
INSERT INTO inpn.protection_espece VALUES('IAAP','442268','Procellaria cinerea Gmelin, 1789','Procellaria cinerea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442268');
INSERT INTO inpn.protection_espece VALUES('IAAP','442423','Thalassarche chrysostoma Forster, 1785','Thalassarche chrysostoma','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442423');
INSERT INTO inpn.protection_espece VALUES('IAAP','442425','Thalassarche salvini','Thalassarche salvini','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442425');
INSERT INTO inpn.protection_espece VALUES('PE1a','64260','Helix pomatia Linnaeus, 1758','Helix pomatia Linnaeus, 1758','Escargot de Bourgogne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64260');
INSERT INTO inpn.protection_espece VALUES('PE1b','199863','Cornu aspersum (O.F. Mller, 1774)','Helix aspersa Mller, 1774','Escargot petit-gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199863');
INSERT INTO inpn.protection_espece VALUES('PE1c','64199','Zonites algirus (Linnaeus, 1758)','Zonites algirus (Linnaeus, 1758)','Escargot peson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64199');
INSERT INTO inpn.protection_espece VALUES('NV1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum corsicum Gayer','Aconit de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('NV1','80238','Adonis pyrenaica DC.','Adonis pyrenaica DC.','Adonis des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80238');
INSERT INTO inpn.protection_espece VALUES('NV1','80775','Agrostis tenerrima Trin.','Agrostis tenerrima Trin.','Agrostis lgant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80775');
INSERT INTO inpn.protection_espece VALUES('NV1','81197','Aldrovanda vesiculosa L.','Aldrovanda vesiculosa L.','Aldrovanda','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81197');
INSERT INTO inpn.protection_espece VALUES('NV1','81341','Allium chamaemoly L.','Allium chamaemoly L.','Ail petit Moly','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81341');
INSERT INTO inpn.protection_espece VALUES('NV1','81417','Allium lineare L.','Allium lineare Schrader.','Ail dress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81417');
INSERT INTO inpn.protection_espece VALUES('NV1','81433','Allium moly L.','Allium moly L.','Ail dor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81433');
INSERT INTO inpn.protection_espece VALUES('NV1','143409','Althenia filiformis  Petit subsp. filiformis var. barrandonii (Duval-Jouve) Garcia-Mur. & Talavera','Althenia barrandonii Duval-Jouve.','Althenie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143409');
INSERT INTO inpn.protection_espece VALUES('NV1','81915','Alyssum loiseleurii P.Fourn.','Alyssum arenarium Loisel.','Corbeille d''or des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81915');
INSERT INTO inpn.protection_espece VALUES('NV1','81896','Alyssum corsicum Duby','Alyssum corsicum Duby.','Corbeille d''or de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81896');
INSERT INTO inpn.protection_espece VALUES('NV1','82095','Ambrosina bassii L.','Ambrosinia bassii L.','Ambrosinia de Bassi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82095');
INSERT INTO inpn.protection_espece VALUES('NV1','82173','Ampelodesmos mauritanicus (Poir.) T.Durand & Schinz','Ampelodesmos mauretanica (Poiret) T. Durand et Schinz','Diss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82173');
INSERT INTO inpn.protection_espece VALUES('NV1','82328','Anagallis crassifolia Thore','Anagallis crassifolia Thore.','Mouron  feuilles charnues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82328');
INSERT INTO inpn.protection_espece VALUES('NV1','82376','Anchusa crispa Viv.','Anchusa crispa Viv.','Buglosse crpu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82376');
INSERT INTO inpn.protection_espece VALUES('NV1','82420','Andromeda polifolia L.','Andromeda polifolia L.','Andromde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82420');
INSERT INTO inpn.protection_espece VALUES('NV1','82478','Androsace alpina (L.) Lam.','Androsace alpina (L.) Lam.','Androsace des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82478');
INSERT INTO inpn.protection_espece VALUES('NV1','82493','Androsace chamaejasme Wulfen','Androsace chamaejasme Wulfen','Androsace petit-jasmin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82493');
INSERT INTO inpn.protection_espece VALUES('NV1','131371','Androsace cylindrica  DC. subsp. cylindrica','Androsace cylindrica DC.','Androsace cylindrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131371');
INSERT INTO inpn.protection_espece VALUES('NV1','131372','Androsace cylindrica  DC. subsp. hirtella (Dufour) Greuter & Burdet','Androsace cylindrica DC.','Androsace cylindrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131372');
INSERT INTO inpn.protection_espece VALUES('NV1','82495','Androsace cylindrica DC.','Androsace cylindrica DC.','Androsace cylindrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82495');
INSERT INTO inpn.protection_espece VALUES('NV1','82504','Androsace helvetica (L.) All.','Androsace helvetica (L.) All.','Androsace de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82504');
INSERT INTO inpn.protection_espece VALUES('NV1','82529','Androsace pubescens DC.','Androsace pubescens DC.','Androsace pubescente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82529');
INSERT INTO inpn.protection_espece VALUES('NV1','82531','Androsace pyrenaica Lam.','Androsace pyrenaica Lam.','Androsace des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82531');
INSERT INTO inpn.protection_espece VALUES('NV1','82542','Androsace vandellii (Turra) Chiov.','Androsace vandellii (Turra) Chiov.','Androsace Vandelli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82542');
INSERT INTO inpn.protection_espece VALUES('NV1','82607','Anemone coronaria L.','Anemone coronaria L.','Anmone couronne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82607');
INSERT INTO inpn.protection_espece VALUES('NV1','82642','Anemone palmata L.','Anemone palmata L.','Anmone palme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82642');
INSERT INTO inpn.protection_espece VALUES('NV1','82665','Anemone sylvestris L.','Anemone silvestris L.','Anmone sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82665');
INSERT INTO inpn.protection_espece VALUES('NV1','82666','Anemone trifolia L.','Anemone trifolia L.','Anmone trifolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82666');
INSERT INTO inpn.protection_espece VALUES('NV1','131411','Anemone trifolia  L. subsp. albida (Mariz) Ulbr.','Anemone trifolia L.','Anmone trifolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131411');
INSERT INTO inpn.protection_espece VALUES('NV1','131412','Anemone trifolia  L. subsp. trifolia','Anemone trifolia L.','Anmone trifolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131412');
INSERT INTO inpn.protection_espece VALUES('NV1','82715','Angelica heterocarpa J.Lloyd','Angelica heterocarpa Lloyd.','Angelique  fruits varis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82715');
INSERT INTO inpn.protection_espece VALUES('NV1','82965','Anthyllis barba-jovis L.','Anthyllis barba-jovis L.','Arbuste d''argent, Barbe de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82965');
INSERT INTO inpn.protection_espece VALUES('NV1','101223','Helosciadium repens (Jacq.) W.D.J.Koch','Apium repens (Jacq.) Lag.','Ache rampante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101223');
INSERT INTO inpn.protection_espece VALUES('NV1','83240','Aquilegia alpina L.','Aquilegia alpina L.','Ancolie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83240');
INSERT INTO inpn.protection_espece VALUES('NV1','83246','Aquilegia bertolonii Schott','Aquilegia bertolonii Schott','Ancolie de Bertoloni','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83246');
INSERT INTO inpn.protection_espece VALUES('NV1','131518','Aquilegia viscosa  Gouan subsp. viscosa','Aquilegia viscosa Gouan.','Ancolie des Causses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131518');
INSERT INTO inpn.protection_espece VALUES('NV1','83266','Aquilegia viscosa Gouan','Aquilegia viscosa Gouan.','Ancolie des Causses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83266');
INSERT INTO inpn.protection_espece VALUES('NV1','131516','Aquilegia viscosa  Gouan subsp. hirsutissima (Timb.-Lagr.) Breistr.','Aquilegia viscosa Gouan.','Ancolie des Causses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131516');
INSERT INTO inpn.protection_espece VALUES('NV1','83565','Arenaria controversa Boiss.','Arenaria controversa Boiss.','Sabline des Chaumes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83565');
INSERT INTO inpn.protection_espece VALUES('NV1','100557','Gouffeia arenarioides DC.','Arenaria provincialis Chater et Halliday','Sabline de Provence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100557');
INSERT INTO inpn.protection_espece VALUES('NV1','131686','Armeria vulgaris  Willd. subsp. plantaginea (All.) Syme','Armeria elongata L.','Armeria  tige allonge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131686');
INSERT INTO inpn.protection_espece VALUES('NV1','83855','Armeria vulgaris Willd.','Armeria elongata L.','Armeria  tige allonge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83855');
INSERT INTO inpn.protection_espece VALUES('NV1','83810','Armeria belgenciensis Donad. ex Kergulen','Armeria filicaulis belgenciensis Boiss.','Armeria de Belgentier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83810');
INSERT INTO inpn.protection_espece VALUES('NV1','131663','Armeria maritima  Willd. subsp. miscella (Merino) Malag.','Armeria maritima micella (Miller) Willd.','Oeillet marin, Gazon d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131663');
INSERT INTO inpn.protection_espece VALUES('NV1','83843','Armeria pubinervis Boiss.','Armeria pubinervis Boiss.','Armeria  nervures poilues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83843');
INSERT INTO inpn.protection_espece VALUES('NV1','83844','Armeria pungens (Link) Hoffmanns. & Link','Armeria pungens (Link) Hoffmanns. et Link','Armeria piquant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83844');
INSERT INTO inpn.protection_espece VALUES('NV1','83847','Armeria ruscinonensis Girard','Armeria ruscinonensis Girard.','Armeria du Roussillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83847');
INSERT INTO inpn.protection_espece VALUES('NV1','131684','Armeria ruscinonensis  Girard subsp. ruscinonensis','Armeria ruscinonensis Girard.','Armeria du Roussillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131684');
INSERT INTO inpn.protection_espece VALUES('NV1','131683','Armeria ruscinonensis  Girard subsp. littorifuga (Bernis) Malag.','Armeria ruscinonensis Girard.','Armeria du Roussillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131683');
INSERT INTO inpn.protection_espece VALUES('NV1','83852','Armeria soleirolii (Duby) Godr.','Armeria soleirolii (Duby) Godron.','Armeria de Soleirol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83852');
INSERT INTO inpn.protection_espece VALUES('NV1','83992','Artemisia insipida Vill.','Artemisia insipida Vill.','Armoise insipide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83992');
INSERT INTO inpn.protection_espece VALUES('NV1','84310','Asperula hexaphylla All.','Asperula hexaphylla All.','Asperule  feuilles par six','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84310');
INSERT INTO inpn.protection_espece VALUES('NV1','131770','Asperula cynanchica  L. subsp. occidentalis (Rouy) Stace','Asperula occidentalis Rouy.','Asperule occidentale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131770');
INSERT INTO inpn.protection_espece VALUES('NV1','131775','Asperula taurina  L. subsp. taurina','Asperula taurina L.','Grande Croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131775');
INSERT INTO inpn.protection_espece VALUES('NV1','84328','Asperula taurina L.','Asperula taurina L.','Grande Croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84328');
INSERT INTO inpn.protection_espece VALUES('NV1','161077','Asplenium cuneifolium  Viv. subsp. cuneifolium','Asplenium cuneifolium Viv.','Doradille  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161077');
INSERT INTO inpn.protection_espece VALUES('NV1','161078','Asplenium cuneifolium  Viv. subsp. woronowii (H.Christ) Viane, Rasbach, Reichst. & Schneller','Asplenium cuneifolium Viv.','Doradille  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161078');
INSERT INTO inpn.protection_espece VALUES('NV1','84476','Asplenium cuneifolium Viv.','Asplenium cuneifolium Viv.','Doradille  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84476');
INSERT INTO inpn.protection_espece VALUES('NV1','84483','Asplenium fissum Kit. ex Willd.','Asplenium fissum Kit et Willd.','Doradille du Mercantour','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84483');
INSERT INTO inpn.protection_espece VALUES('NV1','84494','Asplenium jahandiezii (Litard.) Rouy','Asplenium jahandiezii Rouy.','Doradille du Verdon, Doradille de Jahandier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84494');
INSERT INTO inpn.protection_espece VALUES('NV1','161075','Asplenium lepidum  C.Presl subsp. haussknechtii (Godet & Reut.) Brownsey','Asplenium lepidum C. Presl.','Doradille pulvrulente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161075');
INSERT INTO inpn.protection_espece VALUES('NV1','84497','Asplenium lepidum C.Presl','Asplenium lepidum C. Presl.','Doradille pulvrulente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84497');
INSERT INTO inpn.protection_espece VALUES('NV1','131826','Asplenium lepidum  C.Presl subsp. lepidum','Asplenium lepidum C. Presl.','Doradille pulvrulente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131826');
INSERT INTO inpn.protection_espece VALUES('NV1','131845','Asplenium seelosii  Leyb. subsp. seelosii','Asplenium seelosii Leybold.','Doradille de Seelos','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131845');
INSERT INTO inpn.protection_espece VALUES('NV1','131844','Asplenium seelosii  Leyb. subsp. glabrum (Litard. & Maire) Rothm.','Asplenium seelosii Leybold.','Doradille de Seelos','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131844');
INSERT INTO inpn.protection_espece VALUES('NV1','84525','Asplenium seelosii Leyb.','Asplenium seelosii Leybold.','Doradille de Seelos','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84525');
INSERT INTO inpn.protection_espece VALUES('NV1','84626','Aster amellus L.','Aster amellus L.','Marguerite de la Saint-Michel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84626');
INSERT INTO inpn.protection_espece VALUES('NV1','84699','Aster pyrenaeus Desf. ex DC.','Aster pyrenaeus Desf. ex DC.','Aster des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84699');
INSERT INTO inpn.protection_espece VALUES('NV1','131900','Astragalus alopecuroides  L. subsp. alopecuroides','Astragalus alopecuroides L.','Queue de renard d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131900');
INSERT INTO inpn.protection_espece VALUES('NV1','84790','Astragalus alopecuroides L.','Astragalus alopecuroides L.','Queue de renard d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84790');
INSERT INTO inpn.protection_espece VALUES('NV1','84802','Astragalus baionensis Loisel.','Astragalus bayonnensis Loisel.','Astragale de Bayonne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84802');
INSERT INTO inpn.protection_espece VALUES('NV1','84791','Astragalus alopecurus Pall.','Astragalus centralpinus Br.-Bl.','Queue de renard des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84791');
INSERT INTO inpn.protection_espece VALUES('NV1','84859','Astragalus leontinus Wulfen','Astragalus leontinus Wulfen.','Astragale de Lenzbourg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84859');
INSERT INTO inpn.protection_espece VALUES('NV1','84910','Astragalus tragacantha L.','Astragalus massiliensis (Miller) Lamarck.','Astragale de Marseille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84910');
INSERT INTO inpn.protection_espece VALUES('NV1','131943','Atractylis cancellata  L. subsp. cancellata','Atractylis cancellata L.','Atractyle grillag','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131943');
INSERT INTO inpn.protection_espece VALUES('NV1','85020','Atractylis cancellata L.','Atractylis cancellata L.','Atractyle grillag','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85020');
INSERT INTO inpn.protection_espece VALUES('NV1','85084','Atriplex longipes Drejer','Atriplex longipes Drejer','Arroche  long pdoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85084');
INSERT INTO inpn.protection_espece VALUES('NV1','109703','Nothobartsia spicata  (Ramond) Bolliger & Molau','Bartsia spicata Ramond.','Bartsie en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109703');
INSERT INTO inpn.protection_espece VALUES('NV1','85714','Bellevalia romana (L.) Rchb.','Bellevalia romana (L.) Reichenb.','Bellevalia de Rome','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85714');
INSERT INTO inpn.protection_espece VALUES('NV1','85715','Bellevalia trifoliata (Ten.) Kunth','Bellevalia trifoliata (Ten.) Kunth','Jacinthe  trois feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85715');
INSERT INTO inpn.protection_espece VALUES('NV1','85760','Berardia subacaulis Vill.','Berardia subacaulis Vill.','Chardon de Brard, Berarda','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85760');
INSERT INTO inpn.protection_espece VALUES('NV1','85897','Betula nana L.','Betula nana L.','Bouleau nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85897');
INSERT INTO inpn.protection_espece VALUES('NV1','86056','Biscutella neustriaca Bonnet','Biscutella neustriaca Bonnet','Lunetire de Neustrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86056');
INSERT INTO inpn.protection_espece VALUES('NV1','86162','Borderea pyrenaica (Bubani & Bordre ex Gren.) Migev.','Borderea pyrenaica Miegeville.','Dioscore des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86162');
INSERT INTO inpn.protection_espece VALUES('NV1','86182','Botrychium lanceolatum (S.G.Gmel.) Angstr.','Botrychium lanceolatum Angstrm.','Botrychium  feuilles lancoles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86182');
INSERT INTO inpn.protection_espece VALUES('NV1','86186','Botrychium matricariifolium (A.Braun ex Dll) W.D.J.Koch','Botrychium matricariaefolium A. Braun ex Koch.','Botrychium  feuilles de Matricaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86186');
INSERT INTO inpn.protection_espece VALUES('NV1','86189','Botrychium multifidum (S.G.Gmel.) Rupr.','Botrychium multifidum Ruprecht.','Botrychium  feuilles multifides','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86189');
INSERT INTO inpn.protection_espece VALUES('NV1','86199','Botrychium simplex E.Hitchc.','Botrychium simplex E. Hitche.','Petit Botrychium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86199');
INSERT INTO inpn.protection_espece VALUES('NV1','144380','Brassica insularis  Moris var. insularis','Brassica insularis Moris.','Choux de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144380');
INSERT INTO inpn.protection_espece VALUES('NV1','144379','Brassica insularis  Moris var. ayliesii Litard. & Simon','Brassica insularis Moris.','Choux de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144379');
INSERT INTO inpn.protection_espece VALUES('NV1','144378','Brassica insularis  Moris var. aquellae B.E.Widler & Bocquet','Brassica insularis Moris.','Choux de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144378');
INSERT INTO inpn.protection_espece VALUES('NV1','86380','Brassica insularis Moris','Brassica insularis Moris.','Choux de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86380');
INSERT INTO inpn.protection_espece VALUES('NV1','144377','Brassica insularis  Moris var. angustifolia B.E.Widler & Bocquet','Brassica insularis Moris.','Choux de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144377');
INSERT INTO inpn.protection_espece VALUES('NV1','86557','Bromus bromoideus (Lej.) Crep.','Bromus bromoideus (Lej.) Crpin.','Brome des Ardennes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86557');
INSERT INTO inpn.protection_espece VALUES('NV1','86621','Bromus grossus Desf. ex DC.','Bromus grossus Desf. ex DC.','Brome  fleurs nombreuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86621');
INSERT INTO inpn.protection_espece VALUES('NV1','106389','Lithospermum gastonii Benth.','Buglossoides gastonii (Bentham) I.M. Johnston','Gremil du Barn, G. de Gaston','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106389');
INSERT INTO inpn.protection_espece VALUES('NV1','87417','Caldesia parnassifolia (L.) Parl.','Caldesia parnassifolia (L.) Parl.','Alisma (Fluteau)  feuilles de Parnassie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87417');
INSERT INTO inpn.protection_espece VALUES('NV1','87450','Calla palustris L.','Calla palustris L.','Arum d''eau, Choucelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87450');
INSERT INTO inpn.protection_espece VALUES('NV1','87620','Campanula cervicaria L.','Campanula cervicaria L.','Cervicaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87620');
INSERT INTO inpn.protection_espece VALUES('NV1','87906','Cardamine chelidonia L.','Cardamine chelidonia L.','Cardamine fausse Chlidoine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87906');
INSERT INTO inpn.protection_espece VALUES('NV1','88360','Carex atrofusca Schkuhr','Carex atrofusca Schkuhr.','Laiche noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88360');
INSERT INTO inpn.protection_espece VALUES('NV1','88380','Carex bicolor All.','Carex bicolor All.','Laiche bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88380');
INSERT INTO inpn.protection_espece VALUES('NV1','88404','Carex buxbaumii Wahlenb.','Carex buxbaumii Wahlenb.','Laiche de Buxbaum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88404');
INSERT INTO inpn.protection_espece VALUES('NV1','132661','Carex buxbaumii  Wahlenb. subsp. buxbaumii','Carex buxbaumii Wahlenb.','Laiche de Buxbaum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132661');
INSERT INTO inpn.protection_espece VALUES('NV1','88426','Carex chordorrhiza L.f.','Carex chordorrhiza L. fil.','Laiche  long rhizome','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88426');
INSERT INTO inpn.protection_espece VALUES('NV1','88509','Carex firma Mygind ex Host','Carex firma Host.','Laiche rigide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88509');
INSERT INTO inpn.protection_espece VALUES('NV1','88521','Carex fritschii Waisb.','Carex fritschii Waisb.','Laiche de Fritsch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88521');
INSERT INTO inpn.protection_espece VALUES('NV1','526279','Carex glacialis Mack.','Carex glacialis Mackensie',' Lache des glaciers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=526279');
INSERT INTO inpn.protection_espece VALUES('NV1','88550','Carex grioletii Roem.','Carex grioletii Roemer.','Laiche de Griolet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88550');
INSERT INTO inpn.protection_espece VALUES('NV1','88562','Carex heleonastes Ehrh. ex L.f.','Carex heleonastes L. fil.','Etoile des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88562');
INSERT INTO inpn.protection_espece VALUES('NV1','88576','Carex hordeistichos Vill.','Carex hordeistichos Vill.','Laiche  pis d''orge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88576');
INSERT INTO inpn.protection_espece VALUES('NV1','154761','Carex magellanica  Lam. subsp. irrigua (Wahlenb.) Hiitonen','Carex irrigua Hiitonen.','Laiche inondable des tourbires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154761');
INSERT INTO inpn.protection_espece VALUES('NV1','88632','Carex limosa L.','Carex limosa L.','Laiche des tourbires ; Laiche des vases','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88632');
INSERT INTO inpn.protection_espece VALUES('NV1','88675','Carex microglochin Wahlenb.','Carex microglochin Wahlenb.','Laiche  petite arte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88675');
INSERT INTO inpn.protection_espece VALUES('NV1','132776','Carex ornithopoda  Willd. subsp. ornithopodioides (Hausm.) Nyman','Carex ornithopodioides Hausm.','Laiche faux-pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132776');
INSERT INTO inpn.protection_espece VALUES('NV1','88792','Carex pseudobrizoides Clavaud','Carex pseudobrizoides Clavaud.','Laiche fausse-brize','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88792');
INSERT INTO inpn.protection_espece VALUES('NV1','88818','Carex reichenbachii Bonnet','Carex reichenbachii Bonnet','Laiche de Reichenbach','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88818');
INSERT INTO inpn.protection_espece VALUES('NV1','88821','Carex repens Bellardi','Carex repens Bellardi','Laiche rampante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88821');
INSERT INTO inpn.protection_espece VALUES('NV1','88932','Carex vaginata Tausch','Carex vaginata Tausch.','Laiche  feuille engainante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88932');
INSERT INTO inpn.protection_espece VALUES('NV1','89567','Centaurea corymbosa Pourr.','Centaurea corymbosa Pourret.','Centaure en corymbe, C. de la Clape','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89567');
INSERT INTO inpn.protection_espece VALUES('NV1','132925','Centaurea leucophaea  Jord. subsp. controversa (Briq. & Cavill.) Kergulen','Centaurea pseudocoerulescens Briquet.','Fausse centaure bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132925');
INSERT INTO inpn.protection_espece VALUES('NV1','89837','Centaurium chloodes (Brot.) Samp.','Centaurium chloodes (Brot.) Sampaio.','Petite centaure  fleurs serres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89837');
INSERT INTO inpn.protection_espece VALUES('NV1','89854','Centaurium scilloides (L.f.) Samp.','Centaurium scilloides (L. Fil.) Sampaio.','Petite centaure  fleurs de scille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89854');
INSERT INTO inpn.protection_espece VALUES('NV1','89889','Centranthus trinervis (Viv.) Beg.','Centranthus trinervis (Viv.) Beguinot','Centranthe  trois nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89889');
INSERT INTO inpn.protection_espece VALUES('NV1','89944','Cephalaria syriaca (L.) Schrad. ex Roem. & Schult.','Cephalaria syriaca (L.) Roem. et Schultes.','Cephalaire de Syrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89944');
INSERT INTO inpn.protection_espece VALUES('NV1','133064','Cephalaria syriaca  (L.) Roem. & Schult. subsp. emigrans Szab','Cephalaria syriaca (L.) Roem. et Schultes.','Cephalaire de Syrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133064');
INSERT INTO inpn.protection_espece VALUES('NV1','133065','Cephalaria syriaca  (L.) Roem. & Schult. subsp. syriaca','Cephalaria syriaca (L.) Roem. et Schultes.','Cephalaire de Syrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133065');
INSERT INTO inpn.protection_espece VALUES('NV1','133177','Cerinthe glabra  Mill. subsp. tenuiflora (Bertol.) Rouy','Cerinthe glabra tenuiflora (Bertol.) Domac.','Melinet des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133177');
INSERT INTO inpn.protection_espece VALUES('NV1','159624','Cytisus ratisbonnensis  Schaeff.','Chamaecytisus glaber (L. fil.) Rothmal.','Cytise  longues grappes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159624');
INSERT INTO inpn.protection_espece VALUES('NV1','90524','Chamaerops humilis L.','Chamaerops humilis L.','Palmier nain, Doum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90524');
INSERT INTO inpn.protection_espece VALUES('NV1','133459','Cosentinia vellea  (Aiton) Tod. subsp. vellea','Cheilanthes catanensis H.P. Fuchs','Doradille laineuse, Notochlaena','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133459');
INSERT INTO inpn.protection_espece VALUES('NV1','91371','Cirsium montanum (Waldst. & Kit. ex Willd.) Spreng.','Cirsium montanum (Waldst. et Kit. ex Willd.) Sprengel','Cirse des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91371');
INSERT INTO inpn.protection_espece VALUES('NV1','133362','Cistus populifolius  L. subsp. populifolius','Cistus populifolius L.','Ciste  feuilles de peuplier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133362');
INSERT INTO inpn.protection_espece VALUES('NV1','91707','Cistus populifolius L.','Cistus populifolius L.','Ciste  feuilles de peuplier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91707');
INSERT INTO inpn.protection_espece VALUES('NV1','91708','Cistus pouzolzii Delile','Cistus pouzolzii Delile','Ciste de Pouzolz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91708');
INSERT INTO inpn.protection_espece VALUES('NV1','91763','Cistus x laxus Dryand. ex Aiton','Cistus psilocephalus Sweet.','Ciste hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91763');
INSERT INTO inpn.protection_espece VALUES('NV1','92026','Cochlearia aestuaria (J.Lloyd) Heywood','Cochlearia aestuaria (Lloyd) Heywood.','Cranson des estuaires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92026');
INSERT INTO inpn.protection_espece VALUES('NV1','92136','Colchicum corsicum Baker','Colchicum corsicum Baker','Colchique de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92136');
INSERT INTO inpn.protection_espece VALUES('NV1','92138','Colchicum cupanii Guss.','Colchicum cupanii Guss.','Colchique de Bertoloni','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92138');
INSERT INTO inpn.protection_espece VALUES('NV1','92171','Coleanthus subtilis (Tratt.) Seidl','Coleanthus subtilis Seidl.','Colanthe dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92171');
INSERT INTO inpn.protection_espece VALUES('NV1','92573','Cortusa matthioli L.','Cortusa matthiolii L.','Cortuse de Matthioli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92573');
INSERT INTO inpn.protection_espece VALUES('NV1','92782','Crambe maritima L.','Crambe maritima L.','Choux marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92782');
INSERT INTO inpn.protection_espece VALUES('NV1','93122','Crepis rhaetica Hegetschw.','Crepis rhaetica Hegetschw.','Crepis des Alpes rhtiques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93122');
INSERT INTO inpn.protection_espece VALUES('NV1','94041','Cypripedium calceolus L.','Cypripedium calceolus L.','Sabot de Vnus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94041');
INSERT INTO inpn.protection_espece VALUES('NV1','94062','Cystopteris diaphana (Bory) Blasdell','Cystopteris diaphana (Bory) Blasdell','Cystoptris diaphane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94062');
INSERT INTO inpn.protection_espece VALUES('NV1','94068','Cystopteris montana (Lam.) Desv.','Cystopteris montana Desv.','Cystopteris des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94068');
INSERT INTO inpn.protection_espece VALUES('NV1','94099','Cytisus ardoini E.Fourn.','Cytisus ardoinoi E. Fourn.','Cytise d''Ardoino','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94099');
INSERT INTO inpn.protection_espece VALUES('NV1','145908','Daboecia cantabrica  (Huds.) K.Koch var. alba D.Don','Daboecia cantabrica (Hudson) C. Koch.','Bruyre de Saint-Daboec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145908');
INSERT INTO inpn.protection_espece VALUES('NV1','145909','Daboecia cantabrica  (Huds.) K.Koch var. cantabrica','Daboecia cantabrica (Hudson) C. Koch.','Bruyre de Saint-Daboec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145909');
INSERT INTO inpn.protection_espece VALUES('NV1','94195','Daboecia cantabrica (Huds.) K.Koch','Daboecia cantabrica (Hudson) C. Koch.','Bruyre de Saint-Daboec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94195');
INSERT INTO inpn.protection_espece VALUES('NV1','133716','Damasonium alisma  Mill. subsp. bourgaei (Coss.) Maire','Damasonium alisma Miller.','Etoile d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133716');
INSERT INTO inpn.protection_espece VALUES('NV1','161391','Damasonium alisma  Mill. subsp. alisma','Damasonium alisma Miller.','Etoile d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161391');
INSERT INTO inpn.protection_espece VALUES('NV1','160264','Damasonium alisma  Mill. subsp. polyspermum (Coss.) Maire','Damasonium alisma Miller.','Etoile d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160264');
INSERT INTO inpn.protection_espece VALUES('NV1','94388','Damasonium alisma Mill.','Damasonium alisma Miller.','Etoile d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94388');
INSERT INTO inpn.protection_espece VALUES('NV1','133717','Damasonium alisma  Mill. subsp. stellatum Maire','Damasonium alisma Miller.','Etoile d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133717');
INSERT INTO inpn.protection_espece VALUES('NV1','94449','Daphne striata Tratt.','Daphne striata Tratt.','Camle stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94449');
INSERT INTO inpn.protection_espece VALUES('NV1','133735','Daucus carota  L. subsp. gadeceaui (Rouy & E.G.Camus) Heywood','Daucus gadeceaui Rouy et Camus.','Carotte de Gadeceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133735');
INSERT INTO inpn.protection_espece VALUES('NV1','133783','Delphinium pictum  Willd. subsp. requienii (DC.) Arcang.','Delphinium requienii DC.','Dauphinelle (Pied d''alouette) de Requien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133783');
INSERT INTO inpn.protection_espece VALUES('NV1','94606','Delphinium verdunense Balb.','Delphinium verdunense Balbis.','Pied d''alouette de Bresse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94606');
INSERT INTO inpn.protection_espece VALUES('NV1','133849','Dianthus hyssopifolius  L. subsp. gallicus (Pers.) Lanz & Munoz Garm.','Dianthus gallicus Pers.','Oeillet de France, Oeillet des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133849');
INSERT INTO inpn.protection_espece VALUES('NV1','95056','Diphasiastrum alpinum (L.) Holub','Diphasiastrum alpinum (L.) Holub','Lycopode des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95056');
INSERT INTO inpn.protection_espece VALUES('NV1','161020','Diphasiastrum complanatum  (L.) Holub subsp. montellii (Kukkonen) Kukkonen','Diphasiastrum complanatum (L.) Holub s.l.','Lycopode aplati du groupe complanatum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161020');
INSERT INTO inpn.protection_espece VALUES('NV1','95057','Diphasiastrum complanatum (L.) Holub','Diphasiastrum complanatum (L.) Holub s.l.','Lycopode aplati du groupe complanatum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95057');
INSERT INTO inpn.protection_espece VALUES('NV1','161019','Diphasiastrum complanatum  (L.) Holub subsp. complanatum','Diphasiastrum complanatum (L.) Holub s.l.','Lycopode aplati du groupe complanatum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161019');
INSERT INTO inpn.protection_espece VALUES('NV1','95060','Diphasiastrum tristachyum (Pursh) Holub','Diphasiastrum tristachyum (Pursh) Holub','Lycopode petit-cyprs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95060');
INSERT INTO inpn.protection_espece VALUES('NV1','95323','Draba incana L.','Draba incana L.','Drave blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95323');
INSERT INTO inpn.protection_espece VALUES('NV1','95398','Dracocephalum austriacum L.','Dracocephalum austriacum L.','Dracocphale d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95398');
INSERT INTO inpn.protection_espece VALUES('NV1','95546','Dryopteris aemula (Aiton) Kuntze','Dryopteris aemula O. Kuntze.','Polystic atlantique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95546');
INSERT INTO inpn.protection_espece VALUES('NV1','95561','Dryopteris cristata (L.) A.Gray','Dryopteris cristata A. Gray.','Polystic  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95561');
INSERT INTO inpn.protection_espece VALUES('NV1','133983','Dryopteris pallida  (Bory) Maire & Petitm. subsp. pallida','Dryopteris pallida (Bory) Maire et Petitmengin','Dryoptris plissante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133983');
INSERT INTO inpn.protection_espece VALUES('NV1','95584','Dryopteris pallida (Bory) Maire & Petitm.','Dryopteris pallida (Bory) Maire et Petitmengin','Dryoptris plissante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95584');
INSERT INTO inpn.protection_espece VALUES('NV1','95601','Dryopteris tyrrhena Fraser-Jenk. & Reichst.','Dryopteris tyrrhena Fraser-Jenkins','Dryoptris tyrrhnienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95601');
INSERT INTO inpn.protection_espece VALUES('NV1','95723','Echinospartum horridum (Vahl) Rothm.','Echinospartum horridum (Vahl) Rothm.','Gent trs pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95723');
INSERT INTO inpn.protection_espece VALUES('NV1','95848','Elatine brochonii Clavaud','Elatine brochonii Clavaud.','Elatine de Brochon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95848');
INSERT INTO inpn.protection_espece VALUES('NV1','105870','Leymus arenarius (L.) Hochst.','Elymus arenarius Hochts.','Seigle de mer, Grand Oyat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105870');
INSERT INTO inpn.protection_espece VALUES('NV1','96499','Epipogium aphyllum Sw.','Epipogon aphyllum Swartz.','Epipogon sans feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96499');
INSERT INTO inpn.protection_espece VALUES('NV1','134196','Erica carnea  L. subsp. occidentalis (Benth.) Lanz','Erica erigena R. Ross.','Bruyre de la Mditerrane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134196');
INSERT INTO inpn.protection_espece VALUES('NV1','96679','Erica lusitanica Rudolphi','Erica lusitanica Rudolphi.','Bruyre du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96679');
INSERT INTO inpn.protection_espece VALUES('NV1','96829','Erinacea anthyllis Link','Erinacea anthyllis Lmk.','Cytise hrisson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96829');
INSERT INTO inpn.protection_espece VALUES('NV1','134224','Erinacea anthyllis  Link subsp. anthyllis','Erinacea anthyllis Lmk.','Cytise hrisson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134224');
INSERT INTO inpn.protection_espece VALUES('NV1','96851','Eriophorum gracile Koch ex Roth','Eriophorum gracile Koch ex Roth.','Linaigrette grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96851');
INSERT INTO inpn.protection_espece VALUES('NV1','96921','Erodium manescavii Coss.','Erodium manescavii Cosson.','Erodium (Bec de grue) de Manescot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96921');
INSERT INTO inpn.protection_espece VALUES('NV1','96939','Erodium rodiei (Braun-Blanq.) Poirion','Erodium rodiei (Br.-Bl.) Poirion.','Erodium de Rodi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96939');
INSERT INTO inpn.protection_espece VALUES('NV1','97133','Eryngium alpinum L.','Eryngium alpinum L.','Panicaut des Alpes, Etoile des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97133');
INSERT INTO inpn.protection_espece VALUES('NV1','97147','Eryngium pusillum L.','Eryngium barrelieri Boiss.','Panicaut nain de Barrelier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97147');
INSERT INTO inpn.protection_espece VALUES('NV1','97148','Eryngium spinalba Vill.','Eryngium spina-alba Vill.','Panicaut blanc des Alpes, chardon blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97148');
INSERT INTO inpn.protection_espece VALUES('NV1','97152','Eryngium viviparum J.Gay','Eryngium viviparum Gay.','Panicaut nain vivipare','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97152');
INSERT INTO inpn.protection_espece VALUES('NV1','97533','Euphorbia graminifolia Vill.','Euphorbia graminifolia Vill.','Euphorbe  feuilles de gramines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97533');
INSERT INTO inpn.protection_espece VALUES('NV1','134419','Euphorbia variabilis  Ces. subsp. variabilis','Euphorbia variabilis Cesati.','Euphorbe variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134419');
INSERT INTO inpn.protection_espece VALUES('NV1','134418','Euphorbia variabilis  Ces. subsp. valliniana (Belli) Jauzein','Euphorbia variabilis Cesati.','Euphorbe variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134418');
INSERT INTO inpn.protection_espece VALUES('NV1','97696','Euphorbia variabilis Ces.','Euphorbia variabilis Cesati.','Euphorbe variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97696');
INSERT INTO inpn.protection_espece VALUES('NV1','97891','Evax lasiocarpa Cutanda','Evax carpetana Lange.','Evax de Cavanills','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97891');
INSERT INTO inpn.protection_espece VALUES('NV1','97893','Evax rotundata Moris','Evax rotundata Moris.','Evax de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97893');
INSERT INTO inpn.protection_espece VALUES('NV1','98982','Fritillaria orientalis Adams','Fritillaria orientalis Adans in Web. fil. ex Mohr.','Fritillaire de Caussols','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98982');
INSERT INTO inpn.protection_espece VALUES('NV1','99211','Gagea villosa (M.Bieb.) Sweet','Gagea arvensis (Pers.) Dumort.','Gage des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99211');
INSERT INTO inpn.protection_espece VALUES('NV1','147219','Gagea bohemica  (Zauschn.) Schult. & Schult.f. subsp. bohemica var. corsica (Jord. & Fourr.) Rouy','Gagea bohemica (Zauscher) Schultes','Gage de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147219');
INSERT INTO inpn.protection_espece VALUES('NV1','134797','Gagea bohemica  (Zauschn.) Schult. & Schult.f. subsp. saxatilis (Mert. & Koch) Asch. & Graebn.','Gagea bohemica (Zauscher) Schultes','Gage de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134797');
INSERT INTO inpn.protection_espece VALUES('NV1','147218','Gagea bohemica  (Zauschn.) Schult. & Schult.f. subsp. bohemica var. bohemica','Gagea bohemica (Zauscher) Schultes','Gage de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147218');
INSERT INTO inpn.protection_espece VALUES('NV1','99165','Gagea bohemica (Zauschn.) Schult. & Schult.f.','Gagea bohemica (Zauscher) Schultes','Gage de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99165');
INSERT INTO inpn.protection_espece VALUES('NV1','134794','Gagea bohemica  (Zauschn.) Schult. & Schult.f. subsp. bohemica','Gagea bohemica (Zauscher) Schultes','Gage de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134794');
INSERT INTO inpn.protection_espece VALUES('NV1','99178','Gagea foliosa (J. & C.Presl) Schult. & Schult.f.','Gagea foliosa (J. et C. Presl.) Schultes','Gage trs feuillue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99178');
INSERT INTO inpn.protection_espece VALUES('NV1','99181','Gagea granatelli (Parl.) Parl.','Gagea granatelli (Parl.) Parl.','Gage de Granatelli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99181');
INSERT INTO inpn.protection_espece VALUES('NV1','99185','Gagea lutea (L.) Ker Gawl.','Gagea lutea (L.) Ker-Gawler','Gage jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99185');
INSERT INTO inpn.protection_espece VALUES('NV1','134801','Gagea lutea  (L.) Ker Gawl. subsp. lutea','Gagea lutea (L.) Ker-Gawler','Gage jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134801');
INSERT INTO inpn.protection_espece VALUES('NV1','99187','Gagea minima (L.) Ker Gawl.','Gagea minima (L.) Ker-Gawler','Petite gage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99187');
INSERT INTO inpn.protection_espece VALUES('NV1','134804','Gagea pratensis  (Pers.) Dumort. subsp. pratensis','Gagea pratensis (Pers.) Dumort.','Gage des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134804');
INSERT INTO inpn.protection_espece VALUES('NV1','99194','Gagea pratensis (Pers.) Dumort.','Gagea pratensis (Pers.) Dumort.','Gage des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99194');
INSERT INTO inpn.protection_espece VALUES('NV1','134803','Gagea pratensis  (Pers.) Dumort. subsp. pomeranica (Rthe) Rthe','Gagea pratensis (Pers.) Dumort.','Gage des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134803');
INSERT INTO inpn.protection_espece VALUES('NV1','99205','Gagea soleirolii F.W.Schultz ex Mutel','Gagea soleirolii F.W. Schultz','Gage de Soleirol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99205');
INSERT INTO inpn.protection_espece VALUES('NV1','134808','Gagea soleirolii  F.W.Schultz ex Mutel subsp. soleirolii','Gagea soleirolii F.W. Schultz','Gage de Soleirol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134808');
INSERT INTO inpn.protection_espece VALUES('NV1','99206','Gagea spathacea (Hayne) Salisb.','Gagea spathacea (Hayne) Salisb.','Gage  spathe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99206');
INSERT INTO inpn.protection_espece VALUES('NV1','99567','Galium trifidum L.','Galoium trifidum L.','Gaillet trifide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99567');
INSERT INTO inpn.protection_espece VALUES('NV1','99656','Garidella nigellastrum L.','Garidella nigellastrum L.','Garidelle fausse-nigelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99656');
INSERT INTO inpn.protection_espece VALUES('NV1','99899','Gentiana ligustica R.Vilm. & Chopinet','Gentiana ligustica R. de Vilm. & Chopinet','Gentiane ligure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99899');
INSERT INTO inpn.protection_espece VALUES('NV1','99951','Gentiana utriculosa L.','Gentiana utriculosa L.','Gentianelle  calice renfl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99951');
INSERT INTO inpn.protection_espece VALUES('NV1','99979','Gentianella amarella (L.) Borner','Gentianella amarella Brner.','Gentianelle amre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99979');
INSERT INTO inpn.protection_espece VALUES('NV1','99991','Gentianella uliginosa (Willd.) Borner','Gentianella uliginosa Brner.','Gentianelle des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99991');
INSERT INTO inpn.protection_espece VALUES('NV1','100024','Geranium argenteum L.','Geranium argenteum L.','Granium  feuilles argentes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100024');
INSERT INTO inpn.protection_espece VALUES('NV1','100042','Geranium cinereum Cav.','Geranium cinereum Cav.','Granium  feuilles cendres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100042');
INSERT INTO inpn.protection_espece VALUES('NV1','135056','Geranium cinereum  Cav. subsp. cinereum','Geranium cinereum Cav.','Granium  feuilles cendres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135056');
INSERT INTO inpn.protection_espece VALUES('NV1','100059','Geranium endressii J.Gay','Geranium endressii Gay.','Granium d''Endress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100059');
INSERT INTO inpn.protection_espece VALUES('NV1','100201','Geum heterocarpum Boiss.','Geum heterocarpum Boiss.','Benote  fruits divers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100201');
INSERT INTO inpn.protection_espece VALUES('NV1','100269','Gladiolus dubius Guss.','Gladiolus dubius Guss.','Glaeul douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100269');
INSERT INTO inpn.protection_espece VALUES('NV1','100278','Gladiolus palustris Gaudin','Gladiolus palustris Gaudin.','Glaeul des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100278');
INSERT INTO inpn.protection_espece VALUES('NV1','100718','Halimione pedunculata (L.) Aellen','Halimione pedunculata Aellen.','Obione  fruit pdoncul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100718');
INSERT INTO inpn.protection_espece VALUES('NV1','100739','Hammarbya paludosa (L.) Kuntze','Hammarbya paludosa (L.) O. Kuntze.','Malaxis des tourbires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100739');
INSERT INTO inpn.protection_espece VALUES('NV1','100824','Hedysarum boutignyanum (A.Camus) Alleiz.','Hedysarum boutignyanum Alleiz.','Sainfoin de Boutigny','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100824');
INSERT INTO inpn.protection_espece VALUES('NV1','100992','Helianthemum syriacum (Jacq.) Dum.Cours.','Helianthemum lavandulaefolium Miller.','Hlianthme (Fleur de soleil)  feuilles de lavande','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100992');
INSERT INTO inpn.protection_espece VALUES('NV1','100946','Helianthemum marifolium Mill.','Helianthemum mariifolium (L.) Miller.','Hlianthme  feuilles de Marum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100946');
INSERT INTO inpn.protection_espece VALUES('NV1','135203','Helianthemum marifolium  Mill. subsp. marifolium','Helianthemum mariifolium (L.) Miller.','Hlianthme  feuilles de Marum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135203');
INSERT INTO inpn.protection_espece VALUES('NV1','101295','Heracleum pumilum Vill.','Heracleum minimum Lamarck','Berce naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101295');
INSERT INTO inpn.protection_espece VALUES('NV1','101392','Hermodactylus tuberosus (L.) Salisb.','Hermodactylus tuberosus Miller.','Iris tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101392');
INSERT INTO inpn.protection_espece VALUES('NV1','101417','Herniaria litardierei (Gamisans) Greuter & Burdet','Herniaria latifolia Lapeyr. ssp. litardierei Gamis','Herniaire de Litardire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101417');
INSERT INTO inpn.protection_espece VALUES('NV1','101510','Heteropogon contortus (L.) P.Beauv. ex Roem. & Schult.','Heteropogon contortus (L.) Beauv. ex Roemer et Schultes','Herbe barbue, Andropogon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101510');
INSERT INTO inpn.protection_espece VALUES('NV1','101538','Hibiscus palustris L.','Hibiscus palustris L.','Ketmie rose des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101538');
INSERT INTO inpn.protection_espece VALUES('NV1','101942','Hieracium eriophorum St.-Amans','Hieracium eriophorum Saint-Amans.','Epervire des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101942');
INSERT INTO inpn.protection_espece VALUES('NV1','102794','Hierochloe odorata (L.) P.Beauv.','Hierochloe odorata (L.) Beauv.','Avoine odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102794');
INSERT INTO inpn.protection_espece VALUES('NV1','136639','Hierochloe odorata  (L.) P.Beauv. subsp. odorata','Hierochloe odorata (L.) Beauv.','Avoine odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136639');
INSERT INTO inpn.protection_espece VALUES('NV1','103173','Hymenophyllum tunbrigense (L.) Sm.','Hymenophyllum tunbridgense Sm.','Hymenophyllum de Tonbridge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103173');
INSERT INTO inpn.protection_espece VALUES('NV1','103175','Hymenophyllum wilsonii Hook.','Hymenophyllum wilsonii Hooker.','Hymenophyllum de Wilson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103175');
INSERT INTO inpn.protection_espece VALUES('NV1','136801','Iberis aurosica  Chaix subsp. aurosica','Iberis aurosica Chaix.','Corbeille d''argent du mont Aurouse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136801');
INSERT INTO inpn.protection_espece VALUES('NV1','103420','Iberis aurosica Chaix','Iberis aurosica Chaix.','Corbeille d''argent du mont Aurouse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103420');
INSERT INTO inpn.protection_espece VALUES('NV1','103469','Iberis nana All.','Iberis prutiii Tineo ssp. candolleana Jordan.','Corbeille d''Argent de De Candolle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103469');
INSERT INTO inpn.protection_espece VALUES('NV1','103596','Inula bifrons (L.) L.','Inula bifrons L.','Inule variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103596');
INSERT INTO inpn.protection_espece VALUES('NV1','103626','Inula helenioides DC.','Inula helenioides DC.','Inule fausse-aune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103626');
INSERT INTO inpn.protection_espece VALUES('NV1','103706','Iris aphylla L.','Iris aphylla L.','Iris sans feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103706');
INSERT INTO inpn.protection_espece VALUES('NV1','103777','Iris sibirica L.','Iris sibirica L.','Iris de Sibrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103777');
INSERT INTO inpn.protection_espece VALUES('NV1','100663','Gynandriris sisyrinchium (L.) Parl.','Iris sisyrhynchium L.','Iris faux-Sisyrhinque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100663');
INSERT INTO inpn.protection_espece VALUES('NV1','103800','Iris xiphium L.','Iris xiphium L.','Iris d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103800');
INSERT INTO inpn.protection_espece VALUES('NV1','103803','Isatis alpina Vill.','Isatis allionii P.W. Ball','Pastel des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103803');
INSERT INTO inpn.protection_espece VALUES('NV1','103832','Isoetes boryana Durieu','Isoetes boryana Durieu','Isote de Bory','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103832');
INSERT INTO inpn.protection_espece VALUES('NV1','103840','Isoetes duriei Bory','Isoetes durieui Bory','Isote de Durieu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103840');
INSERT INTO inpn.protection_espece VALUES('NV1','103841','Isoetes echinospora Durieu','Isoetes echinospora Durieu','Isote  spores spinuleuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103841');
INSERT INTO inpn.protection_espece VALUES('NV1','103842','Isoetes histrix Bory','Isoetes hystrix Bory','Isote pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103842');
INSERT INTO inpn.protection_espece VALUES('NV1','103843','Isoetes lacustris L.','Isoetes lacustris L.','Isote des lacs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103843');
INSERT INTO inpn.protection_espece VALUES('NV1','103846','Isoetes setacea Lam.','Isoetes setacea Lam.','Isote grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103846');
INSERT INTO inpn.protection_espece VALUES('NV1','161100','Isoetes velata A.Braun subsp. tegulensis Batt. & Trab.','Isoetes velata A. Braun','Isote voil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161100');
INSERT INTO inpn.protection_espece VALUES('NV1','103852','Isoetes velata A.Braun','Isoetes velata A. Braun','Isote voil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103852');
INSERT INTO inpn.protection_espece VALUES('NV1','136878','Isoetes velata  A.Braun subsp. tenuissima (Boreau) O.Bolos & Vigo','Isoetes velata A. Braun','Isote voil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136878');
INSERT INTO inpn.protection_espece VALUES('NV1','136877','Isoetes velata  A.Braun subsp. adspersa (A.Braun) Bonnier & Layens','Isoetes velata A. Braun','Isote voil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136877');
INSERT INTO inpn.protection_espece VALUES('NV1','136879','Isotes velata  A.Braun subsp. velata','Isoetes velata A. Braun','Isote voil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136879');
INSERT INTO inpn.protection_espece VALUES('NV1','161099','Isoetes velata A.Braun subsp. asturicense (Lanz) Rivas Mart. & Prada','Isoetes velata A. Braun','Isote voil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161099');
INSERT INTO inpn.protection_espece VALUES('NV1','104305','Juncus pyrenaeus Timb.-Lagr. & Jeanb.','Juncus pyrenaeus Timb. Lagr. et Jambernat.','Jonc des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104305');
INSERT INTO inpn.protection_espece VALUES('NV1','104430','Jurinea humilis (Desf.) DC.','Jurinea humilis D.C.','Serratule naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104430');
INSERT INTO inpn.protection_espece VALUES('NV1','104707','Kosteletzkya pentacarpos (L.) Ledeb.','Kosteletzkya pentacarpos (L.) Ledeb.','Hibiscus  cinq fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104707');
INSERT INTO inpn.protection_espece VALUES('NV1','105055','Laser trilobum (L.) Borkh. ex G.Gaertn., B.Mey. & Scherb.','Laser trilobum Borkh.','Laser  feuilles  trois lobes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105055');
INSERT INTO inpn.protection_espece VALUES('NV1','137118','Lathyrus japonicus  Willd. subsp. maritimus (L.) P.W.Ball','Lathyrus maritimum Big.','Gesse de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137118');
INSERT INTO inpn.protection_espece VALUES('NV1','105350','Lavatera maritima Gouan','Lavatera maritima Gouan.','Lavatre maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105350');
INSERT INTO inpn.protection_espece VALUES('NV1','137165','Lavatera maritima  Gouan subsp. bicolor Rouy','Lavatera maritima Gouan.','Lavatre maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137165');
INSERT INTO inpn.protection_espece VALUES('NV1','137166','Lavatera maritima  Gouan subsp. maritima','Lavatera maritima Gouan.','Lavatre maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137166');
INSERT INTO inpn.protection_espece VALUES('NV1','105409','Legousia scabra (Lowe) Gamisans','Legousia castellana Sampaio.','Spculaire de Castille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105409');
INSERT INTO inpn.protection_espece VALUES('NV1','137247','Leucanthemum ircutianum  DC. subsp. crassifolium (Lange) Vogt','Leucanthemum crassifolium (Lange) Willk.','Marguerite  feuilles paisses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137247');
INSERT INTO inpn.protection_espece VALUES('NV1','137272','Leucojum aestivum  L. subsp. pulchellum (Salisb.) Briq.','Leucoium aestivum L.','Nivole d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137272');
INSERT INTO inpn.protection_espece VALUES('NV1','137271','Leucojum aestivum  L. subsp. aestivum','Leucoium aestivum L.','Nivole d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137271');
INSERT INTO inpn.protection_espece VALUES('NV1','105827','Leucojum aestivum L.','Leucoium aestivum L.','Nivole d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105827');
INSERT INTO inpn.protection_espece VALUES('NV1','105835','Leucojum longifolium (J.Gay ex M.Roem.) Gren.','Leucoium longifolium Gren.','Nivole  longues feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105835');
INSERT INTO inpn.protection_espece VALUES('NV1','105836','Leucojum nicaeense Ardoino','Leucoium nicaeense Ardoino.','Nivole de Nice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105836');
INSERT INTO inpn.protection_espece VALUES('NV1','125091','Stemmacantha rhapontica  (L.) Dittrich','Leuzea rhapontica (L.) J. Holub.','Rhapontique des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125091');
INSERT INTO inpn.protection_espece VALUES('NV1','141465','Stemmacantha rhapontica  (L.) Dittrich subsp. lamarckii Dittrich','Leuzea rhapontica (L.) J. Holub.','Rhapontique des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141465');
INSERT INTO inpn.protection_espece VALUES('NV1','141466','Stemmacantha rhapontica  (L.) Dittrich subsp. rhapontica','Leuzea rhapontica (L.) J. Holub.','Rhapontique des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141466');
INSERT INTO inpn.protection_espece VALUES('NV1','105908','Ligularia sibirica (L.) Cass.','Ligularia sibirica Coss.','Ligulaire (Sneon) de Sibrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105908');
INSERT INTO inpn.protection_espece VALUES('NV1','106037','Limoniastrum monopetalum (L.) Boiss.','Limoniastrum monopetalum (Li.) Boiss.','Grand statice, Limoniastrum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106037');
INSERT INTO inpn.protection_espece VALUES('NV1','106056','Limonium cordatum (L.) Mill.','Limonium cordatum (L.) Mill.','Statice  feuilles cordes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('NV1','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium dictyocladum O. Kuntze.','Statice  rameaux raides','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('NV1','106061','Limonium diffusum (Pourr.) Kuntze','Limonium diffusum O. Kuntze.','Statice diffus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('NV1','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium girardianum Fourr.','Statice de Girard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('NV1','106077','Limonium girardianum (Guss.) Fourr.','Limonium girardianum Fourr.','Statice de Girard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('NV1','106080','Limonium humile Mill.','Limonium humile Miller.','Petit statice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('NV1','106097','Limonium pseudominutum Erben','Limonium minutum L. s.l.','Statice nain du groupe minutum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('NV1','106058','Limonium cuspidatum (Billot) Erben','Limonium ramosissimum (Poiret) Mair. ssp. provinciale Pignatti','Statice de Provence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('NV1','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium salmonis Pign.','Statice de Salmon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('NV1','104500','Kickxia cirrhosa (L.) Fritsch','Linaria cirrhosa (L.) Cav.','Linaire  vrilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104500');
INSERT INTO inpn.protection_espece VALUES('NV1','136993','Kickxia commutata  (Bernh. ex Rchb.) Fritsch subsp. commutata','Linaria commutata Bernh. ex Reichenb.','Linaire grecque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136993');
INSERT INTO inpn.protection_espece VALUES('NV1','137329','Linaria flava  (Poir.) Desf. subsp. flava','Linaria flava (Poiret) Desf.','Linaire jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137329');
INSERT INTO inpn.protection_espece VALUES('NV1','106172','Linaria flava (Poir.) Desf.','Linaria flava (Poiret) Desf.','Linaire jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106172');
INSERT INTO inpn.protection_espece VALUES('NV1','137330','Linaria flava  (Poir.) Desf. subsp. sardoa (Sommier) A.Terracc.','Linaria flava (Poiret) Desf.','Linaire jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137330');
INSERT INTO inpn.protection_espece VALUES('NV1','106212','Linaria reflexa (L.) Desf.','Linaria reflexa (L.) Desf.','Linaire  fruit recourb','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106212');
INSERT INTO inpn.protection_espece VALUES('NV1','106229','Linaria thymifolia (Vahl) DC.','Linaria thymifolia (Wahl) DC.','Linaire  feuilles de thym','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106229');
INSERT INTO inpn.protection_espece VALUES('NV1','106257','Lindernia palustris Hartmann','Lindernia procumbens (Krocker) Philcox','Lindernie couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106257');
INSERT INTO inpn.protection_espece VALUES('NV1','106260','Linnaea borealis L.','Linnaea borealis L.','Linne borale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106260');
INSERT INTO inpn.protection_espece VALUES('NV1','106353','Liparis loeselii (L.) Rich.','Liparis loeselii L.C.M. Richard.','Liparis de Loesel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106353');
INSERT INTO inpn.protection_espece VALUES('NV1','159960','Liparis loeselii  (L.) Rich. subsp. ovata Riddesdell ex Godfery','Liparis loeselii L.C.M. Richard.','Liparis de Loesel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159960');
INSERT INTO inpn.protection_espece VALUES('NV1','137390','Lithodora prostrata  (Loisel.) Griseb. subsp. prostrata','Lithodora prostrata (Loisel.) Griseb.','Grmil  rameaux tals','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137390');
INSERT INTO inpn.protection_espece VALUES('NV1','106376','Lithodora prostrata (Loisel.) Griseb.','Lithodora prostrata (Loisel.) Griseb.','Grmil  rameaux tals','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106376');
INSERT INTO inpn.protection_espece VALUES('NV1','106419','Littorella uniflora (L.) Asch.','Littorella uniflora (L.) Ascherson','Littorelle  une fleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106419');
INSERT INTO inpn.protection_espece VALUES('NV1','106428','Lobelia dortmanna L.','Lobelia dortmanna L.','Lobelie de Dortmann','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106428');
INSERT INTO inpn.protection_espece VALUES('NV1','106446','Loeflingia hispanica L.','Loeflingia hispanica L.','Loeflingie d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106446');
INSERT INTO inpn.protection_espece VALUES('NV1','137396','Loeflingia hispanica  L. subsp. hispanica','Loeflingia hispanica L.','Loeflingie d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137396');
INSERT INTO inpn.protection_espece VALUES('NV1','106498','Lolium parabolicae Sennen ex Samp.','Lolium parabolicum Sennen ex Sampaio.','Ivraie du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106498');
INSERT INTO inpn.protection_espece VALUES('NV1','106807','Luronium natans (L.) Raf.','Luronium natans (L.) Raf.','Flteau nageant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106807');
INSERT INTO inpn.protection_espece VALUES('NV1','106993','Lycopodiella inundata (L.) Holub','Lycopodiella inundata (L.) C. Brner.','Lycopode des tourbires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106993');
INSERT INTO inpn.protection_espece VALUES('NV1','107061','Lysimachia ephemerum L.','Lysimachia ephemerum L.','Lysimaque  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107061');
INSERT INTO inpn.protection_espece VALUES('NV1','107086','Lysimachia thyrsiflora L.','Lysimachia thyrsiflora L.','Lysimaque  fleurs  pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107086');
INSERT INTO inpn.protection_espece VALUES('NV1','107122','Lythrum thesioides M.Bieb.','Lythrum thesioides Bieb.','Salicaire faux-thsion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107122');
INSERT INTO inpn.protection_espece VALUES('NV1','107123','Lythrum thymifolium L.','Lythrum thymifolia L.','Salicaire  feuille de thym','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107123');
INSERT INTO inpn.protection_espece VALUES('NV1','107125','Lythrum tribracteatum Salzm. ex Spreng.','Lythrum tribracteatum Salzm. ex Sprengel.','Salicaire  trois bractes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107125');
INSERT INTO inpn.protection_espece VALUES('NV1','107407','Marsilea quadrifolia L.','Marsilea quadrifolia L.','Fougre d''eau  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107407');
INSERT INTO inpn.protection_espece VALUES('NV1','107409','Marsilea strigosa Willd.','Marsilea strigosa Willd.','Fougre d''eau  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107409');
INSERT INTO inpn.protection_espece VALUES('NV1','107486','Matteuccia struthiopteris (L.) Tod.','Matteuccia struthiopteris (L.) Todaro','Matteuccie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107486');
INSERT INTO inpn.protection_espece VALUES('NV1','107506','Matthiola tricuspidata (L.) R.Br.','Matthiola tricuspidata R. Br.','Matthiole  fruits  trois cornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107506');
INSERT INTO inpn.protection_espece VALUES('NV1','108374','Merendera filifolia  Cambess.','Merendera filifolia Camb.','Mrendre  feuilles filiformes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108374');
INSERT INTO inpn.protection_espece VALUES('NV1','108619','Minuartia stricta  (Sw.) Hiern','Minuartia stricta (Swartz) Hierh.','Sabline dresse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108619');
INSERT INTO inpn.protection_espece VALUES('NV1','108684','Moehringia lebrunii  Merxm.','Moehringia le-brunii Merxmull.','Sabline de Le Brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108684');
INSERT INTO inpn.protection_espece VALUES('NV1','108683','Moehringia intermedia  Loisel. ex Panizzi','Moehringia provincialis Merxmull. et Grau.','Sabline du Verdon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108683');
INSERT INTO inpn.protection_espece VALUES('NV1','108807','Morisia monanthos  (Viv.) Asch.','Morisia monanthos (Viv.) Ascherson.','Morisie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108807');
INSERT INTO inpn.protection_espece VALUES('NV1','109080','Myosotis pusilla  Loisel.','Myosotis pusilla Loisel.','Myosotis tnu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109080');
INSERT INTO inpn.protection_espece VALUES('NV1','109224','Nananthea perpusilla  (Loisel.) DC.','Nananthea perpusilla DC.','Nananthe de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109224');
INSERT INTO inpn.protection_espece VALUES('NV1','138029','Narcissus triandrus  L. subsp. capax (Salisb. ex Sweet) D.A.Webb','Narcissus triandrus L. ssp. capax (Salisb.) L. A. Webb.','Narcisse des Glnan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138029');
INSERT INTO inpn.protection_espece VALUES('NV1','109455','Naufraga balearica  Constance & Cannon','Naufraga balearica Constance & Cannon','Naufraga des Balares','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109455');
INSERT INTO inpn.protection_espece VALUES('NV1','109470','Nectaroscordum siculum  (Ucria) Lindl.','Nectaroscordum siculum Lindley.','Ail de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109470');
INSERT INTO inpn.protection_espece VALUES('NV1','138045','Nectaroscordum siculum  (Ucria) Lindl. subsp. siculum','Nectaroscordum siculum Lindley.','Ail de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138045');
INSERT INTO inpn.protection_espece VALUES('NV1','109629','Nigella gallica  Jord.','Nigella gallica Jordan.','Nigelle de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109629');
INSERT INTO inpn.protection_espece VALUES('NV1','138102','Nonea erecta  Bernh. subsp. erecta','Nonnea pulla DC.','Nonne brune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138102');
INSERT INTO inpn.protection_espece VALUES('NV1','138121','Odontites jaubertianus  (Boreau) D.Dietr. ex Walp. subsp. chrysanthus (Boreau) P.Fourn.','Odontites jaubertiana De Dietr. ex Walpers.','Euphraise de Jaubert (et Euphraise des Cvennes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138121');
INSERT INTO inpn.protection_espece VALUES('NV1','109833','Odontites jaubertianus  (Boreau) D.Dietr. ex Walp.','Odontites jaubertiana De Dietr. ex Walpers.','Euphraise de Jaubert (et Euphraise des Cvennes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109833');
INSERT INTO inpn.protection_espece VALUES('NV1','138120','Odontites jaubertianus  (Boreau) D.Dietr. ex Walp. subsp. cebennensis (H.J.Coste & Souli) P.Fourn.','Odontites jaubertiana De Dietr. ex Walpers.','Euphraise de Jaubert (et Euphraise des Cvennes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138120');
INSERT INTO inpn.protection_espece VALUES('NV1','138122','Odontites jaubertianus  (Boreau) D.Dietr. ex Walp. subsp. jaubertianus','Odontites jaubertiana De Dietr. ex Walpers.','Euphraise de Jaubert (et Euphraise des Cvennes)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138122');
INSERT INTO inpn.protection_espece VALUES('NV1','109871','Oenanthe foucaudii  Tess.','Oenanthe foucaudi Tesseron;','Oenanthe de Foucaud','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109871');
INSERT INTO inpn.protection_espece VALUES('NV1','110070','Omphalodes littoralis  Lehm.','Omphalodes littoralis Lehm.','Cynoglosse des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110070');
INSERT INTO inpn.protection_espece VALUES('NV1','138164','Omphalodes littoralis  Lehm. subsp. littoralis','Omphalodes littoralis Lehm.','Cynoglosse des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138164');
INSERT INTO inpn.protection_espece VALUES('NV1','110306','Ophioglossum azoricum  C.Presl','Ophioglossum azoricum C. Presl.','Ophioglosse des Aores','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110306');
INSERT INTO inpn.protection_espece VALUES('NV1','110354','Ophrys aveyronensis  (J.J.Wood) P.Delforge','Ophrys aveyronensis (J.J. Wood) Delforge','Ophrys de l''Aveyron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110354');
INSERT INTO inpn.protection_espece VALUES('NV1','110357','Ophrys bertolonii  Moretti','Ophrys bertolonii Moretti s.l.','Ophrys du groupe bertolonii','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110357');
INSERT INTO inpn.protection_espece VALUES('NV1','159479','Ophrys bertolonii  Moretti subsp. benacensis (Reisigl) P.Delforge','Ophrys bertolonii Moretti s.l.','Ophrys du groupe bertolonii','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159479');
INSERT INTO inpn.protection_espece VALUES('NV1','110362','Ophrys bombyliflora  Link','Ophrys bombiliflora Link.','Ophrys bombyx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110362');
INSERT INTO inpn.protection_espece VALUES('NV1','110371','Ophrys ciliata  Biv.','Ophrys speculum Link.','Ophrys miroir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110371');
INSERT INTO inpn.protection_espece VALUES('NV1','138352','Ophrys tenthredinifera  Willd. subsp. tenthredinifera','Ophrys tenthredinifera Willd.','Ophrys  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138352');
INSERT INTO inpn.protection_espece VALUES('NV1','110483','Ophrys tenthredinifera  Willd.','Ophrys tenthredinifera Willd.','Ophrys  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110483');
INSERT INTO inpn.protection_espece VALUES('NV1','162133','Anacamptis coriophora  (L.) Bateman, Pridgeon & Chase subsp. martrinii (Timb.-Lagr.) auct.','Orchis coriophora L.','Orchis punaise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162133');
INSERT INTO inpn.protection_espece VALUES('NV1','162132','Anacamptis coriophora  (L.) Bateman, Pridgeon & Chase subsp. coriophora','Orchis coriophora L.','Orchis punaise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162132');
INSERT INTO inpn.protection_espece VALUES('NV1','131319','Anacamptis coriophora  (L.) Bateman, Pridgeon & Chase subsp. fragrans (Pollini) Bateman, Pridgeon & Chase','Orchis coriophora L.','Orchis punaise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131319');
INSERT INTO inpn.protection_espece VALUES('NV1','82282','Anacamptis coriophora (L.) Bateman, Pridgeon & Chase','Orchis coriophora L.','Orchis punaise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82282');
INSERT INTO inpn.protection_espece VALUES('NV1','82284','Anacamptis longicornu (Poir.) Bateman, Pridgeon & Chase','Orchis longicornu Poiret.','Orchis  long peron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82284');
INSERT INTO inpn.protection_espece VALUES('NV1','110953','Orchis pauciflora  Ten.','Orchis provincialis Balbis ssp. pauciflora (Ten.) Camus','Orchis  fleurs peu nombreuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110953');
INSERT INTO inpn.protection_espece VALUES('NV1','82280','Anacamptis collina (Banks & Sol.) Bateman, Pridgeon & Chase','Orchis saccata Tenore.','Orchis feu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82280');
INSERT INTO inpn.protection_espece VALUES('NV1','110994','Orchis spitzelii  Saut. ex W.D.J.Koch','Orchis spitzelli Sauter ex Koch.','Orchis de Spitzel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110994');
INSERT INTO inpn.protection_espece VALUES('NV1','138421','Orchis spitzelii  Saut. ex W.D.J.Koch subsp. spitzelii','Orchis spitzelli Sauter ex Koch.','Orchis de Spitzel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138421');
INSERT INTO inpn.protection_espece VALUES('NV1','112592','Pedicularis recutita  L.','Pedicularis recutita L.','Pdiculaire tronque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112592');
INSERT INTO inpn.protection_espece VALUES('NV1','137865','Molineriella minuta  (L.) Rouy subsp. minuta','Peribalia minuta Aschers et Graebn.','Canche naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137865');
INSERT INTO inpn.protection_espece VALUES('NV1','113305','Phyllodoce caerulea  (L.) Bab.','Phyllodoce caerulea (L.) Bab.','Andromde bleue, Phyllodoce bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113305');
INSERT INTO inpn.protection_espece VALUES('NV1','113346','Physospermum cornubiense  (L.) DC.','Physospermum cornubiense (L.) DC.','Physospermum de Cornouailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113346');
INSERT INTO inpn.protection_espece VALUES('NV1','113410','Phyteuma villarsii  R.Schulz','Phyteuma villarsii R. Schultes.','Raiponce de Villars','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113410');
INSERT INTO inpn.protection_espece VALUES('NV1','113547','Pilularia globulifera  L.','Pilularia globulifera L.','Boulettes d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113547');
INSERT INTO inpn.protection_espece VALUES('NV1','113548','Pilularia minuta  Durieu','Pilularia minuta Durieu ex A. Braun','Pilulaire dlicate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113548');
INSERT INTO inpn.protection_espece VALUES('NV1','113597','Pimpinella siifolia  Leresche','Pimpinella siifolia Leresche.','Pimpinelle  feuilles de Sium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113597');
INSERT INTO inpn.protection_espece VALUES('NV1','161377','Pinus mugo  Turra subsp. mugo','Pinus mugho Turra','Pin mugho (spontan)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161377');
INSERT INTO inpn.protection_espece VALUES('NV1','113682','Pinus mugo  Turra','Pinus mugho Turra','Pin mugho (spontan)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113682');
INSERT INTO inpn.protection_espece VALUES('NV1','113727','Piptatherum virescens  (Trin.) Boiss.','Piptatherum virescens (Trin.) Boiss.','Millet verdtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113727');
INSERT INTO inpn.protection_espece VALUES('NV1','114844','Polygonum raii  Bab.','Polygonum rayi Bab.','Renoue de Ray','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114844');
INSERT INTO inpn.protection_espece VALUES('NV1','115046','Polystichum braunii  (Spenn.) Fe','Polystichum braunii Fe','Polystic de Braun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115046');
INSERT INTO inpn.protection_espece VALUES('NV1','115310','Potamogeton rutilus  Wolfg.','Potamogeton rutilus Wolfg.','Potamot rougetre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115310');
INSERT INTO inpn.protection_espece VALUES('NV1','115458','Potentilla delphinensis  Gren. & Godr.','Potentilla delphinensis Gren. & Godron','Potentille du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115458');
INSERT INTO inpn.protection_espece VALUES('NV1','115487','Potentilla fruticosa  L.','Potentilla fruticosa L.','Potentille arbustive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115487');
INSERT INTO inpn.protection_espece VALUES('NV1','115833','Primula allionii  Loisel.','Primula allionii Loisel.','Primevre d''Allioni','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115833');
INSERT INTO inpn.protection_espece VALUES('NV1','115837','Primula auricula  L.','Primula auricula L.','Oreille d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115837');
INSERT INTO inpn.protection_espece VALUES('NV1','139356','Primula auricula  L. subsp. auricula','Primula auricula L.','Oreille d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139356');
INSERT INTO inpn.protection_espece VALUES('NV1','139357','Primula auricula  L. subsp. balbisii (Lehm.) Nyman','Primula auricula L.','Oreille d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139357');
INSERT INTO inpn.protection_espece VALUES('NV1','115873','Primula halleri  J.F.Gmel.','Primula halleri J.F. Gmelin','Primevre de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115873');
INSERT INTO inpn.protection_espece VALUES('NV1','115893','Primula marginata  Curtis','Primula marginata Curtis','Primevre margine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115893');
INSERT INTO inpn.protection_espece VALUES('NV1','115903','Primula pedemontana  E.Thomas ex Gaudin','Primula pedemontana Gaudin','Primevre du Pimont','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115903');
INSERT INTO inpn.protection_espece VALUES('NV1','139380','Primula pedemontana  E.Thomas ex Gaudin subsp. pedemontana','Primula pedemontana Gaudin','Primevre du Pimont','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139380');
INSERT INTO inpn.protection_espece VALUES('NV1','116093','Prunus lusitanica  L.','Prunus lusitanica L.','Prunier du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116093');
INSERT INTO inpn.protection_espece VALUES('NV1','139441','Prunus lusitanica  L. subsp. lusitanica','Prunus lusitanica L.','Prunier du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139441');
INSERT INTO inpn.protection_espece VALUES('NV1','116210','Pseudorlaya pumila  (L.) Grande','Pseudorlaya pumila (L.) Grande.','Fausse-Girouille des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116210');
INSERT INTO inpn.protection_espece VALUES('NV1','139462','Pseudorlaya pumila  (L.) Grande subsp. pumila','Pseudorlaya pumila (L.) Grande.','Fausse-Girouille des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139462');
INSERT INTO inpn.protection_espece VALUES('NV1','139461','Pseudorlaya pumila  (L.) Grande subsp. microcarpa (Loret & Barrandon) Lanz','Pseudorlaya pumila (L.) Grande.','Fausse-Girouille des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139461');
INSERT INTO inpn.protection_espece VALUES('NV1','103007','Hormathophylla macrocarpa (DC.) Kpfer','Ptilotrichum macrocarpum (DC.) Boiss.','Corbeille d''argent  gros fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103007');
INSERT INTO inpn.protection_espece VALUES('NV1','103008','Hormathophylla pyrenaica (Lapeyr.) Dudley & Cullen','Ptilotrichum pyrenaicum Boiss.','Corbeille d''argent des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103008');
INSERT INTO inpn.protection_espece VALUES('NV1','116405','Pulicaria vulgaris  Gaertn.','Pulicaria vulgaris Gaertn.','Herbe de Saint-Roch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116405');
INSERT INTO inpn.protection_espece VALUES('NV1','116448','Pulsatilla halleri  (All.) Willd.','Pulsatilla halleri Willd.','Anmone (Pulsatille) de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116448');
INSERT INTO inpn.protection_espece VALUES('NV1','139518','Pulsatilla halleri  (All.) Willd. subsp. halleri','Pulsatilla halleri Willd.','Anmone (Pulsatille) de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139518');
INSERT INTO inpn.protection_espece VALUES('NV1','139530','Pyrola rotundifolia  L. subsp. maritima (Kenyon) E.F.Warb.','Pyrola rotundifolia L. ssp. maritima (Kenyon) E.F. Warburg','Pyrole des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139530');
INSERT INTO inpn.protection_espece VALUES('NV1','116677','Quercus crenata  Lam.','Quercus crenata Lamarck.','Faux chne-lige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116677');
INSERT INTO inpn.protection_espece VALUES('NV1','117038','Ranunculus garganicus  Ten.','Ranunculus canuti Cosson.','Bouton d''or de Canut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117038');
INSERT INTO inpn.protection_espece VALUES('NV1','117032','Ranunculus fontanus  C.Presl','Ranunculus fontanus C. Presl','Renoncule des fontaines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117032');
INSERT INTO inpn.protection_espece VALUES('NV1','117090','Ranunculus lateriflorus  DC.','Ranunculus lateriflorus DC.','Renoncule  fleurs latrales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117090');
INSERT INTO inpn.protection_espece VALUES('NV1','117096','Ranunculus lingua  L.','Ranunculus lingua L.','Grande Douve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117096');
INSERT INTO inpn.protection_espece VALUES('NV1','117119','Ranunculus millefoliatus  Vahl','Ranunculus millefoliatus Vahl.','Bouton d''or  mille feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117119');
INSERT INTO inpn.protection_espece VALUES('NV1','117139','Ranunculus nodiflorus  L.','Ranunculus nodiflorus L.','Renoncule  fleurs en boules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117139');
INSERT INTO inpn.protection_espece VALUES('NV1','117146','Ranunculus ophioglossifolius  Vill.','Ranunculus ophioglossifolius Vill.','Bouton d''or  feuilles d''Ophioglosse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117146');
INSERT INTO inpn.protection_espece VALUES('NV1','117205','Ranunculus revelieri  Boreau','Ranunculus revelieri Boreau.','Renoncule de Revelier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117205');
INSERT INTO inpn.protection_espece VALUES('NV1','139789','Ranunculus revelieri  Boreau subsp. revelieri','Ranunculus revelieri Boreau.','Renoncule de Revelier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139789');
INSERT INTO inpn.protection_espece VALUES('NV1','139790','Ranunculus revelieri  Boreau subsp. rodiei (Litard.) Tutin','Ranunculus revelieri Boreau.','Renoncule de Revelier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139790');
INSERT INTO inpn.protection_espece VALUES('NV1','113577','Pimpinella lutea  Desf.','Reutera lutea Boiss.','Pimpinelle jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113577');
INSERT INTO inpn.protection_espece VALUES('NV1','117681','Rhododendron hirsutum  L.','Rhododendron hirsutum L.','Rhododendron poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117681');
INSERT INTO inpn.protection_espece VALUES('NV1','118900','Rouya polygama  (Desf.) Coincy','Rouya polygama Coincy.','Thapsie de Rouy','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118900');
INSERT INTO inpn.protection_espece VALUES('NV1','119582','Rumex rupestris  Le Gall','Rumex rupestris Le Gall.','Oseille des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119582');
INSERT INTO inpn.protection_espece VALUES('NV1','119601','Rumex tuberosus  L.','Rumex tuberosus L.','Oseille tubreuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119601');
INSERT INTO inpn.protection_espece VALUES('NV1','140396','Rumex tuberosus  L. subsp. tuberosus','Rumex tuberosus L.','Oseille tubreuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140396');
INSERT INTO inpn.protection_espece VALUES('NV1','119968','Salix breviserrata  Flod.','Salix breviserrata B. Flod.','Saule  feuilles de myrte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119968');
INSERT INTO inpn.protection_espece VALUES('NV1','160989','Salix lapponum  L. subsp. lapponum','Salix lapponum L.','Saule des Lapons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160989');
INSERT INTO inpn.protection_espece VALUES('NV1','120091','Salix lapponum  L.','Salix lapponum L.','Saule des Lapons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120091');
INSERT INTO inpn.protection_espece VALUES('NV1','120709','Salvinia natans  (L.) All.','Salvinia natans (L.) All.','Salvinia nageante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120709');
INSERT INTO inpn.protection_espece VALUES('NV1','120812','Saponaria bellidifolia  Sm.','Saponaria bellidifolia Sm.','Saponaire  feuilles de pquerette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120812');
INSERT INTO inpn.protection_espece VALUES('NV1','120819','Saponaria lutea  L.','Saponaria lutea L.','Saponaire jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120819');
INSERT INTO inpn.protection_espece VALUES('NV1','121054','Saxifraga florulenta  Moretti','Saxifraga florulenta Moretti.','Saxifrage  nombreuses fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121054');
INSERT INTO inpn.protection_espece VALUES('NV1','121074','Saxifraga hieraciifolia  Waldst. & Kit. ex Willd.','Saxifraga hieraciifolia Waldst. et Kit.','Saxifrage  feuille d''pervire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121074');
INSERT INTO inpn.protection_espece VALUES('NV1','121076','Saxifraga hirculus  L.','Saxifraga hirculus L.','Saxifrage oeil de bouc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121076');
INSERT INTO inpn.protection_espece VALUES('NV1','121120','Saxifraga muscoides  All.','Saxifraga muscoides All.','Saxifrage fausse-mousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121120');
INSERT INTO inpn.protection_espece VALUES('NV1','140660','Saxifraga mutata  L. subsp. mutata','Saxifraga mutata L.','Saxifrage variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140660');
INSERT INTO inpn.protection_espece VALUES('NV1','121124','Saxifraga mutata  L.','Saxifraga mutata L.','Saxifrage variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121124');
INSERT INTO inpn.protection_espece VALUES('NV1','121205','Saxifraga valdensis  DC.','Saxifraga valdensis DC.','Saxifrage de Vaud','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121205');
INSERT INTO inpn.protection_espece VALUES('NV1','121455','Scandix stellata  Banks & Sol.','Scandicium stellatum Thellung.','Scandix toil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121455');
INSERT INTO inpn.protection_espece VALUES('NV1','121500','Scheuchzeria palustris  L.','Scheuchzeria palustris L.','Scheuchzrie des tourbires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121500');
INSERT INTO inpn.protection_espece VALUES('NV1','121570','Schoenus ferrugineus  L.','Schoenus ferrugineus L.','Choin noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121570');
INSERT INTO inpn.protection_espece VALUES('NV1','121625','Scilla hyacinthoides  L.','Scilla hyacinthoides L.','Scille fausse-jacinthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121625');
INSERT INTO inpn.protection_espece VALUES('NV1','127195','Trichophorum pumilum  (Vahl) Schinz & Thell.','Scirpus pumilus Vahl.','Scirpe alpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127195');
INSERT INTO inpn.protection_espece VALUES('NV1','113300','Phyllitis sagittata  (DC.) Guinea & Heywood','Scolopendrium hemionitis Swartz.','Herbe  la Mule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113300');
INSERT INTO inpn.protection_espece VALUES('NV1','121971','Scorzonera parviflora  Jacq.','Scorzonera parviflora Jacq.','Scorzonre  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121971');
INSERT INTO inpn.protection_espece VALUES('NV1','122038','Scrophularia pyrenaica  Benth.','Scrophularia pyrenaica Bentham.','Scrofulaire des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122038');
INSERT INTO inpn.protection_espece VALUES('NV1','122114','Sedum andegavense  (DC.) Desv.','Sedum andegavense Desv.','Vermiculaire d''Angers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122114');
INSERT INTO inpn.protection_espece VALUES('NV1','122558','Senecio bayonnensis  Boiss.','Senecio bayonnensis Boiss.','Sneon de Bayonne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122558');
INSERT INTO inpn.protection_espece VALUES('NV1','125899','Tephroseris palustris  (L.) Fourr.','Senecio congestus (R. Br.) DC.','Cinraire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125899');
INSERT INTO inpn.protection_espece VALUES('NV1','141544','Tephroseris helenitis  (L.) B.Nord. subsp. macrochaeta (Willk. & Lange) B.Nord.','Senecio macrochaetus Willk.','Sneon  grosse soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141544');
INSERT INTO inpn.protection_espece VALUES('NV1','122819','Serapias neglecta  De Not.','Serapias neglecta De Not.','Srapias nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122819');
INSERT INTO inpn.protection_espece VALUES('NV1','122822','Serapias nurrica  Corrias','Serapias nurrica B. Corrias','Srapias des nuraghi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122822');
INSERT INTO inpn.protection_espece VALUES('NV1','122830','Serapias parviflora  Parl.','Serapias parviflora Parlat.','Srapias  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122830');
INSERT INTO inpn.protection_espece VALUES('NV1','122959','Serratula lycopifolia  (Vill.) A.Kern.','Serratula lycopiifolia A. Kerner.','Serratule  feuilles de chanvre d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122959');
INSERT INTO inpn.protection_espece VALUES('NV1','123004','Seseli bocconi  Guss.','Seseli boconii Guss.','Seseli de Bocone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123004');
INSERT INTO inpn.protection_espece VALUES('NV1','123444','Silene coelirosa  (L.) Godr.','Silene coeli-rosa (L.) Godron','Silne d''un rose cleste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123444');
INSERT INTO inpn.protection_espece VALUES('NV1','123402','Silene badaroi  Breistr.','Silene salzmanii Badaro ex Moretti.','Silene de Salzmann','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123402');
INSERT INTO inpn.protection_espece VALUES('NV1','123672','Silene velutina  Pourr. ex Loisel.','Silene velutina Pourret ex Loisel.','Silne velout','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123672');
INSERT INTO inpn.protection_espece VALUES('NV1','123905','Sisymbrium supinum  L.','Sisymbrium supinum L.','Sisymbre couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123905');
INSERT INTO inpn.protection_espece VALUES('NV1','124144','Soldanella villosa  Darracq ex Labarrre','Soldanella villosa Darracq.','Grande Soldanelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124144');
INSERT INTO inpn.protection_espece VALUES('NV1','124325','Sorbus latifolia  (Lam.) Pers.','Sorbus latifolia Persoon.','Alisier de Fontainebleau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124325');
INSERT INTO inpn.protection_espece VALUES('NV1','124699','Spiranthes aestivalis  (Poir.) Rich.','Spiranthes aestivalis L.C.M. Richard.','Spiranthe d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124699');
INSERT INTO inpn.protection_espece VALUES('NV1','124753','Stachys brachyclada  Noe ex Coss.','Stachys brachyclada De No ex Cosson.','Epiaire  rameaux courts','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124753');
INSERT INTO inpn.protection_espece VALUES('NV1','141411','Stachys ocymastrum  (L.) Briq. subsp. ocymastrum','Stachys ocymastrum (L.) Briquet.','Epiaire hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141411');
INSERT INTO inpn.protection_espece VALUES('NV1','124796','Stachys ocymastrum  (L.) Briq.','Stachys ocymastrum (L.) Briquet.','Epiaire hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124796');
INSERT INTO inpn.protection_espece VALUES('NV1','125120','Sternbergia colchiciflora  Waldst. & Kit.','Stenbergia colchiciflora Waldst. et Kit','Stenbergie  fleurs de colchique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125120');
INSERT INTO inpn.protection_espece VALUES('NV1','124956','Stegnogramma pozoi  (Lag.) K.Iwats.','Stenogramma pozoi Iwatsuki.','Polypode d''Afrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124956');
INSERT INTO inpn.protection_espece VALUES('NV1','125312','Succowia balearica  (L.) Medik.','Suckowia balearica (L.) Medic.','Suckowia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125312');
INSERT INTO inpn.protection_espece VALUES('NV1','125412','Tamarix africana  Poir.','Tamarix africana Poiret.','Tamaris d''Afrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125412');
INSERT INTO inpn.protection_espece VALUES('NV1','134978','Genista linifolia  L. subsp. linifolia','Teline linifolia (L.) Webb et Berthelot.','Gent  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134978');
INSERT INTO inpn.protection_espece VALUES('NV1','125970','Teucrium aristatum  Perez Lara','Teucrium asistatum Perez Lara.','Germandre de Crau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125970');
INSERT INTO inpn.protection_espece VALUES('NV1','125995','Teucrium fruticans  L.','Teucrium fruticans L.','Germandre arbustive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125995');
INSERT INTO inpn.protection_espece VALUES('NV1','141568','Teucrium fruticans  L. subsp. fruticans','Teucrium fruticans L.','Germandre arbustive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141568');
INSERT INTO inpn.protection_espece VALUES('NV1','126007','Teucrium massiliense  L.','Teucrium massiliense L.','Germandre de Marseille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126007');
INSERT INTO inpn.protection_espece VALUES('NV1','126023','Teucrium pseudochamaepitys  L.','Teucrium peudochamaepitys L.','Germandre  allure de pin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126023');
INSERT INTO inpn.protection_espece VALUES('NV1','89191','Caropsis verticillatinundata (Thore) Rauschert','Thorella verticillinundata (Thore) Briquet.','Thorella, Faux-Cresson de Thore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89191');
INSERT INTO inpn.protection_espece VALUES('NV1','126477','Thymelaea ruizii  Loscos','Thymelaea ruizii Loscos ex Casav.','Passerine de Ruiz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126477');
INSERT INTO inpn.protection_espece VALUES('NV1','141692','Thymelaea tartonraira  (L.) All. subsp. tartonraira','Thymelaea tartonraira (L.) All.','Tartonraire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141692');
INSERT INTO inpn.protection_espece VALUES('NV1','126479','Thymelaea tartonraira  (L.) All.','Thymelaea tartonraira (L.) All.','Tartonraire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126479');
INSERT INTO inpn.protection_espece VALUES('NV1','141693','Thymelaea tartonraira  (L.) All. subsp. thomasii (Duby) Arcang.','Thymelaea tartonraira (L.) All.','Tartonraire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141693');
INSERT INTO inpn.protection_espece VALUES('NV1','141790','Tofieldia pusilla  (Michx.) Pers. subsp. pusilla','Tofieldia pusilla Pers.','Tofieldie borale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141790');
INSERT INTO inpn.protection_espece VALUES('NV1','126806','Tofieldia pusilla  (Michx.) Pers.','Tofieldia pusilla Pers.','Tofieldie borale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126806');
INSERT INTO inpn.protection_espece VALUES('NV1','127178','Trichomanes speciosum  Willd.','Trichomanes speciosum Willd.','Trichomanes remarquable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127178');
INSERT INTO inpn.protection_espece VALUES('NV1','127208','Trientalis europaea  L.','Trientalis europaea L.','Trientale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127208');
INSERT INTO inpn.protection_espece VALUES('NV1','127266','Trifolium cernuum  Brot.','Trifolium cernuum Brot.','Trfle  fleurs penches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127266');
INSERT INTO inpn.protection_espece VALUES('NV1','127469','Trifolium saxatile  All.','Trifolium saxatile All.','Trfle des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127469');
INSERT INTO inpn.protection_espece VALUES('NV1','141933','Triglochin bulbosum  L. subsp. laxiflorum (Guss.) Rouy','Triglochin laxiflorum Guss.','Troscart  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141933');
INSERT INTO inpn.protection_espece VALUES('NV1','127915','Tulipa agenensis  DC.','Tulipa agenensis DC.','Tulipe oeil de soleil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127915');
INSERT INTO inpn.protection_espece VALUES('NV1','127925','Tulipa clusiana  DC.','Tulipa clusiana DC.','Tulipe de l''Ecluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127925');
INSERT INTO inpn.protection_espece VALUES('NV1','127934','Tulipa gesneriana  L.','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127934');
INSERT INTO inpn.protection_espece VALUES('NV1','127951','Tulipa platystigma  Jord.','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127951');
INSERT INTO inpn.protection_espece VALUES('NV1','127959','Tulipa sarracenica  Perrier','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127959');
INSERT INTO inpn.protection_espece VALUES('NV1','127942','Tulipa marjolleti  Perrier & Songeon','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127942');
INSERT INTO inpn.protection_espece VALUES('NV1','127918','Tulipa aximensis  Jord. ex Baker','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127918');
INSERT INTO inpn.protection_espece VALUES('NV1','127943','Tulipa mauriana  Jord. & Fourr.','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127943');
INSERT INTO inpn.protection_espece VALUES('NV1','127928','Tulipa didieri  Jord.','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127928');
INSERT INTO inpn.protection_espece VALUES('NV1','127921','Tulipa billietiana  Jord.','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127921');
INSERT INTO inpn.protection_espece VALUES('NV1','127945','Tulipa montisandrei  J.Prudhomme','Tulipa gesneriana L.','Tulipes de Gesner savoyardes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127945');
INSERT INTO inpn.protection_espece VALUES('NV1','127956','Tulipa raddii  Reboul','Tulipa praecox Ten.','Tulipe prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127956');
INSERT INTO inpn.protection_espece VALUES('NV1','142006','Tulipa sylvestris  L. subsp. sylvestris','Tulipa sylvestris L. ssp. sylvestris','Tulipe sauvage, sous-espce type','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142006');
INSERT INTO inpn.protection_espece VALUES('NV1','128084','Typha minima  Funck','Typha minima Funck','Petite massette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128084');
INSERT INTO inpn.protection_espece VALUES('NV1','142017','Typha minima  Funck subsp. minima','Typha minima Funck','Petite massette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142017');
INSERT INTO inpn.protection_espece VALUES('NV1','142013','Typha minima  Funck subsp. gracilis (Ducommun) K.Richt.','Typha minima Funck','Petite massette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142013');
INSERT INTO inpn.protection_espece VALUES('NV1','128091','Typha shuttleworthii  W.D.J.Koch & Sond.','Typha shuttleworthii Koch et Sonder','Massette de Shuttleworth','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128091');
INSERT INTO inpn.protection_espece VALUES('NV1','95431','Drimia fugax (Moris) Stearn','Urginea fugax Steinh.','Scille phmre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95431');
INSERT INTO inpn.protection_espece VALUES('NV1','95433','Drimia undata Stearn','Urginea undulata Steinh.','Scille  feuilles ondules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95433');
INSERT INTO inpn.protection_espece VALUES('NV1','128318','Utricularia ochroleuca  R.W.Hartm.','Utricularia ochroleuca R. Hartmann','Utriculaire d''un vert jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128318');
INSERT INTO inpn.protection_espece VALUES('NV1','128522','Veratrum nigrum  L.','Veratrum nigrum L.','Vrtre noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128522');
INSERT INTO inpn.protection_espece VALUES('NV1','129102','Vicia altissima  Desf.','Vicia altissima Desf.','Vesce leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129102');
INSERT INTO inpn.protection_espece VALUES('NV1','129115','Vicia argentea  Lapeyr.','Vicia argentea Lapeyr.','Vesce argente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129115');
INSERT INTO inpn.protection_espece VALUES('NV1','129203','Vicia laeta  Ces.','Vicia barbazitae Ten. ex Guss.','Vesce de Barbazita','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129203');
INSERT INTO inpn.protection_espece VALUES('NV1','129500','Viola arborescens  L.','Viola arborescens L.','Violette sous-arbustive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129500');
INSERT INTO inpn.protection_espece VALUES('NV1','129545','Viola cryana  Gillot','Viola cryana Gillot','Violette de Cry','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129545');
INSERT INTO inpn.protection_espece VALUES('NV1','129557','Viola elatior  Fr.','Viola elatior Fries.','Violette leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129557');
INSERT INTO inpn.protection_espece VALUES('NV1','129646','Viola pinnata  L.','Viola pinnata L.','Violette  feuilles pennes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129646');
INSERT INTO inpn.protection_espece VALUES('NV1','129587','Viola hispida  Lam.','Viola rothomagensis Lamarck.','Pense de Rouen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129587');
INSERT INTO inpn.protection_espece VALUES('NV1','142451','Vitis vinifera  L. subsp. sylvestris (C.C.Gmel.) Hegi','Vitis vinifera L. ssp. sylvestris (C.C. Gmelin) Hegi','Lambrusque, vigne sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142451');
INSERT INTO inpn.protection_espece VALUES('NV1','130128','Woodsia ilvensis  (L.) R.Br.','Woodsia ilvensis R. Br.','Woodsie d''Elbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130128');
INSERT INTO inpn.protection_espece VALUES('NV1','130133','Woodwardia radicans  (L.) Sm.','Woodwardia radicans Sm.','Woodwardia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130133');
INSERT INTO inpn.protection_espece VALUES('NV1','130509','Xatardia scabra  (Lapeyr.) Meisn.','Xatartia scabra (Lapeyr.) Meissn.','Xatartia, Givert del isards','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130509');
INSERT INTO inpn.protection_espece VALUES('NV2','80240','Adonis vernalis L.','Adonis vernalis L.','Grand oeil de boeuf, Adonis printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80240');
INSERT INTO inpn.protection_espece VALUES('NV2','81260','Alisma gramineum Lej.','Alisma graminifolia Ehrh.','Fluteau  feuilles de gramines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81260');
INSERT INTO inpn.protection_espece VALUES('NV2','143954','Asphodelus macrocarpus  Parl. subsp. macrocarpus var. arrondeaui (Lloyd) Z.Diaz & Valds','Asphodelus arrondeani Lloyd.','Bton blanc d''Arrondeau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143954');
INSERT INTO inpn.protection_espece VALUES('NV2','145373','Centaurium erythraea  Rafn subsp. erythraea var. capitatum (Willd.) Melderis','Centaurium capitatum Melderis.','Petite centaure  fleurs en tte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145373');
INSERT INTO inpn.protection_espece VALUES('NV2','447038','Ceratonia siliqua L.','Ceratonia siliqua L.','Caroubier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447038');
INSERT INTO inpn.protection_espece VALUES('NV2','94603','Delphinium staphisagria L.','Delphinium staphisagria L.','Staphysaigre, Herbe aux poux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94603');
INSERT INTO inpn.protection_espece VALUES('NV2','133884','Dianthus superbus  L. subsp. autumnalis Oberd.','Dianthus superbus L.','Oeillet magnifique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133884');
INSERT INTO inpn.protection_espece VALUES('NV2','133886','Dianthus superbus  L. subsp. superbus','Dianthus superbus L.','Oeillet magnifique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133886');
INSERT INTO inpn.protection_espece VALUES('NV2','133883','Dianthus superbus  L. subsp. alpestris (Uechtr.) Celak.','Dianthus superbus L.','Oeillet magnifique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133883');
INSERT INTO inpn.protection_espece VALUES('NV2','94833','Dianthus superbus L.','Dianthus superbus L.','Oeillet magnifique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94833');
INSERT INTO inpn.protection_espece VALUES('NV2','95439','Drosera longifolia L.','Drosera anglica Hudson','Rossolis  feuilles longues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95439');
INSERT INTO inpn.protection_espece VALUES('NV2','95438','Drosera intermedia Hayne','Drosera intermedia Hayne','Rossolis intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95438');
INSERT INTO inpn.protection_espece VALUES('NV2','95442','Drosera rotundifolia L.','Drosera rotundifolia L.','Rossolis  feuilles rondes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95442');
INSERT INTO inpn.protection_espece VALUES('NV2','97607','Euphorbia peplis L.','Euphorbia peplis L.','Euphorbe Peplis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97607');
INSERT INTO inpn.protection_espece VALUES('NV2','100576','Gratiola officinalis L.','Gratiola officinalis L.','Gratiole officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100576');
INSERT INTO inpn.protection_espece VALUES('NV2','135252','Helichrysum arenarium  (L.) Moench subsp. arenarium','Helichrysum arenarium Moench.','Immortelle des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135252');
INSERT INTO inpn.protection_espece VALUES('NV2','101063','Helichrysum arenarium (L.) Moench','Helichrysum arenarium Moench.','Immortelle des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101063');
INSERT INTO inpn.protection_espece VALUES('NV2','135275','Helleborus niger  L. subsp. niger','Helleborus niger L.','Rose de Nol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135275');
INSERT INTO inpn.protection_espece VALUES('NV2','101196','Helleborus niger L.','Helleborus niger L.','Rose de Nol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101196');
INSERT INTO inpn.protection_espece VALUES('NV2','109096','Myosotis soleirolii  (Nyman) Godr. ex Rouy','Myosotis soleirolii Godr.','Myosotis de Soleirol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109096');
INSERT INTO inpn.protection_espece VALUES('NV2','138065','Nerium oleander  L. subsp. oleander','Nerium oleander L.','Laurier-rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138065');
INSERT INTO inpn.protection_espece VALUES('NV2','109584','Nerium oleander  L.','Nerium oleander L.','Laurier-rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109584');
INSERT INTO inpn.protection_espece VALUES('NV2','445412','Nerium oleander var. indicum (P. Miller) O. Degener & A.B. Greenwell','Nerium oleander L.','Laurier-rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445412');
INSERT INTO inpn.protection_espece VALUES('NV2','445413','Nerium oleander var. oleander','Nerium oleander L.','Laurier-rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445413');
INSERT INTO inpn.protection_espece VALUES('NV2','138533','Paeonia mascula  (L.) Mill. subsp. russoi (Biv.) Cullen & Heywood','Paeonia mascula (L.) Miller','Pivoine mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138533');
INSERT INTO inpn.protection_espece VALUES('NV2','138531','Paeonia mascula  (L.) Mill. subsp. coriacea (Boiss.) Malag.','Paeonia mascula (L.) Miller','Pivoine mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138531');
INSERT INTO inpn.protection_espece VALUES('NV2','138532','Paeonia mascula  (L.) Mill. subsp. mascula','Paeonia mascula (L.) Miller','Pivoine mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138532');
INSERT INTO inpn.protection_espece VALUES('NV2','112038','Paeonia mascula  (L.) Mill.','Paeonia mascula (L.) Miller','Pivoine mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112038');
INSERT INTO inpn.protection_espece VALUES('NV2','138537','Paeonia officinalis  L. subsp. officinalis','Paeonia officinalis L.','Pivoine officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138537');
INSERT INTO inpn.protection_espece VALUES('NV2','138535','Paeonia officinalis  L. subsp. huthii Soldano','Paeonia officinalis L.','Pivoine officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138535');
INSERT INTO inpn.protection_espece VALUES('NV2','112042','Paeonia officinalis  L.','Paeonia officinalis L.','Pivoine officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112042');
INSERT INTO inpn.protection_espece VALUES('NV2','138536','Paeonia officinalis  L. subsp. microcarpa Nyman','Paeonia officinalis L.','Pivoine officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138536');
INSERT INTO inpn.protection_espece VALUES('NV2','114480','Polemonium caeruleum  L.','Polemonium coeruleum L.','Valriane grecque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114480');
INSERT INTO inpn.protection_espece VALUES('NV2','117108','Ranunculus macrophyllus  Desf.','Ranunculus macrophyllus Desf.','Bouton d''or  grandes feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117108');
INSERT INTO inpn.protection_espece VALUES('NV2','118192','Rosa gallica  L.','Rosa gallica L.','Rose de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118192');
INSERT INTO inpn.protection_espece VALUES('NV2','120056','Salix helvetica  Vill.','Salix helvetica Vill.','Saule de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120056');
INSERT INTO inpn.protection_espece VALUES('NV2','122709','Senecio ruthenensis  Mazuc & Timb.-Lagr.','Senecio rutheniensis Maz. Timb.','Sneon du Rouergue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122709');
INSERT INTO inpn.protection_espece VALUES('NV2','95432','Drimia maritima (L.) Stearn','Urginea maritima Baker.','Squille, Scille maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95432');
INSERT INTO inpn.protection_espece VALUES('NV2','128391','Valeriana celtica  L.','Valeriana celtica L.','Nard celtique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128391');
INSERT INTO inpn.protection_espece VALUES('NV2','142378','Viola saxatilis  F.W.Schmidt subsp. curtisii (E.Forst.) Kirschner & Skalicky','Viola curtisii E. Forst.','Pense de Curtis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142378');
INSERT INTO inpn.protection_espece VALUES('NV2','129914','Vitex agnus-castus  L.','Vitex agnus-castus L.','Gattilier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129914');
INSERT INTO inpn.protection_espece VALUES('NEC1','18432','Astacus astacus (Linnaeus, 1758)','Astacus astacus (Linnaeus, 1758)','Ecrevisse  pieds rouges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18432');
INSERT INTO inpn.protection_espece VALUES('NEC1','18437','Austropotamobius pallipes (Lereboullet, 1858)','Austropotamobius pallipes (Lereboullet, 1858)','Ecrevisse  pieds blancs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18437');
INSERT INTO inpn.protection_espece VALUES('NEC1','159447','Austropotamobius torrentium (Schrank, 1803)','Austropotamobius torrentium (Shrank, 1803)','Ecrevisse des torrents','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159447');
INSERT INTO inpn.protection_espece VALUES('NEC2','162668','Procambarus clarkii (Girard, 1852)','Procambarus clarkii (Girard, 1852)','Ecrevisse rouge des marais ou crevisse rouge de Louisiane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162668');
INSERT INTO inpn.protection_espece VALUES('NP1','66967','Alosa alosa (Linnaeus, 1758)','Alosa alosa','Grande Alose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66967');
INSERT INTO inpn.protection_espece VALUES('NP1','66969','Alosa alosa alosa (Linnaeus, 1758)','Alosa alosa','Grande Alose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66969');
INSERT INTO inpn.protection_espece VALUES('NP1','67000','Alosa fallax fallax Lacepde, 1900','Alosa fallax','Alose feinte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67000');
INSERT INTO inpn.protection_espece VALUES('NP1','67003','Alosa fallax rhodanensis (Roule, 1924)','Alosa fallax','Alose feinte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67003');
INSERT INTO inpn.protection_espece VALUES('NP1','66996','Alosa fallax (Lacepde, 1803)','Alosa fallax','Alose feinte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66996');
INSERT INTO inpn.protection_espece VALUES('NP1','67179','Barbus meridionalis Risso, 1827','Barbus meridionalis','Barbeau mridional','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67179');
INSERT INTO inpn.protection_espece VALUES('NP1','70014','Salaria fluviatilis (Asso, 1801)','Blennius fluviatilis','Blennie fluviatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=70014');
INSERT INTO inpn.protection_espece VALUES('NP1','67506','Cobitis taenia Linnaeus, 1758','Cobitis taenia','Loche de rivire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67506');
INSERT INTO inpn.protection_espece VALUES('NP1','348066','Coregonus oxyrinchus (Linnaeus, 1758)','Coregonus ssp.','les corgones','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=348066');
INSERT INTO inpn.protection_espece VALUES('NP1','67868','Coregonus fera Jurine, 1825','Coregonus ssp.','les corgones','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67868');
INSERT INTO inpn.protection_espece VALUES('NP1','67856','Coregonus bezola Fatio, 1888','Coregonus ssp.','les corgones','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67856');
INSERT INTO inpn.protection_espece VALUES('NP1','67862','Coregonus lavaretus (Linnaeus, 1758)','Coregonus ssp.','les corgones','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67862');
INSERT INTO inpn.protection_espece VALUES('NP1','67870','Coregonus hiemalis Jurine, 1825','Coregonus ssp.','les corgones','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67870');
INSERT INTO inpn.protection_espece VALUES('NP1','67606','Esox lucius Linnaeus, 1758','Esox lucius','Brochet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67606');
INSERT INTO inpn.protection_espece VALUES('NP1','66330','Lampetra fluviatilis (Linnaeus, 1758)','Lampetra fluviatilis','Lamproie fluviatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66330');
INSERT INTO inpn.protection_espece VALUES('NP1','66333','Lampetra planeri (Boch, 1784)','Lampetra planeri','Lamproie de Planer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66333');
INSERT INTO inpn.protection_espece VALUES('NP1','67304','Leuciscus idus (Linnaeus, 1758)','Leuciscus idus','Ide mlanote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67304');
INSERT INTO inpn.protection_espece VALUES('NP1','67295','Leuciscus leuciscus (Linnaeus, 1758)','Leuciscus leuciscus','Vandoise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67295');
INSERT INTO inpn.protection_espece VALUES('NP1','67534','Misgurnus fossilis (Linnaeus, 1758)','Misgurnus fossilis','Loche d''tang','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67534');
INSERT INTO inpn.protection_espece VALUES('NP1','66315','Petromyzon marinus Linnaeus, 1758','Petromyzon marinus','Lamproie marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66315');
INSERT INTO inpn.protection_espece VALUES('NP1','67417','Rhodeus sericeus (Pallas, 1776)','Rhodeus sericeus','Bouvire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67417');
INSERT INTO inpn.protection_espece VALUES('NP1','67765','Salmo salar Linnaeus, 1758','Salmo salar','Saumon atlantique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67765');
INSERT INTO inpn.protection_espece VALUES('NP1','67774','Salmo trutta trutta Linnaeus, 1758','Salmo trutta ssp.','les truites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67774');
INSERT INTO inpn.protection_espece VALUES('NP1','67778','Salmo trutta fario Linnaeus, 1758','Salmo trutta ssp.','les truites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67778');
INSERT INTO inpn.protection_espece VALUES('NP1','200257','Salmo cettii Rafinesque, 1810','Salmo trutta ssp.','les truites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200257');
INSERT INTO inpn.protection_espece VALUES('NP1','67781','Salmo trutta lacustris Linnaeus, 1758','Salmo trutta ssp.','les truites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67781');
INSERT INTO inpn.protection_espece VALUES('NP1','67772','Salmo trutta Linnaeus, 1758','Salmo trutta ssp.','les truites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67772');
INSERT INTO inpn.protection_espece VALUES('NP1','67837','Salvelinus umbla (Linnaeus, 1758)','Salvelinus alpinus','Omble-chevalier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67837');
INSERT INTO inpn.protection_espece VALUES('NP1','67759','Thymallus thymallus (Linnaeus, 1758)','Thymallus thymallus','Ombre commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67759');
INSERT INTO inpn.protection_espece VALUES('NP1','69378','Zingel asper (Linnaeus, 1758)','Zingel asper','Apron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69378');
INSERT INTO inpn.protection_espece VALUES('NVM','93774','Cymodocea nodosa (Ucria) Ascherson','Cymodocea nodosa Ascherson','Cymodoce, paille de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93774');
INSERT INTO inpn.protection_espece VALUES('NVM','115222','Posidonia oceanica (Linnaeus) Delile','Posidonia oceanica (L.) Delille','Pelote de mer, chiendent marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115222');
INSERT INTO inpn.protection_espece VALUES('NMM1','60962','Mesoplodon europaeus (Gervais, 1855)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60962');
INSERT INTO inpn.protection_espece VALUES('NMM1','60967','Mesoplodon mirus True, 1913','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60967');
INSERT INTO inpn.protection_espece VALUES('NMM1','60858','Balaenoptera borealis Lesson, 1828','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60858');
INSERT INTO inpn.protection_espece VALUES('NMM1','521606','Sotalia guianensis (Van Bnden, 1864)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=521606');
INSERT INTO inpn.protection_espece VALUES('NMM1','60889','Globicephala melas (Traill, 1809)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60889');
INSERT INTO inpn.protection_espece VALUES('NMM1','60914','Stenella attenuata (Gray, 1846)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60914');
INSERT INTO inpn.protection_espece VALUES('NMM1','60958','Mesoplodon bidens (Sowerby, 1804)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60958');
INSERT INTO inpn.protection_espece VALUES('NMM1','60944','Kogia breviceps (de Blainville, 1838)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60944');
INSERT INTO inpn.protection_espece VALUES('NMM1','60887','Globicephala macrorhynchus Gray, 1846','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60887');
INSERT INTO inpn.protection_espece VALUES('NMM1','60921','Stenella frontalis (Cuvier, 1829)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60921');
INSERT INTO inpn.protection_espece VALUES('NMM1','60927','Tursiops truncatus (Montagu, 1821)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('NMM1','60939','Phocoena phocoena (Linnaeus, 1758)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('NMM1','60894','Grampus griseus (G. Cuvier, 1812)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60894');
INSERT INTO inpn.protection_espece VALUES('NMM1','60900','Lagenorhynchus acutus (Gray, 1828)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60900');
INSERT INTO inpn.protection_espece VALUES('NMM1','60878','Delphinus delphis Linnaeus, 1758','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60878');
INSERT INTO inpn.protection_espece VALUES('NMM1','60860','Balaenoptera edeni Anderson, 1878','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60860');
INSERT INTO inpn.protection_espece VALUES('NMM1','60902','Lagenorhynchus albirostris (Gray, 1846)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60902');
INSERT INTO inpn.protection_espece VALUES('NMM1','60911','Pseudorca crassidens (Owen, 1846)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60911');
INSERT INTO inpn.protection_espece VALUES('NMM1','60918','Stenella coeruleoalba (Meyen, 1833)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60918');
INSERT INTO inpn.protection_espece VALUES('NMM1','60861','Balaenoptera physalus (Linnaeus, 1758)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60861');
INSERT INTO inpn.protection_espece VALUES('NMM1','60863','Balaenoptera musculus (Linnaeus, 1758)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60863');
INSERT INTO inpn.protection_espece VALUES('NMM1','60851','Eubalaena glacialis (Mller, 1776)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60851');
INSERT INTO inpn.protection_espece VALUES('NMM1','60867','Megaptera novaeangliae (Borowski, 1781)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60867');
INSERT INTO inpn.protection_espece VALUES('NMM1','60924','Steno bredanensis (G. Cuvier in Lesson, 1828)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60924');
INSERT INTO inpn.protection_espece VALUES('NMM1','60932','Delphinapterus leucas (Pallas, 1776)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60932');
INSERT INTO inpn.protection_espece VALUES('NMM1','60949','Physeter macrocephalus Linnaeus, 1758','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60949');
INSERT INTO inpn.protection_espece VALUES('NMM1','60856','Balaenoptera acutorostrata Lacpde, 1804','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60856');
INSERT INTO inpn.protection_espece VALUES('NMM1','60954','Hyperoodon ampullatus (Forster, 1770)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60954');
INSERT INTO inpn.protection_espece VALUES('NMM1','60883','Feresa attenuata Gray, 1874','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60883');
INSERT INTO inpn.protection_espece VALUES('NMM1','60916','Stenella longirostris (Gray, 1828)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60916');
INSERT INTO inpn.protection_espece VALUES('NMM1','60905','Orcinus orca (Linnaeus, 1758)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60905');
INSERT INTO inpn.protection_espece VALUES('NMM1','60897','Lagenodelphis hosei Fraser, 1956','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60897');
INSERT INTO inpn.protection_espece VALUES('NMM1','60960','Mesoplodon densirostris (de Blainville, 1817)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60960');
INSERT INTO inpn.protection_espece VALUES('NMM1','60970','Ziphius cavirostris Cuvier, 1823','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60970');
INSERT INTO inpn.protection_espece VALUES('NMM1','60908','Peponocephala electra (Gray, 1846)','Ctacs','',' (toutes les espces)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60908');
INSERT INTO inpn.protection_espece VALUES('NMM1','60768','Erignathus barbatus (Erxleben, 1777)','Erignathus barbatus (Erxleben, 1777)','Phoque barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60768');
INSERT INTO inpn.protection_espece VALUES('NMM1','60776','Halichoerus grypus (Fabricius, 1791)','Halichoerus grypus (Fabricius, 1791)','Phoque gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60776');
INSERT INTO inpn.protection_espece VALUES('NMM1','60785','Monachus monachus (Hermann, 1779)','Monachus monachus (Hermann, 1779)','Phoque moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('NMM1','60758','Odobenus rosmarus (Linnaeus, 1758)','Odobenus rosmarus (Linnaeus, 1758)','Morse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60758');
INSERT INTO inpn.protection_espece VALUES('NMM1','60798','Phoca hispida (Schreber, 1775)','Phoca hispida Schreber, 1775','Phoque annel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60798');
INSERT INTO inpn.protection_espece VALUES('NMM1','60811','Phoca vitulina (Linnaeus, 1758)','Phoca vitulina (Linnaeus, 1758)','Phoque veau marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60811');
INSERT INTO inpn.protection_espece VALUES('NMM2','60765','Cystophora cristata (Erxleben, 1777)','Cystophora cristata (Erxleben, 1777)','Phoque  capuchon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60765');
INSERT INTO inpn.protection_espece VALUES('NMM2','60795','Phoca groenlandica (Erxleben, 1777)','Phoca groenlandica Erxleben, 1777','Phoque du Groenland','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60795');
INSERT INTO inpn.protection_espece VALUES('NMM3','60765','Cystophora cristata (Erxleben, 1777)','Cystophora cristata (Erxleben, 1777)','Phoque  capuchon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60765');
INSERT INTO inpn.protection_espece VALUES('NMM3','60795','Phoca groenlandica (Erxleben, 1777)','Phoca groenlandica Erxleben, 1777','Phoque du Groenland','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60795');
INSERT INTO inpn.protection_espece VALUES('NTAA1','432601','Anas eatoni (Sharpe, 1875)','Anas eatoni (Sharpe, 1875)','Canard d''Eaton','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432601');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441649','Aptenodytes forsteri G. R. Gray, 1844','Aptenodytes forsteri (J.-F. Miller, 1778)','Manchot empereur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441649');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441650','Aptenodytes patagonica J. F. Miller, 1778','Aptenodytes patagonicus (J.-F. Miller, 1778)','Manchot royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441650');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442378','Stercorarius maccormicki H. Saunders, 1893','Catharacta maccormicki (Saunders, 1893)','Skua antarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442378');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441757','Chionis minor Hartlaub, 1841','Chionis minor (Hartlaub, 1841)','Petit bec-en-fourreau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441757');
INSERT INTO inpn.protection_espece VALUES('NTAA1','1002','Daption capense (Linnaeus, 1758)','Daption capense (Linnaeus, 1758)','Damier du Cap','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1002');
INSERT INTO inpn.protection_espece VALUES('NTAA1','418811','Diomedea amsterdamensis  Roux, Jouventin, Mougin, Stahl & Weimerskirch, 1983','Diomedea amsterdamensis (Roux et al., 1983)','Albatros d''Amsterdam','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418811');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442421','Thalassarche cauta (Gould, 1841)','Diomedea cauta (Gould, 1841)','Albatros timide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442421');
INSERT INTO inpn.protection_espece VALUES('NTAA1','990','Diomedea chlororhynchos Gmelin, 1789','Diomedea chlororhynchos (Gmelin, 1789)','Albatros  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=990');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442423','Thalassarche chrysostoma Forster, 1785','Diomedea chrysostoma (J.-R. Forster, 1785)','Albatros  tte grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442423');
INSERT INTO inpn.protection_espece VALUES('NTAA1','432667','Diomedea exulans exulans Linnaeus, 1758','Diomedea exulans (Linnaeus, 1758)','Grand albatros','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432667');
INSERT INTO inpn.protection_espece VALUES('NTAA1','988','Diomedea exulans Linnaeus, 1758','Diomedea exulans (Linnaeus, 1758)','Grand albatros','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=988');
INSERT INTO inpn.protection_espece VALUES('NTAA1','199313','Diomedea melanophrys Temminck, 1828','Diomedea melanophris (Temminck, 1828)','Albatros  sourcils noirs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199313');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441902','Eudyptes chrysocome (J. R. Forster, 1781)','Eudyptes chrysocome  (J.-R. Forster, 1781)','Gorfou sauteur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441902');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441903','Eudyptes chrysolophus (Brandt, 1837)','Eudyptes chrysolophus (Brandt, 1837)','Gorfou macaroni','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441903');
INSERT INTO inpn.protection_espece VALUES('NTAA1','432682','Fregetta grallaria (Vieillot, 1818)','Fregetta grallaria (Vieillot, 1817)','Ocanite  ventre blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432682');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441932','Fregetta tropica (Gould, 1844)','Fregetta tropica (Gould, 1844)','Ocanite  ventre noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441932');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441945','Garrodia nereis (Gould, 1841)','Garrodia nereis (Gould, 1841)','Ocanite  croupion gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441945');
INSERT INTO inpn.protection_espece VALUES('NTAA1','441969','Halobaena caerulea (Gmelin, 1789)','Halobaena caerulea (Gmelin, 1789)','Ptrel bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441969');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442022','Larus dominicanus Lichtenstein, 1823','Larus dominicanus (Lichtenstein, 1823)','Goland dominicain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442022');
INSERT INTO inpn.protection_espece VALUES('NTAA1','994','Macronectes giganteus (Gmelin, 1789)','Macronectes giganteus (Gmelin, 1789)','Ptrel gant antarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=994');
INSERT INTO inpn.protection_espece VALUES('NTAA1','253474','Macronectes halli Mathews, 1912','Macronectes halli (Mathews, 1912)','Ptrel gant subantarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253474');
INSERT INTO inpn.protection_espece VALUES('NTAA1','1039','Oceanites oceanicus (Kuhl, 1820)','Oceanites oceanicus (Kuhl, 1820)','Ocanite de Wilson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1039');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442170','Pachyptila belcheri (Mathews, 1912)','Pachyptila belcheri (Mathews, 1912)','Prion de Belcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442170');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442172','Pachyptila desolata (Gmelin, 1789)','Pachyptila desolata (Gmelin, 1789)','Prion de la dsolation','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442172');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442173','Pachyptila salvini (Mathews, 1912)','Pachyptila salvini (Mathews, 1912)','Prion de Salvin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442173');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442174','Pachyptila turtur (Kuhl, 1820)','Pachyptila turtur (Kuhl, 1820)','Petit prion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442174');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442180','Pagodroma nivea (G. Forster, 1777)','Pagodroma nivea (G. Forster, 1777)','Ptrel des neiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442180');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442186','Pelecanoides georgicus Murphy & Harper, 1916','Pelecanoides georgicus (Murphy & Harper, 1916)','Ptrel plongeur de Gorgie du Sud','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442186');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442187','Pelecanoides urinatrix Coues & Kidder, 1875','Pelecanoides urinatrix (Gmelin, 1789)','Ptrel plongeur commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442187');
INSERT INTO inpn.protection_espece VALUES('NTAA1','432600','Phalacrocorax verrucosus (Cabanis, 1875)','Phalacrocorax verrucosus (Cabanis, 1875)','Cormoran de Kerguelen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432600');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442214','Phoebetria fusca (Hilsenberg, 1822)','Phoebetria fusca (Hilsenberg, 1822)','Albatros fuligineux  dos sombre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442214');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442267','Procellaria aequinoctialis Linnaeus, 1758','Procellaria aequinoctialis (Linnaeus, 1758)','Ptrel  menton blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442267');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442268','Procellaria cinerea Gmelin, 1789','Procellaria cinerea (Gmelin, 1789)','Ptrel gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442268');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442048','Lugensa brevirostris Lesson, 1831','Pterodroma brevirostris (Lesson, 1831)','Ptrel de Kerguelen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442048');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442289','Pterodroma lessonii (Garnot, 1826)','Pterodroma lessonii (Garnot, 1826)','Ptrel  tte blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442289');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442291','Pterodroma macroptera (A. Smith, 1840)','Pterodroma macroptera  (A. Smith, 1840)','Ptrel noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442291');
INSERT INTO inpn.protection_espece VALUES('NTAA1','364283','Pterodroma mollis (Gould, 1844)','Pterodroma mollis (Gould, 1844)','Ptrel soyeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=364283');
INSERT INTO inpn.protection_espece VALUES('NTAA1','418822','Puffinus assimilis myrtae Bourne, 1959','Puffinus assimilis (Gould, 1838)','Petit puffin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418822');
INSERT INTO inpn.protection_espece VALUES('NTAA1','1020','Puffinus assimilis (Gould, 1838)','Puffinus assimilis (Gould, 1838)','Petit puffin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1020');
INSERT INTO inpn.protection_espece VALUES('NTAA1','432678','Puffinus carneipes Gould, 1844','Puffinus carneipes (Gould, 1844)','Puffin  pieds ples','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432678');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442302','Pygoscelis adeliae (Hombron & Jacquinot, 1841)','Pygoscelis adeliae (Hombron & Jacquinot, 1841)','Manchot Adelie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442302');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442303','Pygoscelis antarctica (J. R. Forster, 1781)','Pygoscelis antarctica (J.-R. Forster, 1781)','Manchot  jugulaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442303');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442304','Pygoscelis papua (J. R. Forster, 1781)','Pygoscelis papua (J.-R. Forster, 1781)','Manchot papou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442304');
INSERT INTO inpn.protection_espece VALUES('NTAA1','3348','Sterna fuscata Linnaeus, 1766','Sterna fuscata (Linnaeus, 1766)','Sterne fuligineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3348');
INSERT INTO inpn.protection_espece VALUES('NTAA1','432728','Sterna fuscata serrata Wagler, 1830','Sterna fuscata (Linnaeus, 1766)','Sterne fuligineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432728');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442384','Sterna virgata Cabanis, 1875','Sterna virgata (Cabanis, 1875)','Sterne de Kerguelen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442384');
INSERT INTO inpn.protection_espece VALUES('NTAA1','442385','Sterna vittata Gmelin, 1789','Sterna vittata  (Gmelin, 1789)','Sterne subantarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442385');
INSERT INTO inpn.protection_espece VALUES('REUP','418900','Agonostomus telfairii Bennett, 1832','Agonostomus telfairii','chitte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418900');
INSERT INTO inpn.protection_espece VALUES('REUP','423148','Ambassis gymnocephalus (Lacepde, 1802)','Ambassis gymnocephalus','Ambache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423148');
INSERT INTO inpn.protection_espece VALUES('REUP','426003','Anguilla bengalensis labiata (Peters, 1852)','Anguilla bengalensis labiata','anguille marbre africaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=426003');
INSERT INTO inpn.protection_espece VALUES('REUP','418766','Anguilla bicolor bicolor McClelland, 1844','Anguilla bicolor bicolor','anguille bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418766');
INSERT INTO inpn.protection_espece VALUES('REUP','418765','Anguilla marmorata Quoy & Gaimard, 1824 ','Anguilla marmorata','anguille marbre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418765');
INSERT INTO inpn.protection_espece VALUES('REUP','418767','Anguilla mossambica (Peters, 1852)','Anguilla mossambica','anguille du Mozambique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418767');
INSERT INTO inpn.protection_espece VALUES('REUP','418785','Atyoida serrata (Bate, 1888)','Atyoida serrata','crevette bouledogue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418785');
INSERT INTO inpn.protection_espece VALUES('REUP','432658','Caridina serratirostris','Caridina serratirostris','chevaquine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432658');
INSERT INTO inpn.protection_espece VALUES('REUP','418786','Caridina typus Milne-Edwards, 1837','Caridina typus','chevaquine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418786');
INSERT INTO inpn.protection_espece VALUES('REUP','418903','Cotylopus acutipinnis Guichenot, 1863','Cotylopus acutipinnis','bichique, cabot bouche ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418903');
INSERT INTO inpn.protection_espece VALUES('REUP','418775','Eleotris fusca (Forster, 1801)','Eleotris fusca','cabot noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418775');
INSERT INTO inpn.protection_espece VALUES('REUP','418776','Eleotris mauritianus Bennett, 1832','Eleotris mauritianus','cabot noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418776');
INSERT INTO inpn.protection_espece VALUES('REUP','418777','Hypseleotris cyprinoides (Valenciennes, 1837)','Hypseleotris cyprinoides','lotris cyprin.','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418777');
INSERT INTO inpn.protection_espece VALUES('REUP','418773','Kuhlia rupestris (Lacepde, 1802)','Kuhlia rupestris','Poissons plat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418773');
INSERT INTO inpn.protection_espece VALUES('REUP','418790','Macrobrachium australe (Gurin & Mneville, 1838)','Macrobrachium australe','chevrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418790');
INSERT INTO inpn.protection_espece VALUES('REUP','418788','Macrobrachium lar (Fabricius, 1798)','Macrobrachium lar','camaron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418788');
INSERT INTO inpn.protection_espece VALUES('REUP','418789','Macrobrachium lepidactylus Hilgendorf, 1879','Macrobrachium lepidactylus','crevisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418789');
INSERT INTO inpn.protection_espece VALUES('REUP','426033','Microphis brachyurus millepunctatus (Kaup, 1856)','Microphis brachyurus millepunctatus','syngnathe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=426033');
INSERT INTO inpn.protection_espece VALUES('REUP','69772','Mugil cephalus Linnaeus, 1758','Mugil cephalus ','mulet cabot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69772');
INSERT INTO inpn.protection_espece VALUES('REUP','67804','Oncorhynchus mykiss (Walbaum, 1792)','Oncorhynchus mykiss','truite arc-en-ciel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67804');
INSERT INTO inpn.protection_espece VALUES('REUP','419269','Oreochromis mossambicus (Peters, 1852)','Oreochromis mossambicus','lapia, tilapia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419269');
INSERT INTO inpn.protection_espece VALUES('REUP','200266','Oreochromis niloticus (Linnaeus, 1758)','Oreochromis niloticus','lapia, tilapia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200266');
INSERT INTO inpn.protection_espece VALUES('REUP','418791','Palaemon concinnus Dana, 1852','Palaemon concinnus','crevette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418791');
INSERT INTO inpn.protection_espece VALUES('REUP','68823','Poecilia reticulata Peters, 1859','Poecilia reticulata','guppy','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68823');
INSERT INTO inpn.protection_espece VALUES('REUP','418784','Stenogobius polyzona (Bleeker, 1867)','Stenogobius polyzona','cabot ray','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418784');
INSERT INTO inpn.protection_espece VALUES('REUP','425883','Tilapia zillii (Gervais, 1848)','Tilapia zillii','lapia, tilapia','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425883');
INSERT INTO inpn.protection_espece VALUES('REUP','425955','Valamugil cunnesius (Valenciennes, 1836)','Valamugil cunnesius','muge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425955');
INSERT INTO inpn.protection_espece VALUES('REUP','425957','Valamugil robustus (Gnther, 1861)','Valamugil robustus','muge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425957');
INSERT INTO inpn.protection_espece VALUES('REUP','418770','Valamugil seheli (Forsskl, 1775)','Valamugil seheli','muge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418770');
INSERT INTO inpn.protection_espece VALUES('REUP','418793','Varuna litterata (Fabricius, 1798)','Varuna litterata','crabe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418793');
INSERT INTO inpn.protection_espece VALUES('REUP','425982','Xiphophorus hellerii Heckel, 1848','Xiphophorus hellerii','porte-pe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425982');
INSERT INTO inpn.protection_espece VALUES('REUP','418898','Yirrkala tenuis (Gnther, 1870)','Yirrkala tenuis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418898');
INSERT INTO inpn.protection_espece VALUES('NM','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio Linnaeus, 1758','Esturgeon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('NM','4184','Acrocephalus paludicola (Vieillot, 1817)','Acrocephalus paludicola (Vieillot, 1817)','Phragmite aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4184');
INSERT INTO inpn.protection_espece VALUES('NM','2869','Aegypius monachus (Linnaeus, 1766)','Aegypius monachus (Linaneus, 1766)','Vautour moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2869');
INSERT INTO inpn.protection_espece VALUES('NM','3388','Alca torda Linnaeus, 1758','Alca torda Linnaeus, 1758','Pingouin torda','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3388');
INSERT INTO inpn.protection_espece VALUES('NM','275','Bufo viridis Laurenti, 1768','Bufo viridis (Laurenti, 1768)','Crapaud vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=275');
INSERT INTO inpn.protection_espece VALUES('NM','60577','Canis lupus (Linnaeus, 1758)','Canis lupus Linnaeus, 1758','Loup','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('NM','3053','Crex crex (Linnaeus, 1758)','Crex crex (Linnaeus, 1758)','Rle des gents','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3053');
INSERT INTO inpn.protection_espece VALUES('NM','199978','Cricetus cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus (Linnaeus, 1758)','Grand Hamster','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199978');
INSERT INTO inpn.protection_espece VALUES('NM','61458','Cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus (Linnaeus, 1758)','Grand Hamster','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61458');
INSERT INTO inpn.protection_espece VALUES('NM','2666','Falco naumanni Fleischer, 1818','Falco naumanni Fleischer, 1818','Faucon crcerellette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2666');
INSERT INTO inpn.protection_espece VALUES('NM','3402','Fratercula arctica (Linnaeus, 1758)','Fratercula arctica (Linnaeus, 1758)','Macareux moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3402');
INSERT INTO inpn.protection_espece VALUES('NM','3129','Glareola pratincola (Linnaeus, 1766)','Glareola pratincola (Linnaeus, 1766)','Glarole  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3129');
INSERT INTO inpn.protection_espece VALUES('NM','2852','Gypaetus barbatus (Linnaeus, 1758)','Gypaetus barbatus (Linnaeus, 1758)','Gypate barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2852');
INSERT INTO inpn.protection_espece VALUES('NM','60776','Halichoerus grypus (Fabricius, 1791)','Halichoerus grypus (Fabricius, 1791)','Phoque gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60776');
INSERT INTO inpn.protection_espece VALUES('NM','2655','Hieraaetus fasciatus (Vieillot, 1822)','Hieraaetus fasciatus','Aigle de Bonelli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2655');
INSERT INTO inpn.protection_espece VALUES('NM','2651','Hieraaetus pennatus (Gmelin, 1788)','Hieraaetus pennatus (Gmelin, 1788)','Aigle bott','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2651');
INSERT INTO inpn.protection_espece VALUES('NM','2477','Ixobrychus minutus (Linnaeus, 1766)','Ixobrychus minutus (Linnaeus, 1766)','Blongios nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2477');
INSERT INTO inpn.protection_espece VALUES('NM','3811','Lanius minor Gmelin, 1788','Lanius minor Gmelin, 1758','Pie-griche  poitrine rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3811');
INSERT INTO inpn.protection_espece VALUES('NM','3287','Larus audouinii Payraudeau, 1826','Larus audouinii Payraudeau, 1826','Goland d''Audouin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('NM','60630','Lutra lutra (Linnaeus, 1758)','Lutra lutra (Linnaeus, 1758)','Loutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60630');
INSERT INTO inpn.protection_espece VALUES('NM','60612','Lynx lynx (Linnaeus, 1758)','Lynx lynx (Linnaeus, 1758)','Lynx boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60612');
INSERT INTO inpn.protection_espece VALUES('NM','60615','Lynx lynx lynx (Linnaeus, 1758)','Lynx lynx (Linnaeus, 1758)','Lynx boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60615');
INSERT INTO inpn.protection_espece VALUES('NM','77412','Mauremys leprosa (Schweigger, 1812)','Mauremys leprosa (Schweigger, 1812)','Emyde lpreuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77412');
INSERT INTO inpn.protection_espece VALUES('NM','3644','Melanocorypha calandra (Linnaeus, 1766)','Melanocorypha calandra (Linnaeus), 1766','Alouette calandre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3644');
INSERT INTO inpn.protection_espece VALUES('NM','60785','Monachus monachus (Hermann, 1779)','Monachus monachus (Hermann, 1779)','Phoque moine de Mditerrane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60785');
INSERT INTO inpn.protection_espece VALUES('NM','60704','Mustela lutreola (Linnaeus, 1761)','Mustela lutreola Linnaeus, 1761','Vison d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60704');
INSERT INTO inpn.protection_espece VALUES('NM','60447','Myotis dasycneme (Boie, 1825)','Myotis dasycneme (Boie, 1825)','Vespertilion des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60447');
INSERT INTO inpn.protection_espece VALUES('NM','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala (Scopoli, 1769)','Erismature  tte blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('NM','240','Pelobates fuscus (Laurenti, 1768)','Pelobates fuscus (Laurenti, 1768)','Plobate brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=240');
INSERT INTO inpn.protection_espece VALUES('NM','60811','Phoca vitulina (Linnaeus, 1758)','Phoca vitulina (Linnaeus, 1758)','Phoque veau-marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60811');
INSERT INTO inpn.protection_espece VALUES('NM','60939','Phocoena phocoena (Linnaeus, 1758)','Phocoena phocoena (Linnaeus, 1758)','Marsouin commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60939');
INSERT INTO inpn.protection_espece VALUES('NM','299','Rana arvalis Nilsson, 1842','Rana arvalis Nilsson, 1842','Grenouille des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=299');
INSERT INTO inpn.protection_espece VALUES('NM','60337','Rhinolophus mehelyi Matschie, 1901','Rhinolophus mehelyi Matschie, 1901','Rhinolophe de Mehely','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60337');
INSERT INTO inpn.protection_espece VALUES('NM','3772','Sitta whiteheadi Sharpe, 1884','Sitta whiteheadi Sharpe, 1884','Sittelle corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3772');
INSERT INTO inpn.protection_espece VALUES('NM','432727','Sterna dougallii bangsi Mathews, 1912','Sterna dougallii Montagu, 1813','Sterne de Dougall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432727');
INSERT INTO inpn.protection_espece VALUES('NM','3364','Sterna dougallii Montagu, 1813','Sterna dougallii Montagu, 1813','Sterne de Dougall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('NM','3089','Tetrax tetrax (Linnaeus, 1758)','Tetrax tetrax (Linnaeus), 1758','Outarde canepetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3089');
INSERT INTO inpn.protection_espece VALUES('NM','60927','Tursiops truncatus (Montagu, 1821)','Tursiops truncatus (Montagu, 1821)','Grand Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60927');
INSERT INTO inpn.protection_espece VALUES('NM','3379','Uria aalge (Pontoppidan, 1763)','Uria aalge (Pontopp., 1763)','Guillemot de trol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3379');
INSERT INTO inpn.protection_espece VALUES('NM','60826','Ursus arctos Linnaeus, 1758','Ursus arctos Linnaeus, 1758','Ours brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('NM','78164','Vipera ursinii (Bonaparte, 1835)','Vipera ursinii (Bonaparte, 1835)','Vipre d''Orsini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78164');
INSERT INTO inpn.protection_espece VALUES('NM','69378','Zingel asper (Linnaeus, 1758)','Zingel asper (Linnaeus, 1758)','Apron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69378');
INSERT INTO inpn.protection_espece VALUES('MARP','423246','Anguilla rostrata (Lesueur, 1817)','Anguilla rostrata','Anguille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423246');
INSERT INTO inpn.protection_espece VALUES('MARP','423402','Awaous banana (Valenciennes, 1837)','Awaous banana','banane ou jolpot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423402');
INSERT INTO inpn.protection_espece VALUES('MARP','461142','Awaous tajasica  (Lichtenstein, 1819)','Awaous tajasica','banane ou jolpot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461142');
INSERT INTO inpn.protection_espece VALUES('MARP','418966','Centropomus ensiferus Poey, 1860','Centropomus ensiferus','brochet de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418966');
INSERT INTO inpn.protection_espece VALUES('MARP','418968','Centropomus undecimalis (Bloch, 1792)','Centropomus undecimalis','brochet de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418968');
INSERT INTO inpn.protection_espece VALUES('MARP','424029','Dormitator maculatus (Bloch, 1792)','Dormitator maculatus','ti-ng ou dormeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424029');
INSERT INTO inpn.protection_espece VALUES('MARP','439158','Eleotris perniger (Cope, 1871)','Eleotris perniger','dorm ou flche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439158');
INSERT INTO inpn.protection_espece VALUES('MARP','424298','Gobiomorus dormitor Lacepde, 1800','Gobiomorus dormitor','dormeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424298');
INSERT INTO inpn.protection_espece VALUES('MARP','461180','Microphis brachyurus (Bleeker, 1853)','Microphis brachyurus','syngnathe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461180');
INSERT INTO inpn.protection_espece VALUES('MARP','419165','Mugil curema Valenciennes, 1836','Mugil curema','mulet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419165');
INSERT INTO inpn.protection_espece VALUES('MARP','419269','Oreochromis mossambicus (Peters, 1852)','Oreochromis mossambicus','lapia',' (espce introduite)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419269');
INSERT INTO inpn.protection_espece VALUES('MARP','68823','Poecilia reticulata Peters, 1859','Poecilia reticulata','guppy',' (espce introduite)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=68823');
INSERT INTO inpn.protection_espece VALUES('MARP','461198','Poecilia vivipara (Eigenmann, 1894)','Poecilia vivipara','gros-boudin, gambusie ou golomine',' (espce introduite)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461198');
INSERT INTO inpn.protection_espece VALUES('MARP','418805','Rivulus cryptocallus Seegers, 1980','Rivulus cryptocallus','poisson gale ou rivulus bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418805');
INSERT INTO inpn.protection_espece VALUES('MARP','425527','Sicydium plumieri (Bloch, 1786)','Sicydium plumieri','colle-roche ou loche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425527');
INSERT INTO inpn.protection_espece VALUES('MARP','439258','Sicydium punctatum Perugia, 1896','Sicydium punctatum','colle-roche ou loche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439258');
INSERT INTO inpn.protection_espece VALUES('MARP','425982','Xiphophorus hellerii Heckel, 1848','Xiphophorus hellerii','xipho ou porte-pe',' (espce introduite)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425982');
INSERT INTO inpn.protection_espece VALUES('NA','66775','Acipenser sturio Linnaeus, 1758','Acipenser sturio Linnaeus, 1758','Esturgeon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66775');
INSERT INTO inpn.protection_espece VALUES('NFM1','159448','Centrostephanus longispinus (Philippi, 1845)','Centrostephanus longispinus (Philippi, 1845)','Oursin diadme, oursin  longs piquants','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159448');
INSERT INTO inpn.protection_espece VALUES('NFM1','64357','Lithophaga lithophaga (Linnaeus, 1758)','Lithophaga lithophaga (Linnaeus, 1758)','Datte de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64357');
INSERT INTO inpn.protection_espece VALUES('NFM1','61841','Patella ferruginea Gmelin, 1791','Patella ferruginea (Gmelin, 1791)','Patelle gante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61841');
INSERT INTO inpn.protection_espece VALUES('NFM1','64365','Pinna nobilis Linnaeus, 1758','Pinna nobilis (Linnaeus, 1758)','Grande nacre, jambonneau hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64365');
INSERT INTO inpn.protection_espece VALUES('NFM1','18445','Scyllarides latus (Latreille, 1802)','Scyllarides latus (Latreille, 1803)','Grande cigale de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18445');
INSERT INTO inpn.protection_espece VALUES('GUYP','423129','Acestrorhynchus falcatus (Bloch, 1794)','Acestrorhynchus falcatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423129');
INSERT INTO inpn.protection_espece VALUES('GUYP','461136','Acestrorhynchus guianensis (Menezes, 1969)','Acestrorhynchus guianensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461136');
INSERT INTO inpn.protection_espece VALUES('GUYP','423181','Ageneiosus inermis (Linnaeus, 1766)','Ageneiosus brevifilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423181');
INSERT INTO inpn.protection_espece VALUES('GUYP','461138','Ageneiosus ucayalensis  Castelnau, 1855','Ageneiosus dentatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461138');
INSERT INTO inpn.protection_espece VALUES('GUYP','418905','Anableps anableps (Linnaeus, 1758)','Anableps anableps','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418905');
INSERT INTO inpn.protection_espece VALUES('GUYP','418906','Anableps microlepis Mller & Troschel, 1844','Anableps microlepis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418906');
INSERT INTO inpn.protection_espece VALUES('GUYP','461140','Anostomus brevior Gry, 1960','Anostomus brevior','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461140');
INSERT INTO inpn.protection_espece VALUES('GUYP','461141','Anostomus ternetzi  Fernandez-Yepez, 1950','Anostomus ternetzi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461141');
INSERT INTO inpn.protection_espece VALUES('GUYP','418971','Aphyocharacidium melandetum (Eigenmann, 1912)','Aphyocharacidium melandetum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418971');
INSERT INTO inpn.protection_espece VALUES('GUYP','418921','Apteronotus albifrons (Linnaeus, 1766)','Apteronotus albifrons','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418921');
INSERT INTO inpn.protection_espece VALUES('GUYP','461106','Sciades couma (Valenciennes, 1840)','Arius couma','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461106');
INSERT INTO inpn.protection_espece VALUES('GUYP','425009','Notarius grandicassis (Valenciennes, 1840)','Arius grandicassis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425009');
INSERT INTO inpn.protection_espece VALUES('GUYP','461100','Sciades herzbergii (Bloch, 1794)','Arius herzbergii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461100');
INSERT INTO inpn.protection_espece VALUES('GUYP','461101','Sciades parkeri (Traill, 1832)','Arius parkeri','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461101');
INSERT INTO inpn.protection_espece VALUES('GUYP','461089','Sciades passany (Valenciennes, 1840)','Arius passany','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461089');
INSERT INTO inpn.protection_espece VALUES('GUYP','461103','Notarius phrygiatus (Valenciennes, 1840)','Arius phrygiatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461103');
INSERT INTO inpn.protection_espece VALUES('GUYP','461107','Sciades proops (Valenciennes, 1840)','Arius proops','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461107');
INSERT INTO inpn.protection_espece VALUES('GUYP','461104','Notarius quadriscutis (Valenciennes, 1840)','Arius quadriscutis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461104');
INSERT INTO inpn.protection_espece VALUES('GUYP','461105','Notarius rugispinis (Valenciennes, 1840)','Arius rugispinis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461105');
INSERT INTO inpn.protection_espece VALUES('GUYP','418924','Aspredinichthys filamentosus (Valenciennes, 1840)','Aspredinichthys filamentosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418924');
INSERT INTO inpn.protection_espece VALUES('GUYP','418925','Aspredinichthys tibicen (Valenciennes, 1840)','Aspredinichthys tibicen','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418925');
INSERT INTO inpn.protection_espece VALUES('GUYP','418926','Aspredo aspredo (Linnaeus, 1758)','Aspredo aspredo','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418926');
INSERT INTO inpn.protection_espece VALUES('GUYP','425165','Platystacus cotylephorus Bloch, 1794','Aspredo cotylephorus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425165');
INSERT INTO inpn.protection_espece VALUES('GUYP','424551','Jupiaba abramoides (Eigenmann, 1909)','Astyanax abramoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424551');
INSERT INTO inpn.protection_espece VALUES('GUYP','418972','Astyanax bimaculatus (Linnaeus, 1758)','Astyanax bimaculatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418972');
INSERT INTO inpn.protection_espece VALUES('GUYP','424552','Jupiaba keithi (Gry, Planquette & Le Bail, 1996)','Astyanax keithi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424552');
INSERT INTO inpn.protection_espece VALUES('GUYP','418973','Astyanax leopoldi Gry, Planquette & Le Bail, 1988','Astyanax leopoldi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418973');
INSERT INTO inpn.protection_espece VALUES('GUYP','424553','Jupiaba maroniensis (Gry, Planquette & Le Bail, 1996)','Astyanax maroniensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424553');
INSERT INTO inpn.protection_espece VALUES('GUYP','418933','Auchenipterus dentatus Valenciennes, 1840','Auchenipterus dentatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418933');
INSERT INTO inpn.protection_espece VALUES('GUYP','418927','Auchenipterus nuchalis (Spix & Agassiz, 1829)','Auchenipterus nuchalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418927');
INSERT INTO inpn.protection_espece VALUES('GUYP','418922','Bagre bagre (Linnaeus, 1766)','Bagre bagre','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418922');
INSERT INTO inpn.protection_espece VALUES('GUYP','418934','Batrachoides surinamensis (Bloch & Schneider, 1801)','Batrachoides surinamensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418934');
INSERT INTO inpn.protection_espece VALUES('GUYP','418976','Brycon falcatus Mller & Troschel, 1844','Brycon falcatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418976');
INSERT INTO inpn.protection_espece VALUES('GUYP','418997','Brycon pesu Mller & Troschel, 1845','Brycon pesu','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418997');
INSERT INTO inpn.protection_espece VALUES('GUYP','418977','Bryconops affinis (Gnther, 1864)','Bryconops affinis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418977');
INSERT INTO inpn.protection_espece VALUES('GUYP','418978','Bryconops caudomaculatus (Gnther, 1864)','Bryconops caudomaculatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418978');
INSERT INTO inpn.protection_espece VALUES('GUYP','418979','Bryconops cyrtogaster (Norman, 1926)','Bryconops cyrtogaster','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418979');
INSERT INTO inpn.protection_espece VALUES('GUYP','418980','Bryconops melanurus (Bloch, 1794)','Bryconops melanurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418980');
INSERT INTO inpn.protection_espece VALUES('GUYP','418939','Callichthys callichthys (Linnaeus, 1758)','Callichthys callichthys','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418939');
INSERT INTO inpn.protection_espece VALUES('GUYP','367319','Caranx hippos (Linnaeus, 1766)','Caranx hippos','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=367319');
INSERT INTO inpn.protection_espece VALUES('GUYP','423622','Cathorops arenatus (Valenciennes, 1840)','Cathorops fissus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423622');
INSERT INTO inpn.protection_espece VALUES('GUYP','461150','Cathorops spixii (Agassiz, 1829)','Cathorops spixii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461150');
INSERT INTO inpn.protection_espece VALUES('GUYP','418966','Centropomus ensiferus Poey, 1860','Centropomus ensiferus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418966');
INSERT INTO inpn.protection_espece VALUES('GUYP','418965','Centropomus mexicanus Bocourt, 1868','Centropomus mexicanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418965');
INSERT INTO inpn.protection_espece VALUES('GUYP','418967','Centropomus parallelus Poey, 1860','Centropomus parallelus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418967');
INSERT INTO inpn.protection_espece VALUES('GUYP','418968','Centropomus undecimalis (Bloch, 1792)','Centropomus undecimalis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418968');
INSERT INTO inpn.protection_espece VALUES('GUYP','461151','Chalceus macrolepidotus Cuvier, 1818','Chalceus macrolepidotus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461151');
INSERT INTO inpn.protection_espece VALUES('GUYP','418983','Charax pauciradiatus (Gnther, 1864)','Charax pauciradiatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418983');
INSERT INTO inpn.protection_espece VALUES('GUYP','418954','Chloroscombrus chrysurus (Linnaeus, 1766)','Chloroscombrus chrysurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418954');
INSERT INTO inpn.protection_espece VALUES('GUYP','418953','Corydoras aeneus (Gill, 1858)','Corydoras aeneus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418953');
INSERT INTO inpn.protection_espece VALUES('GUYP','418940','Corydoras amapaensis Nijssen, 1972','Corydoras amapaensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418940');
INSERT INTO inpn.protection_espece VALUES('GUYP','418941','Corydoras approuaguensis Nijssen & Isbrcker, 1983','Corydoras approuaguensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418941');
INSERT INTO inpn.protection_espece VALUES('GUYP','418942','Corydoras baderi Geisler, 1969','Corydoras baderi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418942');
INSERT INTO inpn.protection_espece VALUES('GUYP','461154','Corydoras brevirostris  Fraser-Brunner, 1947','Corydoras brevirostris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461154');
INSERT INTO inpn.protection_espece VALUES('GUYP','418943','Corydoras condiscipulus Nijssen & Isbrcker, 1980','Corydoras condiscipulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418943');
INSERT INTO inpn.protection_espece VALUES('GUYP','423826','Corydoras geoffroy Lacepde, 1803','Corydoras geoffroy','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423826');
INSERT INTO inpn.protection_espece VALUES('GUYP','418944','Corydoras guianensis Nijssen, 1970','Corydoras guianensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418944');
INSERT INTO inpn.protection_espece VALUES('GUYP','418945','Corydoras heteromorphus Nijssen, 1970','Corydoras heteromorphus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418945');
INSERT INTO inpn.protection_espece VALUES('GUYP','418946','Corydoras nanus Nijssen & Isbrcker, 1967','Corydoras nanus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418946');
INSERT INTO inpn.protection_espece VALUES('GUYP','418947','Corydoras oiapoquensis Nijssen, 1972','Corydoras oiapoquensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418947');
INSERT INTO inpn.protection_espece VALUES('GUYP','418948','Corydoras punctatus (Bloch, 1794)','Corydoras punctatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418948');
INSERT INTO inpn.protection_espece VALUES('GUYP','461155','Corydoras sipaliwini Hoedeman, 1965','Corydoras sipaliwini','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461155');
INSERT INTO inpn.protection_espece VALUES('GUYP','418950','Corydoras solox Nijssen & Isbrcker, 1983','Corydoras solox','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418950');
INSERT INTO inpn.protection_espece VALUES('GUYP','418951','Corydoras spilurus Norman, 1926','Corydoras spilurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418951');
INSERT INTO inpn.protection_espece VALUES('GUYP','418984','Creagrutus melanzonus Eigenmann, 1909','Creagrutus melanzonus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418984');
INSERT INTO inpn.protection_espece VALUES('GUYP','419019','Creagrutus planquettei Gry & Renno, 1989','Creagrutus planquettei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419019');
INSERT INTO inpn.protection_espece VALUES('GUYP','418985','Ctenobrycon spilurus (Valenciennes, 1850)','Ctenobrycon spilurus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418985');
INSERT INTO inpn.protection_espece VALUES('GUYP','423956','Cynodon meionactis Gry, Le Bail & Keith, 1999','Cynodon meionactis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423956');
INSERT INTO inpn.protection_espece VALUES('GUYP','418987','Cynopotamus essequibensis Eigenmann, 1912','Cynopotamus essequibensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418987');
INSERT INTO inpn.protection_espece VALUES('GUYP','423522','Bunocephalus amaurus Eigenmann, 1912','Dysichthys coracoideus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=423522');
INSERT INTO inpn.protection_espece VALUES('GUYP','418928','Glanidium leopardum (Hoedeman, 1961)','Glanidium leopardum','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418928');
INSERT INTO inpn.protection_espece VALUES('GUYP','418969','Helogenes marmoratus Gnther, 1863','Helogenes marmoratus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418969');
INSERT INTO inpn.protection_espece VALUES('GUYP','418988','Hemibrycon surinamensis Gry, 1962','Hemibrycon surinamensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418988');
INSERT INTO inpn.protection_espece VALUES('GUYP','418955','Hemicaranx amblyrhynchus (Cuvier, 1833)','Hemicaranx amblyrhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418955');
INSERT INTO inpn.protection_espece VALUES('GUYP','461164','Hemigrammus bellottii  (Steindachner, 1882)','Hemigrammus bellottii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461164');
INSERT INTO inpn.protection_espece VALUES('GUYP','418990','Hemigrammus boesemani Gry, 1959','Hemigrammus boesemani','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418990');
INSERT INTO inpn.protection_espece VALUES('GUYP','418993','Hemigrammus guyanensis Gry, 1959','Hemigrammus guyanensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418993');
INSERT INTO inpn.protection_espece VALUES('GUYP','418994','Hemigrammus ocellifer (Steindachner, 1882)','Hemigrammus ocellifer','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418994');
INSERT INTO inpn.protection_espece VALUES('GUYP','418996','Hemigrammus rodwayi Durbin, 1909','Hemigrammus rodwayi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418996');
INSERT INTO inpn.protection_espece VALUES('GUYP','461166','Hemigrammus unilineatus cayennensis Gill, 1858','Hemigrammus unilineatus cayennensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461166');
INSERT INTO inpn.protection_espece VALUES('GUYP','418952','Hoplosternum littorale (Hancock, 1828)','Hoplosternum littorale','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418952');
INSERT INTO inpn.protection_espece VALUES('GUYP','424523','Hyphessobrycon eques (Steindachner, 1882)','Hyphessobrycon callistus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424523');
INSERT INTO inpn.protection_espece VALUES('GUYP','419001','Hyphessobrycon copelandi Durbin, 1908','Hyphessobrycon copelandi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419001');
INSERT INTO inpn.protection_espece VALUES('GUYP','419002','Hyphessobrycon takasei Gry, 1964','Hyphessobrycon takasei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419002');
INSERT INTO inpn.protection_espece VALUES('GUYP','418911','Leporinus despaxi Puyo, 1943','Leporinus despaxi','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418911');
INSERT INTO inpn.protection_espece VALUES('GUYP','418912','Leporinus fasciatus (Bloch, 1794)','Leporinus fasciatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418912');
INSERT INTO inpn.protection_espece VALUES('GUYP','461175','Leporinus friderici (Bloch, 1794)','Leporinus friderici','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461175');
INSERT INTO inpn.protection_espece VALUES('GUYP','418918','Leporinus gossei Gry, Planquette & Le Bail, 1991','Leporinus gossei','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418918');
INSERT INTO inpn.protection_espece VALUES('GUYP','418909','Leporinus granti Eigenmann, 1912','Leporinus granti','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418909');
INSERT INTO inpn.protection_espece VALUES('GUYP','418914','Leporinus lebaili Gry & Planquette, 1983','Leporinus lebaili','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418914');
INSERT INTO inpn.protection_espece VALUES('GUYP','424676','Leporinus maculatus Mller & Troschel, 1844','Leporinus maculatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424676');
INSERT INTO inpn.protection_espece VALUES('GUYP','418916','Leporinus melanostictus Norman, 1926','Leporinus melanostictus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418916');
INSERT INTO inpn.protection_espece VALUES('GUYP','418917','Leporinus nijsseni Garavello, 1990','Leporinus nijsseni','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418917');
INSERT INTO inpn.protection_espece VALUES('GUYP','424525','Hyphessobrycon roseus (Gry, 1960)','Megalamphodus roseus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424525');
INSERT INTO inpn.protection_espece VALUES('GUYP','424808','Megalechis thoracata (Valenciennes, 1840)','Megalechis thoracata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424808');
INSERT INTO inpn.protection_espece VALUES('GUYP','419003','Moenkhausia chrysargyrea (Gnther, 1864)','Moenkhausia chrysargyrea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419003');
INSERT INTO inpn.protection_espece VALUES('GUYP','424849','Moenkhausia collettii (Steindachner, 1882)','Moenkhausia colletii','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424849');
INSERT INTO inpn.protection_espece VALUES('GUYP','419004','Moenkhausia georgiae Gry, 1965','Moenkhausia georgiae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419004');
INSERT INTO inpn.protection_espece VALUES('GUYP','419005','Moenkhausia grandisquamis (Mller & Troschel, 1845)','Moenkhausia grandisquamis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419005');
INSERT INTO inpn.protection_espece VALUES('GUYP','419006','Moenkhausia hemigrammoides Gry, 1965','Moenkhausia hemigrammoides','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419006');
INSERT INTO inpn.protection_espece VALUES('GUYP','419008','Moenkhausia inrai Gry, 1992','Moenkhausia inrai','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419008');
INSERT INTO inpn.protection_espece VALUES('GUYP','419009','Moenkhausia moisae Gry, Planquette & Le Bail, 1995','Moenkhausia moisae','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419009');
INSERT INTO inpn.protection_espece VALUES('GUYP','419010','Moenkhausia oligolepis (Gnther, 1864)','Moenkhausia oligolepis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419010');
INSERT INTO inpn.protection_espece VALUES('GUYP','419012','Moenkhausia surinamensis Gry, 1965','Moenkhausia surinamensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419012');
INSERT INTO inpn.protection_espece VALUES('GUYP','424988','Odontostilbe gracilis (Gry, 1960)','Odontostilbe gracilis gracilis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424988');
INSERT INTO inpn.protection_espece VALUES('GUYP','439171','Odontostilbe littoris (Gry, 1960)','Odontostilbe gracilis littoris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439171');
INSERT INTO inpn.protection_espece VALUES('GUYP','418956','Oligoplites saliens (Bloch, 1793)','Oligoplites saliens','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418956');
INSERT INTO inpn.protection_espece VALUES('GUYP','425891','Trachelyopterus galeatus (Linnaeus, 1766)','Parauchenipterus galeatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=425891');
INSERT INTO inpn.protection_espece VALUES('GUYP','419013','Piabucus dentatus (Koelreuter, 1763)','Piabucus dentatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419013');
INSERT INTO inpn.protection_espece VALUES('GUYP','419020','Poptella brevispina Reis, 1989','Poptella brevispina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419020');
INSERT INTO inpn.protection_espece VALUES('GUYP','418919','Porotergus gymnotus Ellis, 1912','Porotergus gymnotus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418919');
INSERT INTO inpn.protection_espece VALUES('GUYP','418935','Potamorrhaphis guianensis (Jardine, 1843)','Potamorrhaphis guianensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418935');
INSERT INTO inpn.protection_espece VALUES('GUYP','419014','Pristella maxillaris (Ulrey, 1894)','Pristella maxillaris','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419014');
INSERT INTO inpn.protection_espece VALUES('GUYP','418929','Pseudauchenipterus nodosus (Bloch, 1794)','Pseudauchenipterus nodosus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418929');
INSERT INTO inpn.protection_espece VALUES('GUYP','461108','Cetopsidium orientale (Vari, Ferraris & Keith, 2003)','Pseudocetopsis cf. minutus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=461108');
INSERT INTO inpn.protection_espece VALUES('GUYP','424526','Hyphessobrycon simulatus (Gry, 1960)','Pseudopristella simulata','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=424526');
INSERT INTO inpn.protection_espece VALUES('GUYP','419015','Roeboexodon guyanensis (Puyo, 1948)','Roeboexodon guyanensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419015');
INSERT INTO inpn.protection_espece VALUES('GUYP','418957','Selene setapinnis (Mitchill, 1815)','Selene setapinnis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418957');
INSERT INTO inpn.protection_espece VALUES('GUYP','418960','Selene vomer (Linnaeus, 1758)','Selene vomer','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418960');
INSERT INTO inpn.protection_espece VALUES('GUYP','418920','Sternarchorhynchus oxyrhynchus (Mller & Troschel, 1849)','Sternarchorhynchus oxyrhynchus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418920');
INSERT INTO inpn.protection_espece VALUES('GUYP','418936','Strongylura marina (Walbaum, 1792)','Strongylura marina','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418936');
INSERT INTO inpn.protection_espece VALUES('GUYP','418930','Tatia brunnea Mees, 1974','Tatia brunnea','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418930');
INSERT INTO inpn.protection_espece VALUES('GUYP','419016','Tetragonopterus chalceus Spix & Agassiz, 1829','Tetragonopterus chalceus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419016');
INSERT INTO inpn.protection_espece VALUES('GUYP','419017','Thayeria ifati Gry, 1959','Thayeria ifati','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419017');
INSERT INTO inpn.protection_espece VALUES('GUYP','418931','Trachelyopterus coriaceus Valenciennes, 1840','Trachelyopterus coriaceus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418931');
INSERT INTO inpn.protection_espece VALUES('GUYP','418958','Trachinotus cayennensis Cuvier, 1832','Trachinotus cayennensis','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418958');
INSERT INTO inpn.protection_espece VALUES('GUYP','418959','Trachinotus falcatus (Linnaeus, 1758)','Trachinotus falcatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418959');
INSERT INTO inpn.protection_espece VALUES('GUYP','419018','Triportheus rotundatus (Jardine, 1841)','Triportheus rotundatus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=419018');
INSERT INTO inpn.protection_espece VALUES('NTM1','77330','Caretta caretta (Linnaeus, 1758)','Caretta caretta (Linnaeus, 1758)','Tortue caouanne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77330');
INSERT INTO inpn.protection_espece VALUES('NTM1','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas (Linnaeus, 1758)','Tortue verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('NTM1','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea (Vandelli, 1761)','Tortue luth','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('NTM1','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata (Linnaeus, 1766)','Tortue  cailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('NTM1','77352','Lepidochelys kempii (Garman, 1880)','Lepidochelys kempii (Garman, 1880)','Tortue de Ridley','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77352');
INSERT INTO inpn.protection_espece VALUES('NTM1','77360','Lepidochelys olivacea (Eschscholtz, 1829)','Lepidochelys olivacea (Eschscholtz), 1829','Tortue olivtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77360');
INSERT INTO inpn.protection_espece VALUES('NTM8','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas (Linnaeus, 1758)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('NTM8','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata (Linnaeus, 1766)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('NAR2','77580','Algyroides fitzingeri (Wiegmann, 1834)','Algyrodes  fitzingeri (Wiegmann, 1834)','Algyrode de Fitzinger','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77580');
INSERT INTO inpn.protection_espece VALUES('NAR2','197','Alytes obstetricans (Laurenti, 1768)','Alytes obstetricans (Laurenti, 1768)','Crapaud accoucheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=197');
INSERT INTO inpn.protection_espece VALUES('NAR2','77614','Archaeolacerta bedriagae (Camerano, 1885)','Archeolacerta bedriagae (Camerano, 1885)','Lzard montagnard corse ou lzard de Bdriaga','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77614');
INSERT INTO inpn.protection_espece VALUES('NAR2','212','Bombina variegata (Linnaeus, 1758)','Bombina variegata (Linn, 1758)','Crapaud sonneur  ventre jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=212');
INSERT INTO inpn.protection_espece VALUES('NAR2','267','Bufo calamita Laurenti, 1768','Bufo calamita (Laurenti, 1768)','Crapaud calamite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=267');
INSERT INTO inpn.protection_espece VALUES('NAR2','275','Bufo viridis Laurenti, 1768','Bufo viridis (Laurenti, 1768)','Crapaud vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=275');
INSERT INTO inpn.protection_espece VALUES('NAR2','77955','Coronella austriaca Laurenti, 1768','Coronella austriaca (Laurenti, 1768)','Coronelle lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77955');
INSERT INTO inpn.protection_espece VALUES('NAR2','223','Discoglossus montalentii Lanza, Nascetti, Capula & Bullini, 1984','Discoglossus montalentii (Lanza, Nascetti, Capula et Bullini, 1984)','Discoglosse corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223');
INSERT INTO inpn.protection_espece VALUES('NAR2','225','Discoglossus pictus Otth, 1837','Discoglossus pictus (Otth, 1837)','Discoglosse peint','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=225');
INSERT INTO inpn.protection_espece VALUES('NAR2','229','Discoglossus sardus Tschudi, 1837','Discoglossus sardus (Tschudi, 1837)','Discoglosse sarde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=229');
INSERT INTO inpn.protection_espece VALUES('NAR2','444446','Zamenis longissimus (Laurenti, 1768)','Elaphe longissima (Laurenti, 1768)','Couleuvre d''Esculape','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444446');
INSERT INTO inpn.protection_espece VALUES('NAR2','77381','Emys orbicularis (Linnaeus, 1758)','Emys orbicularis (Linn, 1758)','Cistude d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77381');
INSERT INTO inpn.protection_espece VALUES('NAR2','444427','Calotriton asper (Dugs, 1852)','Euproctus asper (Dugs, 1852)','Euprocte des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444427');
INSERT INTO inpn.protection_espece VALUES('NAR2','59','Euproctus montanus (Savi, 1838)','Euproctus montanus (Savi, 1838)','Euprocte de corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=59');
INSERT INTO inpn.protection_espece VALUES('NAR2','77949','Hierophis viridiflavus (Lacepde, 1789)','Hierophis [Coluber] viridiflavus (Lacpde, 1789)','Couleuvre verte et jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77949');
INSERT INTO inpn.protection_espece VALUES('NAR2','281','Hyla arborea (Linnaeus, 1758)','Hyla arborea (Linn, 1758)','Rainette verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=281');
INSERT INTO inpn.protection_espece VALUES('NAR2','292','Hyla meridionalis Boettger, 1874','Hyla meridionalis (Boettger, 1874)','Rainette mridionale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=292');
INSERT INTO inpn.protection_espece VALUES('NAR2','79261','Hyla sarda De Betta, 1857','Hyla sarda (De Betta, 1857)','Rainette corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79261');
INSERT INTO inpn.protection_espece VALUES('NAR2','432579','Lacerta agilis garzoni Palacies & Castraviejo, 1975','Lacerta agilis (Linn, 1758)','Lzard des souches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432579');
INSERT INTO inpn.protection_espece VALUES('NAR2','77600','Lacerta agilis Linnaeus, 1758','Lacerta agilis (Linn, 1758)','Lzard des souches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77600');
INSERT INTO inpn.protection_espece VALUES('NAR2','77603','Lacerta agilis agilis Linnaeus, 1758','Lacerta agilis (Linn, 1758)','Lzard des souches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77603');
INSERT INTO inpn.protection_espece VALUES('NAR2','77619','Lacerta bilineata Daudin, 1802','Lacerta viridis (Laurenti, 1768)','Lzard vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77619');
INSERT INTO inpn.protection_espece VALUES('NAR2','77412','Mauremys leprosa (Schweigger, 1812)','Mauremys leprosa (Schweigger, 1812)','Emyde lpreuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77412');
INSERT INTO inpn.protection_espece VALUES('NAR2','78064','Natrix natrix (Linnaeus, 1758)','Natrix natrix (Linn, 1758)','Couleuvre  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78064');
INSERT INTO inpn.protection_espece VALUES('NAR2','235','Pelobates cultripes (Cuvier, 1829)','Pelobates cultripes (Cuvier, 1829)','Plobate cultripde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=235');
INSERT INTO inpn.protection_espece VALUES('NAR2','240','Pelobates fuscus (Laurenti, 1768)','Pelobates fuscus (Laurenti, 1768)','Plobate brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=240');
INSERT INTO inpn.protection_espece VALUES('NAR2','79271','Euleptes europaea (Gen, 1838)','Phyllodactylus europaeus (Gn, 1838)','Phyllodactyle d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79271');
INSERT INTO inpn.protection_espece VALUES('NAR2','444444','Podarcis liolepis (Boulenger, 1905)','Podarcis hispanica (Steindachner, 1870)','Lzard hispanique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444444');
INSERT INTO inpn.protection_espece VALUES('NAR2','77756','Podarcis muralis (Laurenti, 1768)','Podarcis muralis (Laurenti, 1768)','Lzard des murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77756');
INSERT INTO inpn.protection_espece VALUES('NAR2','444451','Podarcis siculus (Rafinesque, 1810)','Podarcis sicula (Rafinesque, 1810)','Lzard sicilien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444451');
INSERT INTO inpn.protection_espece VALUES('NAR2','77811','Podarcis tiliguerta (Gmelin, 1789)','Podarcis tiliguerta (Gmelin, 1789)','Lzard tyrrhnien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77811');
INSERT INTO inpn.protection_espece VALUES('NAR2','299','Rana arvalis Nilsson, 1842','Rana arvalis (Nilsson, 1842)','Grenouille des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=299');
INSERT INTO inpn.protection_espece VALUES('NAR2','310','Rana dalmatina Fitzinger, 1838','Rana dalmatina (Bonaparte, 1840)','Grenouille agile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=310');
INSERT INTO inpn.protection_espece VALUES('NAR2','444441','Pelophylax lessonae (Camerano, 1882)','Rana lessonae (Camerano, 1882)','Grenouille de Lessona','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444441');
INSERT INTO inpn.protection_espece VALUES('NAR2','82','Salamandra atra Laurenti, 1768','Salamandra atra (Laurenti, 1768)','Salamandre noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82');
INSERT INTO inpn.protection_espece VALUES('NAR2','89','Salamandra lanzai Nascetti, Andreone, Capula & Bullini, 1988','Salamandra lanzai (Nascetti, Andreone, Capula et Bullini, 1988)','Salamandre de Lanza','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89');
INSERT INTO inpn.protection_espece VALUES('NAR2','18','Speleomantes ambrosii (Lanza, 1955)','Speleomantes [Hydromantes] ambrosii (Lanza, 1955)','Splerps brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=18');
INSERT INTO inpn.protection_espece VALUES('NAR2','79251','Speleomantes strinatii (Aellen, 1958)','Speleomantes [Hydromantes] strinatii (Aellen, 1958)','Splomante de Strinati','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79251');
INSERT INTO inpn.protection_espece VALUES('NAR2','77428','Testudo graeca Linnaeus, 1758','Testudo graeca (Linn, 1758)','Tortue grecque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77428');
INSERT INTO inpn.protection_espece VALUES('NAR2','77433','Testudo hermanni Gmelin, 1789','Testudo hermanni (Gmelin, 1789)','Tortue d''Hermann','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77433');
INSERT INTO inpn.protection_espece VALUES('NAR2','79254','Triturus carnifex (Laurenti, 1768)','Triturus carnifex (Laurenti, 1768)','Triton crt italien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79254');
INSERT INTO inpn.protection_espece VALUES('NAR2','139','Triturus cristatus (Laurenti, 1768)','Triturus cristatus (Laurenti, 1768)','Triton crt','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139');
INSERT INTO inpn.protection_espece VALUES('NAR2','163','Triturus marmoratus (Latreille, 1800)','Triturus marmoratus (Latreille, 1800)','Triton marbr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163');
INSERT INTO inpn.protection_espece VALUES('NAR2','78160','Vipera seoanei Lataste, 1879','Vipera seoanei (Lataste, 1879)','Vipre de Soane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78160');
INSERT INTO inpn.protection_espece VALUES('NAR2','78164','Vipera ursinii (Bonaparte, 1835)','Vipera ursinii (Bonaparte, 1835)','Vipre d''Orsini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78164');
INSERT INTO inpn.protection_espece VALUES('NAR3','77490','Anguis fragilis Linnaeus, 1758','Anguis fragilis (Linn, 1758)','Orvet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77490');
INSERT INTO inpn.protection_espece VALUES('NAR3','259','Bufo bufo (Linnaeus, 1758)','Bufo bufo (Linn, 1758)','Crapaud commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=259');
INSERT INTO inpn.protection_espece VALUES('NAR3','77860','Chalcides chalcides (Linnaeus, 1758)','Chalcides chalcides (Linn, 1758)','Seps tridactyle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77860');
INSERT INTO inpn.protection_espece VALUES('NAR3','77963','Coronella girondica (Daudin, 1803)','Coronella girondica (Daudin, 1803)','Coronelle bordelaise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77963');
INSERT INTO inpn.protection_espece VALUES('NAR3','444450','Rhinechis scalaris (Schinz, 1822)','Elaphe scalaris (Schinz, 1822)','Couleuvre  chelons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444450');
INSERT INTO inpn.protection_espece VALUES('NAR3','77559','Hemidactylus turcicus (Linnaeus, 1758)','Hemidactylus turcicus (Linn, 1758)','Hmidactyle verruqueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77559');
INSERT INTO inpn.protection_espece VALUES('NAR3','79273','Timon lepidus (Daudin, 1802)','Lacerta lepida (Daudin, 1802)','Lzard ocell','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79273');
INSERT INTO inpn.protection_espece VALUES('NAR3','79278','Zootoca vivipara (Jacquin, 1787)','Lacerta vivipara (Jacquin, 1787)','Lzard vivipare','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79278');
INSERT INTO inpn.protection_espece VALUES('NAR3','78039','Malpolon monspessulanus (Hermann, 1804)','Malpolon monspessulanus (Hermann, 1804)','Couleuvre de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78039');
INSERT INTO inpn.protection_espece VALUES('NAR3','78048','Natrix maura (Linnaeus, 1758)','Natrix maura (Linn, 1758)','Couleuvre viprine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78048');
INSERT INTO inpn.protection_espece VALUES('NAR3','252','Pelodytes punctatus (Daudin, 1802)','Pelodytes punctatus (Daudin, 1803)','Plodyte ponctu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=252');
INSERT INTO inpn.protection_espece VALUES('NAR3','77836','Psammodromus algirus (Linnaeus, 1758)','Psammodromus algirus (Linn, 1758)','Psammodrome algire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77836');
INSERT INTO inpn.protection_espece VALUES('NAR3','77839','Psammodromus hispanicus Fitzinger, 1826','Psammodromus hispanicus (Fitzinger, 1826)','Psammodrome d''Edwards','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77839');
INSERT INTO inpn.protection_espece VALUES('NAR3','444456','Pelophylax bergeri (Gnther, 1985)','Rana bergeri (Gnther, 1985)','Grenouille de Berger','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444456');
INSERT INTO inpn.protection_espece VALUES('NAR3','444439','Pelophylax kl. grafi (Crochet, Dubois, Ohler & Tunner, 1995)','Rana grafi (Crochet, Dubois et Ohler, 1995)','Grenouille de Graf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444439');
INSERT INTO inpn.protection_espece VALUES('NAR3','444442','Pelophylax perezi (Seoane, 1885)','Rana perezi (Seoane, 1885)','Grenouille de Perez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444442');
INSERT INTO inpn.protection_espece VALUES('NAR3','79266','Rana pyrenaica Serra-Cobo, 1993','Rana pyrenaica (Serra-Cobo, 1993)','Grenouille des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79266');
INSERT INTO inpn.protection_espece VALUES('NAR3','444443','Pelophylax ridibundus (Pallas, 1771)','Rana ridibunda (Pallas, 1771)','Grenouille rieuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444443');
INSERT INTO inpn.protection_espece VALUES('NAR3','92','Salamandra salamandra (Linnaeus, 1758)','Salamandra salamandra (Linn, 1758)','Salamandre tachete','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92');
INSERT INTO inpn.protection_espece VALUES('NAR3','77570','Tarentola mauritanica (Linnaeus, 1758)','Tarentola mauritanica (Linn, 1758)','Tarente de Mauritanie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77570');
INSERT INTO inpn.protection_espece VALUES('NAR3','444430','Ichthyosaura alpestris (Laurenti, 1768)','Triturus alpestris (Laurenti, 1768)','Triton alpestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444430');
INSERT INTO inpn.protection_espece VALUES('NAR3','150','Triturus cristatus x T. marmoratus','Triturus blasii (De l?Isle, 1862)','Triton de Blasius','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150');
INSERT INTO inpn.protection_espece VALUES('NAR3','444432','Lissotriton helveticus (Razoumowsky, 1789)','Triturus helveticus (Razoumowsky, 1789)','Triton palm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444432');
INSERT INTO inpn.protection_espece VALUES('NAR3','444431','Lissotriton vulgaris (Linnaeus, 1758)','Triturus vulgaris (Linn, 1758)','Triton ponctu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444431');
INSERT INTO inpn.protection_espece VALUES('NAR4','78130','Vipera aspis (Linnaeus, 1758)','Vipera aspis (Linn, 1758)','Vipre aspic','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78130');
INSERT INTO inpn.protection_espece VALUES('NAR4','78141','Vipera berus (Linnaeus, 1758)','Vipera berus (Linn, 1758)','Vipre pliade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=78141');
INSERT INTO inpn.protection_espece VALUES('NAR5','444440','Pelophylax kl. esculenta (Linnaeus, 1758)','Rana esculenta (Linn, 1758)','Grenouille verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444440');
INSERT INTO inpn.protection_espece VALUES('NAR5','351','Rana temporaria Linnaeus, 1758','Rana temporaria (Linn, 1758)','Grenouille rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=351');
INSERT INTO inpn.protection_espece VALUES('NAR6','351','Rana temporaria Linnaeus, 1758','Rana temporaria','Grenouille rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=351');
INSERT INTO inpn.protection_espece VALUES('NI2','10530','Bolbelasmus unicornis Schrank, 1789','Bolbelasmus unicornis (Schrank, 1789)','Le bolbelasme  une corne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10530');
INSERT INTO inpn.protection_espece VALUES('NI2','8451','Carabus variolosus Fabricius, 1787','Carabus variolosus (Fabricius, 1787) (synonyme : Carabus nodulosus) (Creutzer)','Le Carabe noduleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8451');
INSERT INTO inpn.protection_espece VALUES('NI2','251483','Cerambyx cerdo cerdo Linnaeus, 1758','Cerambyx cerdo Linn, 1758','Le grand Capricorne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251483');
INSERT INTO inpn.protection_espece VALUES('NI2','12336','Cerambyx cerdo Linnaeus, 1758','Cerambyx cerdo Linn, 1758','Le grand Capricorne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12336');
INSERT INTO inpn.protection_espece VALUES('NI2','53651','Coenonympha hero (Linnaeus, 1761)','Coenonympha hero (Linn, 1761)','Le Mlibe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53651');
INSERT INTO inpn.protection_espece VALUES('NI2','53621','Coenonympha oedippus (Fabricius, 1787)','Coenonympha oedippus (Fabricus, 1787)','Le Fadet des Laches ou ?dipe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53621');
INSERT INTO inpn.protection_espece VALUES('NI2','159452','Cucujus cinnaberinus (Scopoli, 1763)','Cucujus cinnaberinus (Scopoli, 1763)','Le Cucujus vermillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159452');
INSERT INTO inpn.protection_espece VALUES('NI2','9569','Dytiscus latissimus Linnaeus, 1758','Dytiscus latissimus Linn, 1758','Le Grand Dytique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9569');
INSERT INTO inpn.protection_espece VALUES('NI2','53481','Erebia sudetica Staudinger, 1861','Erebia sudetica (Staudinger, 1861)','Le Moir des Sudtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53481');
INSERT INTO inpn.protection_espece VALUES('NI2','54762','Eriogaster catax (Linnaeus, 1758)','Eriogaster catax (Linn, 1758)','La Laineuse du Prunellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54762');
INSERT INTO inpn.protection_espece VALUES('NI2','53856','Euphydryas maturna (Linnaeus, 1758)','Euphydryas (Hypodrias)  maturna (Linn, 1758)','Le Damier du Frne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53856');
INSERT INTO inpn.protection_espece VALUES('NI2','219823','Argynnis elisa Godart, 1823','Fabriciana elisa (Godart, 1823) (Gortyna borelli lunata) (Pierret)','Le Nacr tyrrhnien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219823');
INSERT INTO inpn.protection_espece VALUES('NI2','65231','Gomphus graslinii Rambur, 1842','Gomphus graslinii (Rambur, 1842)','Le Gomphe  cercodes fourchus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65231');
INSERT INTO inpn.protection_espece VALUES('NI2','9562','Graphoderus bilineatus (de Geer, 1774)','Graphoderes bilineatus (de Geer, 1774)','Le Graphodre  deux lignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9562');
INSERT INTO inpn.protection_espece VALUES('NI2','53976','Lycaena helle (Denis & Schiffermller, 1775)','Helleia helle (Denis et Schiffermller, 1775)','Le Cuivr de la Bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53976');
INSERT INTO inpn.protection_espece VALUES('NI2','253333','Hyles hippophaes hippophaes (Esper, 1789)','Hyles hippophaes (Esper, 1789)','Le Sphinx de l''Argousier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253333');
INSERT INTO inpn.protection_espece VALUES('NI2','54849','Hyles hippophaes (Esper, 1789)','Hyles hippophaes (Esper, 1789)','Le Sphinx de l''Argousier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54849');
INSERT INTO inpn.protection_espece VALUES('NI2','65366','Leucorrhinia albifrons (Burmeister, 1839)','Leucorrhinia albifrons (Burmeister, 1839)','La Leucorrhine  front blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65366');
INSERT INTO inpn.protection_espece VALUES('NI2','65361','Leucorrhinia caudalis (Charpentier, 1840)','Leucorrhinia caudalis (Charpentier, 1840)','La Leucorrhine  large queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65361');
INSERT INTO inpn.protection_espece VALUES('NI2','65356','Leucorrhinia pectoralis (Charpentier, 1825)','Leucorrhinia pectoralis (Charpentier, 1825)','La Leucorrhine  gros thorax','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65356');
INSERT INTO inpn.protection_espece VALUES('NI2','53615','Lopinga achine (Scopoli, 1763)','Lopinga achine (Scopoli, 1763)','La Bacchante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53615');
INSERT INTO inpn.protection_espece VALUES('NI2','65384','Macromia splendens (Pictet, 1834)','Macromia splendens (Pictet, 1843)','La Cordulie splendide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65384');
INSERT INTO inpn.protection_espece VALUES('NI2','219788','Glaucopsyche arion (Linnaeus, 1758)','Maculinea arion (Linn, 1758)','L''Azur du Serpolet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219788');
INSERT INTO inpn.protection_espece VALUES('NI2','219790','Glaucopsyche nausithous (Bergstrsser, 1779)','Maculinea nausithous (Bergstrsser, 1779)','L''Azur des paluds','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219790');
INSERT INTO inpn.protection_espece VALUES('NI2','219789','Glaucopsyche teleius (Bergstrsser, 1779)','Maculinea telejus (Bergstrsser, 1779)','L''Azur de la Sanguisorbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219789');
INSERT INTO inpn.protection_espece VALUES('NI2','65243','Ophiogomphus cecilia (Fourcroy, 1785)','Ophiogomphus cecilia (Fourcroy, 1745)','Le Gomphe serpentin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65243');
INSERT INTO inpn.protection_espece VALUES('NI2','10979','Osmoderma eremita (Scopoli, 1763)','Osmoderma eremita Scopoli, 1763','Le Barbot ou Pique-prune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=10979');
INSERT INTO inpn.protection_espece VALUES('NI2','200519','Osmoderma eremita eremita (Scopoli, 1763)','Osmoderma eremita Scopoli, 1763','Le Barbot ou Pique-prune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200519');
INSERT INTO inpn.protection_espece VALUES('NI2','65381','Oxygastra curtisii (Dale, 1834)','Oxygastra curtisii (Dale, 1834)','La Cordulie  corps fin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65381');
INSERT INTO inpn.protection_espece VALUES('NI2','54472','Papilio alexanor Esper, 1800','Papilio alexanor Esper, 1799','L''Alexanor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54472');
INSERT INTO inpn.protection_espece VALUES('NI2','54470','Papilio hospiton Guene, 1839','Papilio hospiton Gen, 1839','Le Porte-queue de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54470');
INSERT INTO inpn.protection_espece VALUES('NI2','54496','Parnassius apollo (Linnaeus, 1758)','Parnassius apollo (Linn, 1758)','L''Apollon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54496');
INSERT INTO inpn.protection_espece VALUES('NI2','54502','Parnassius mnemosyne (Linnaeus, 1758)','Parnassius mnemosyne (Linn, 1758)','Le Semi-Apollon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54502');
INSERT INTO inpn.protection_espece VALUES('NI2','223990','Phryganophilus ruficollis (Fabricius, 1798)','Phryganophilus ruficollis (Fabricius, 1798)','Le Phryganophile  cou roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223990');
INSERT INTO inpn.protection_espece VALUES('NI2','54837','Proserpinus proserpina (Pallas, 1772)','Proserpinus proserpina (Pallas, 1772)','Le Sphinx de l''Epilobe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54837');
INSERT INTO inpn.protection_espece VALUES('NI2','12348','Rosalia alpina (Linnaeus, 1758)','Rosalia alpina (Linn, 1798)','La Rosalie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12348');
INSERT INTO inpn.protection_espece VALUES('NI2','65680','Saga pedo (Pallas, 1771)','Saga pedo (Pallas, 1771)','La Magicienne dentele','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65680');
INSERT INTO inpn.protection_espece VALUES('NI2','65236','Gomphus flavipes (Charpentier, 1825)','Stylurus (Gomphus) flavipes (Charpentier, 1821)','Le Gomphe  pattes jaunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65236');
INSERT INTO inpn.protection_espece VALUES('NI2','65197','Sympecma paedisca (Brauer, 1882)','Sympecma (braueri) paedisca Brauer, 1882','Le Leste enfant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65197');
INSERT INTO inpn.protection_espece VALUES('NI2','53979','Lycaena dispar (Haworth, 1802)','Thersamolycaena dispar Haworth, 1803','Le Cuivr des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53979');
INSERT INTO inpn.protection_espece VALUES('NI2','8267','Zerynthia polyxena (Denis & Schiffermller, 1775)','Zerynthia polyxena (Denis et Schiffermller, 1775)','La Diane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8267');
INSERT INTO inpn.protection_espece VALUES('NI3','222734','Aphoenops leschenaulti Bonvouloir, 1861','Aphaenops ssp. Bonvouloir, 1861','Les Aphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222734');
INSERT INTO inpn.protection_espece VALUES('NI3','458699','Aphoenops jauzioni Faille, Dliot & Queinnec, 2007','Aphaenops ssp. Bonvouloir, 1861','Les Aphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=458699');
INSERT INTO inpn.protection_espece VALUES('NI3','222733','Aphoenops jeanneli Abeille de Perrin, 1905','Aphaenops ssp. Bonvouloir, 1861','Les Aphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222733');
INSERT INTO inpn.protection_espece VALUES('NI3','53926','Boloria aquilonaris (Stichel, 1908)','Boloria aquilonaris (Stichel, 1908)','Le Nacr de la Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53926');
INSERT INTO inpn.protection_espece VALUES('NI3','251380','Carabus auratus honnoratii Dejean, 1826','Carabus auratus ssp. honnorati (Dejean, 1826)','Le Carabe dor du Ventoux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251380');
INSERT INTO inpn.protection_espece VALUES('NI3','251423','Carabus auronitens cupreonitens Chevrolat, 1861','Chrysocarabus auronitens ssp. cupreonitens (Chevrolat, 1861)','Le Carabe  reflet cuivr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251423');
INSERT INTO inpn.protection_espece VALUES('NI3','251431','Carabus solieri bonnetianus Colas, 1937','Chrysocarabus solieri Dejean, 1826','Le Carabe de Solier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251431');
INSERT INTO inpn.protection_espece VALUES('NI3','8470','Carabus solieri Dejean, 1826','Chrysocarabus solieri Dejean, 1826','Le Carabe de Solier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8470');
INSERT INTO inpn.protection_espece VALUES('NI3','8476','Carabus solieri clairi Ghin, 1885','Chrysocarabus solieri Dejean, 1826','Le Carabe de Solier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8476');
INSERT INTO inpn.protection_espece VALUES('NI3','251432','Carabus solieri liguranus Breuning, 1933','Chrysocarabus solieri Dejean, 1826','Le Carabe de Solier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251432');
INSERT INTO inpn.protection_espece VALUES('NI3','8482','Carabus solieri solieri Dejean, 1826','Chrysocarabus solieri Dejean, 1826','Le Carabe de Solier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8482');
INSERT INTO inpn.protection_espece VALUES('NI3','251430','Carabus solieri bonadonai Colas, 1948','Chrysocarabus solieri Dejean, 1826','Le Carabe de Solier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251430');
INSERT INTO inpn.protection_espece VALUES('NI3','65133','Coenagrion mercuriale (Charpentier, 1840)','Coenagrion mercuriale (Charpentier, 1840)','L''Agrion de Mercure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65133');
INSERT INTO inpn.protection_espece VALUES('NI3','53631','Coenonympha tullia (Mller, 1764)','Coenonympha tullia (Mller, 1764)','Le Daphnis ou Fadet des tourbires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53631');
INSERT INTO inpn.protection_espece VALUES('NI3','249062','Rhyparioides metelkana (Lederer, 1861)','Diacrisia (Rhyparioides) metelkana (Lederer, 1861)','L?Ecaille des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249062');
INSERT INTO inpn.protection_espece VALUES('NI3','53865','Euphydryas aurinia (Rottemburg, 1775)','Euphydryas (Eurodryas) aurinia (Rottemburg, 1775)','Le Damier de la Succise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53865');
INSERT INTO inpn.protection_espece VALUES('NI3','53874','Euphydryas desfontainii (Godart, 1819)','Euphydryas (Eurodryas) desfontainii Godart, 1819','Le Damier des Knauties','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53874');
INSERT INTO inpn.protection_espece VALUES('NI3','159446','Actias isabellae (Graells, 1849)','Graellsia isabellae (Gralls, 1849)','L''Isabelle de France ou Papillon vitrail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159446');
INSERT INTO inpn.protection_espece VALUES('NI3','251106','Hydraphaenops vasconicus delicatulus Coiffait, 1962','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251106');
INSERT INTO inpn.protection_espece VALUES('NI3','251103','Hydraphaenops pandellei abadiei A. Gaudin, 1947','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251103');
INSERT INTO inpn.protection_espece VALUES('NI3','251098','Hydraphaenops coiffaiti bergesi (Coiffait, 1958)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251098');
INSERT INTO inpn.protection_espece VALUES('NI3','222723','Hydraphaenops vandeli Coiffait, 1969','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222723');
INSERT INTO inpn.protection_espece VALUES('NI3','251101','Hydraphaenops ehlersi ehlersi (Abeille de Perrin, 1872)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251101');
INSERT INTO inpn.protection_espece VALUES('NI3','251108','Hydraphaenops vasconicus vasconicus (Jeannel, 1913)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251108');
INSERT INTO inpn.protection_espece VALUES('NI3','222722','Hydraphaenops pecoudi (A. Gaudin, 1938)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222722');
INSERT INTO inpn.protection_espece VALUES('NI3','251105','Hydraphaenops pandellei pandellei (Linder, 1859)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251105');
INSERT INTO inpn.protection_espece VALUES('NI3','222718','Hydraphaenops minos (Linder, 1860)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222718');
INSERT INTO inpn.protection_espece VALUES('NI3','251104','Hydraphaenops pandellei ambiellensis (Jeannel, 1947)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251104');
INSERT INTO inpn.protection_espece VALUES('NI3','222720','Hydraphaenops navaricus (Coiffait & A. Gaudin, 1950)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222720');
INSERT INTO inpn.protection_espece VALUES('NI3','222716','Hydraphaenops gracilis A. Gaudin, 1947','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222716');
INSERT INTO inpn.protection_espece VALUES('NI3','222711','Hydraphaenops blancheti A. Gaudin, 1947','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222711');
INSERT INTO inpn.protection_espece VALUES('NI3','222719','Hydraphaenops mouriesi Genest, 1983','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222719');
INSERT INTO inpn.protection_espece VALUES('NI3','222724','Hydraphaenops vasconicus (Jeannel, 1913)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222724');
INSERT INTO inpn.protection_espece VALUES('NI3','251099','Hydraphaenops coiffaiti coiffaiti A. Gaudin, 1945','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251099');
INSERT INTO inpn.protection_espece VALUES('NI3','251107','Hydraphaenops vasconicus giraudi (Ochs, 1938)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251107');
INSERT INTO inpn.protection_espece VALUES('NI3','251100','Hydraphaenops coiffaiti crassus (Coiffait, 1955)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251100');
INSERT INTO inpn.protection_espece VALUES('NI3','222713','Hydraphaenops coiffaiti A. Gaudin, 1945','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222713');
INSERT INTO inpn.protection_espece VALUES('NI3','251102','Hydraphaenops ehlersi longiceps (Jeannel, 1926)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251102');
INSERT INTO inpn.protection_espece VALUES('NI3','222715','Hydraphaenops elegans A. Gaudin, 1945','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222715');
INSERT INTO inpn.protection_espece VALUES('NI3','222717','Hydraphaenops longicollis (Joffre, 1931)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222717');
INSERT INTO inpn.protection_espece VALUES('NI3','222721','Hydraphaenops pandellei (Linder, 1859)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222721');
INSERT INTO inpn.protection_espece VALUES('NI3','222712','Hydraphaenops chaudoiri (Brisout de Barneville, 1867)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222712');
INSERT INTO inpn.protection_espece VALUES('NI3','222714','Hydraphaenops ehlersi (Abeille de Perrin, 1872)','Hydraphaenops ssp. Jeannel, 1916','Les Hydraphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222714');
INSERT INTO inpn.protection_espece VALUES('NI3','219791','Glaucopsyche alcon (Denis & Schiffermller, 1775)','Maculinea alcon (Denis et Schiffermller, 1775)','Le Prote ou Azur des mouillres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219791');
INSERT INTO inpn.protection_espece VALUES('NI3','54499','Parnassius phoebus (Fabricius, 1793)','Parnassius phoebus (Fabricius, 1793)','Le Petit Apollon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54499');
INSERT INTO inpn.protection_espece VALUES('NI3','54501','Parnassius phoebus sacerdos Stichel, 1906','Parnassius phoebus (Fabricius, 1793)','Le Petit Apollon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54501');
INSERT INTO inpn.protection_espece VALUES('NI3','249058','Pericallia matronula (Linnaeus, 1758)','Pericallia matronula Linn, 1758','La Matrone ou Ecaille brune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249058');
INSERT INTO inpn.protection_espece VALUES('NI3','249075','Phragmatobia luctifera (Denis & Schiffermller, 1775)','Phragmatobia caesarea (Goeze, 1781)','L?Ecaille funbre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249075');
INSERT INTO inpn.protection_espece VALUES('NI3','219832','Pieris ergane (Geyer, 1828)','Pieris ergane (Geyer, 1828)','Le Piride de l''Aethionme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219832');
INSERT INTO inpn.protection_espece VALUES('NI3','66051','Prionotropis hystrix azami Uvarov, 1923','Prionotropis hystrix  ssp azami (Uvarov, 1923)','Le Criquet hrisson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66051');
INSERT INTO inpn.protection_espece VALUES('NI3','66052','Prionotropis rhodanica Uvarov, 1923','Prionotropis rhodanica (Uvarov, 1923)','Le Criquet rhodanien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66052');
INSERT INTO inpn.protection_espece VALUES('NI3','251043','Trichaphaenops gounellei annae Jeannel, 1949','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251043');
INSERT INTO inpn.protection_espece VALUES('NI3','222674','Trichaphaenops obesus (Abeille de Perrin, 1886)','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222674');
INSERT INTO inpn.protection_espece VALUES('NI3','251047','Trichaphaenops sollaudi maireyi Jeannel, 1953','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251047');
INSERT INTO inpn.protection_espece VALUES('NI3','251046','Trichaphaenops sollaudi dubisiensis Cabidoche, 1969','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251046');
INSERT INTO inpn.protection_espece VALUES('NI3','222671','Trichaphaenops cerdonicus (Abeille de Perrin, 1903)','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222671');
INSERT INTO inpn.protection_espece VALUES('NI3','251044','Trichaphaenops gounellei attenuatus Jeannel, 1949','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251044');
INSERT INTO inpn.protection_espece VALUES('NI3','222672','Trichaphaenops crassicollis Jeannel, 1949','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222672');
INSERT INTO inpn.protection_espece VALUES('NI3','222673','Trichaphaenops gounellei (Bedel, 1879)','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222673');
INSERT INTO inpn.protection_espece VALUES('NI3','251049','Trichaphaenops sollaudi sollaudi (Jeannel, 1916)','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251049');
INSERT INTO inpn.protection_espece VALUES('NI3','251045','Trichaphaenops gounellei gounellei (Bedel, 1879)','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251045');
INSERT INTO inpn.protection_espece VALUES('NI3','222676','Trichaphaenops raffaldianus Lemaire, 1981','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222676');
INSERT INTO inpn.protection_espece VALUES('NI3','251048','Trichaphaenops sollaudi maueri Jeannel, 1955','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251048');
INSERT INTO inpn.protection_espece VALUES('NI3','222675','Trichaphaenops sollaudi Jeannel, 1916','Trichaphaenops ssp. Jeannel, 1916','Les Trichaphaenops','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222675');
INSERT INTO inpn.protection_espece VALUES('NI3','8268','Zerynthia rumina (Linnaeus, 1758)','Zerynthia rumina (Linn, 1758)','La Prosperpine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8268');
INSERT INTO inpn.protection_espece VALUES('NI3','247049','Zygaena rhadamanthus (Esper, 1789)','Zygaena rhadamanthus (Esper, 1793)','La Zygne cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=247049');
INSERT INTO inpn.protection_espece VALUES('NM2','60345','Barbastella barbastellus (Schreber, 1774)','Barbastella barbastellus','Barbastelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60345');
INSERT INTO inpn.protection_espece VALUES('NM2','60577','Canis lupus (Linnaeus, 1758)','Canis lupus','Loup','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60577');
INSERT INTO inpn.protection_espece VALUES('NM2','61212','Castor fiber Linnaeus, 1758','Castor fiber','Castor d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61212');
INSERT INTO inpn.protection_espece VALUES('NM2','199978','Cricetus cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','Hamster commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199978');
INSERT INTO inpn.protection_espece VALUES('NM2','61458','Cricetus cricetus (Linnaeus, 1758)','Cricetus cricetus','Hamster commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61458');
INSERT INTO inpn.protection_espece VALUES('NM2','79302','Eptesicus nilssonii (Keyserling & Blasius, 1839)','Eptesicus nilssoni','Srotine de Nilsson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79302');
INSERT INTO inpn.protection_espece VALUES('NM2','60360','Eptesicus serotinus (Schreber, 1774)','Eptesicus serotinus','Srotine commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60360');
INSERT INTO inpn.protection_espece VALUES('NM2','159432','Erinaceus europaeus europaeus Linnaeus, 1758','Ericaceus europaeus','Hrisson d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159432');
INSERT INTO inpn.protection_espece VALUES('NM2','60015','Erinaceus europaeus Linnaeus, 1758','Ericaceus europaeus','Hrisson d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60015');
INSERT INTO inpn.protection_espece VALUES('NM2','79306','Felis silvestris Schreber, 1775','Felis silvestris','Chat sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79306');
INSERT INTO inpn.protection_espece VALUES('NM2','60609','Felis silvestris lybica Forster, 1780','Felis silvestris','Chat sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60609');
INSERT INTO inpn.protection_espece VALUES('NM2','60598','Felis silvestris silvestris Schreber, 1775','Felis silvestris','Chat sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60598');
INSERT INTO inpn.protection_espece VALUES('NM2','60243','Galemys pyrenaicus (E. Geoffroy, 1811)','Galemys pyrenaicus','Desman des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60243');
INSERT INTO inpn.protection_espece VALUES('NM2','60831','Genetta genetta (Linnaeus, 1758)','Genetta genetta','Genette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60831');
INSERT INTO inpn.protection_espece VALUES('NM2','199985','Genetta genetta rhodanica Matschie, 1902','Genetta genetta','Genette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199985');
INSERT INTO inpn.protection_espece VALUES('NM2','60506','Hypsugo savii (Bonaparte, 1837)','Hypsugo savii','Vespre de Savi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60506');
INSERT INTO inpn.protection_espece VALUES('NM2','60630','Lutra lutra (Linnaeus, 1758)','Lutra lutra','Loutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60630');
INSERT INTO inpn.protection_espece VALUES('NM2','60612','Lynx lynx (Linnaeus, 1758)','Lynx lynx','Lynx boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60612');
INSERT INTO inpn.protection_espece VALUES('NM2','60615','Lynx lynx lynx (Linnaeus, 1758)','Lynx lynx','Lynx boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60615');
INSERT INTO inpn.protection_espece VALUES('NM2','79305','Miniopterus schreibersii (Kuhl, 1817)','Miniopterus schreibersii','Minioptre de Schreibers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79305');
INSERT INTO inpn.protection_espece VALUES('NM2','61636','Muscardinus avellanarius (Linnaeus, 1758)','Muscardinus avellanarius','Muscardin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61636');
INSERT INTO inpn.protection_espece VALUES('NM2','60704','Mustela lutreola (Linnaeus, 1761)','Mustella lutreola','Vison d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60704');
INSERT INTO inpn.protection_espece VALUES('NM2','79299','Myotis alcathoe Helversen & Heller, 2001','Myotis alcathoe','Murin d''Alcatho','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79299');
INSERT INTO inpn.protection_espece VALUES('NM2','79301','Myotis bechsteinii (Kuhl, 1817)','Myotis bechsteini','Vespertilion de Bechstein','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79301');
INSERT INTO inpn.protection_espece VALUES('NM2','60427','Myotis blythii (Tomes, 1857)','Myotis blythi','Petit Murin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60427');
INSERT INTO inpn.protection_espece VALUES('NM2','200115','Myotis blythii oxygnathus (Monticelli, 1885)','Myotis blythi','Petit Murin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200115');
INSERT INTO inpn.protection_espece VALUES('NM2','79300','Myotis brandtii (Eversmann, 1845)','Myotis brandti','Vespertilion de Brandt','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79300');
INSERT INTO inpn.protection_espece VALUES('NM2','200117','Myotis capaccinii capaccinii (Bonaparte, 1837)','Myotis capaccinii','Vespertilion de Capaccini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200117');
INSERT INTO inpn.protection_espece VALUES('NM2','60439','Myotis capaccinii (Bonaparte, 1837)','Myotis capaccinii','Vespertilion de Capaccini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60439');
INSERT INTO inpn.protection_espece VALUES('NM2','60447','Myotis dasycneme (Boie, 1825)','Myotis dasycneme','Vespertilion des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60447');
INSERT INTO inpn.protection_espece VALUES('NM2','200118','Myotis daubentonii (Kuhl, 1817)','Myotis daubentoni','Vespertilion de Daubenton','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200118');
INSERT INTO inpn.protection_espece VALUES('NM2','60400','Myotis emarginatus (E. Geoffroy, 1806)','Myotis emarginatus','Vespertilion  oreilles chancres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60400');
INSERT INTO inpn.protection_espece VALUES('NM2','60418','Myotis myotis (Borkhausen, 1797)','Myotis myotis','Grand Murin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60418');
INSERT INTO inpn.protection_espece VALUES('NM2','60383','Myotis mystacinus (Kuhl, 1817)','Myotis mystacinus','Vespertilion  moustaches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60383');
INSERT INTO inpn.protection_espece VALUES('NM2','60408','Myotis nattereri (Kuhl, 1817)','Myotis nattereri','Vespertilion de Natterer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60408');
INSERT INTO inpn.protection_espece VALUES('NM2','79298','Myotis punicus Felten, 1977','Myotis punicus','Murin du Maghreb','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79298');
INSERT INTO inpn.protection_espece VALUES('NM2','60121','Neomys anomalus anomalus Cabrera, 1907','Neomys anomalus','Musaraigne de Miller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60121');
INSERT INTO inpn.protection_espece VALUES('NM2','60119','Neomys anomalus Cabrera, 1907','Neomys anomalus','Musaraigne de Miller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60119');
INSERT INTO inpn.protection_espece VALUES('NM2','60130','Neomys fodiens fodiens (Pennant, 1771)','Neomys fodiens','Musaraigne aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60130');
INSERT INTO inpn.protection_espece VALUES('NM2','60127','Neomys fodiens (Pennant, 1771)','Neomys fodiens','Musaraigne aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60127');
INSERT INTO inpn.protection_espece VALUES('NM2','60457','Nyctalus lasiopterus (Schreber, 1780)','Nyctalus lasiopterus','Grande Noctule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60457');
INSERT INTO inpn.protection_espece VALUES('NM2','60461','Nyctalus leisleri (Kuhl, 1817)','Nyctalus leisleri','Noctule de Leisler','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60461');
INSERT INTO inpn.protection_espece VALUES('NM2','60463','Nyctalus leisleri leisleri (Kuhl, 1817)','Nyctalus leisleri','Noctule de Leisler','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60463');
INSERT INTO inpn.protection_espece VALUES('NM2','60468','Nyctalus noctula (Schreber, 1774)','Nyctalus noctula','Noctule commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60468');
INSERT INTO inpn.protection_espece VALUES('NM2','79303','Pipistrellus kuhlii (Kuhl, 1817)','Pipistrellus kuhlii','Pipistrelle de Kuhl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79303');
INSERT INTO inpn.protection_espece VALUES('NM2','60490','Pipistrellus nathusii (Keyserling & Blasius, 1839)','Pipistrellus nathusii','Pipistrelle de Nathusius','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60490');
INSERT INTO inpn.protection_espece VALUES('NM2','60479','Pipistrellus pipistrellus (Schreber, 1774)','Pipistrellus pipistrellus','Pipistrelle commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60479');
INSERT INTO inpn.protection_espece VALUES('NM2','60489','Pipistrellus pygmaeus (Leach, 1825)','Pipistrellus pygmaeus','Pipistrelle pygme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60489');
INSERT INTO inpn.protection_espece VALUES('NM2','60518','Plecotus auritus (Linnaeus, 1758)','Plecotus auritus','Oreillard roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60518');
INSERT INTO inpn.protection_espece VALUES('NM2','60520','Plecotus auritus auritus (Linnaeus, 1758)','Plecotus auritus','Oreillard roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60520');
INSERT INTO inpn.protection_espece VALUES('NM2','60527','Plecotus austriacus (Fischer, 1829)','Plecotus austriacus','Oreillard gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60527');
INSERT INTO inpn.protection_espece VALUES('NM2','163463','Plecotus macrobullaris Kuzjakin, 1965','Plecotus macrobullaris','Oreillard alpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163463');
INSERT INTO inpn.protection_espece VALUES('NM2','60330','Rhinolophus euryale Blasius, 1853','Rhinolophus euryale','Rhinolophe euryale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60330');
INSERT INTO inpn.protection_espece VALUES('NM2','60295','Rhinolophus ferrumequinum (Schreber, 1774)','Rhinolophus ferrumequinum','Grand Rhinolophe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60295');
INSERT INTO inpn.protection_espece VALUES('NM2','60297','Rhinolophus ferrumequinum ferrumequinum (Schreber, 1774)','Rhinolophus ferrumequinum','Grand Rhinolophe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60297');
INSERT INTO inpn.protection_espece VALUES('NM2','60313','Rhinolophus hipposideros (Bechstein, 1800)','Rhinolophus hipposideros','Petit Rhinolophe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60313');
INSERT INTO inpn.protection_espece VALUES('NM2','60337','Rhinolophus mehelyi Matschie, 1901','Rhinolophus mehelyi','Rhinolophe de Mehely','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60337');
INSERT INTO inpn.protection_espece VALUES('NM2','61153','Sciurus vulgaris Linnaeus, 1758','Sciurus vulgaris','Ecureuil roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61153');
INSERT INTO inpn.protection_espece VALUES('NM2','60557','Tadarida teniotis (Rafinesque, 1814)','Tadarida teniotis','Molosse de Cestoni','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60557');
INSERT INTO inpn.protection_espece VALUES('NM2','60826','Ursus arctos Linnaeus, 1758','Ursus arctos','Ours brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60826');
INSERT INTO inpn.protection_espece VALUES('NM2','60537','Vespertilio murinus Linnaeus, 1758','Vespertilio murinus','Srotine bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=60537');
INSERT INTO inpn.protection_espece VALUES('NMO2','64098','Anisus vorticulus (Troschel, 1834)','Anisus vorticulus','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64098');
INSERT INTO inpn.protection_espece VALUES('NMO2','163461','Elona quimperiana (Blainville, 1821)','Elona quimperiana (Frussac, 1821)','Escargot de Quimper','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163461');
INSERT INTO inpn.protection_espece VALUES('NMO2','163400','Margaritifera margaritifera brunnea (Bonhomme, 1840)','Margaritifera margaritifera (Linn, 1758)','Moule d''eau douce ou mulette perlire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163400');
INSERT INTO inpn.protection_espece VALUES('NMO2','64435','Margaritifera margaritifera (Linnaeus, 1758)','Margaritifera margaritifera (Linn, 1758)','Moule d''eau douce ou mulette perlire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64435');
INSERT INTO inpn.protection_espece VALUES('NMO2','163399','Margaritifera margaritifera margaritifera (Linnaeus, 1758)','Margaritifera margaritifera (Linn, 1758)','Moule d''eau douce ou mulette perlire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163399');
INSERT INTO inpn.protection_espece VALUES('NMO2','199889','Pseudunio auricularius (Spengler, 1793)','Pseudunio auricularis (Spengler, 1793) (synonyme : Margaritifera auricularia)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199889');
INSERT INTO inpn.protection_espece VALUES('NMO2','64443','Unio crassus Philipsson, 1788','Unio crassus (Philipsson, 1788)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64443');
INSERT INTO inpn.protection_espece VALUES('NMO2','163420','Unio crassus riparius C. Pfeiffer, 1821','Unio crassus (Philipsson, 1788)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163420');
INSERT INTO inpn.protection_espece VALUES('NMO2','163421','Unio crassus courtillieri Hattemann, 1859','Unio crassus (Philipsson, 1788)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163421');
INSERT INTO inpn.protection_espece VALUES('NMO2','163423','Unio crassus cytherea Kster, 1833','Unio crassus (Philipsson, 1788)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163423');
INSERT INTO inpn.protection_espece VALUES('NMO2','250728','Unio crassus batavus (Maton & Rackett, 1807)','Unio crassus (Philipsson, 1788)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250728');
INSERT INTO inpn.protection_espece VALUES('NMO2','163422','Unio crassus nanus Lamarck, 1819','Unio crassus (Philipsson, 1788)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163422');
INSERT INTO inpn.protection_espece VALUES('NMO3','163316','Cyrnotheba corsica (Shuttleworth, 1843)','Cyrnotheba corsica (Shuttleworth, 1843)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163316');
INSERT INTO inpn.protection_espece VALUES('NMO3','163394','Tyrrhenaria ceratina (Shuttleworth, 1843)','Helix ceratina (synonyme : Helix tristis) (Pfeiffer, 1843)','Hlix de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163394');
INSERT INTO inpn.protection_espece VALUES('NMO3','163032','Neniatlanta pauli (J. Mabille, 1865)','Laminifera pauli (Mabille, 1865)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163032');
INSERT INTO inpn.protection_espece VALUES('NMO3','163371','Macularia niciensis dupuyi (Westerlund, 1876)','Macularia niciensis (Frussac, 1821)','Escargot de Nice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163371');
INSERT INTO inpn.protection_espece VALUES('NMO3','163372','Macularia niciensis guebhardi (Caziot, 1903)','Macularia niciensis (Frussac, 1821)','Escargot de Nice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163372');
INSERT INTO inpn.protection_espece VALUES('NMO3','163370','Macularia niciensis niciensis (A. Frussac, 1821)','Macularia niciensis (Frussac, 1821)','Escargot de Nice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163370');
INSERT INTO inpn.protection_espece VALUES('NMO3','199826','Macularia niciensis (A. Frussac, 1821)','Macularia niciensis (Frussac, 1821)','Escargot de Nice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199826');
INSERT INTO inpn.protection_espece VALUES('NMO3','163374','Macularia saintivesi (Kobelt, 1906)','Macularia saintyvesi (Caziot in Kobelt, 1906)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163374');
INSERT INTO inpn.protection_espece VALUES('NMO3','163244','Norelona pyrenaica (Draparnaud, 1805)','Norelona pyrenaica (Draparnaud, 1805)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163244');
INSERT INTO inpn.protection_espece VALUES('NMO3','163390','Otala punctata (O.F. Mller, 1774)','Otala punctata (synonyme : Otala apalolena) (Muller, 1774)','Otala de Catalogne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163390');
INSERT INTO inpn.protection_espece VALUES('NMO3','163375','Tacheocampylaea raspailii (Payraudeau, 1827)','Tacheocampilaea raspaili (Payraudeau, 1826)','Escargot de Raspail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163375');
INSERT INTO inpn.protection_espece VALUES('NMO4','162988','Abida secale ateni E. Gittenberger, 1973','Abida secale ateni (Drapanaud, 1801)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162988');
INSERT INTO inpn.protection_espece VALUES('NMO4','200249','Heraultiella exilis (Paladilhe, 1867)','Arganiella exilis (synonyme : Horatia exilis) (Paladilhe, 1867)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200249');
INSERT INTO inpn.protection_espece VALUES('NMO4','62145','Avenionia brevis (Draparnaud, 1805)','Avenionia brevis (Draparnaud, 1805)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62145');
INSERT INTO inpn.protection_espece VALUES('NMO4','162815','Alzoniella pyrenaica (Boeters, 1983)','Belgrandiella pyrenaica Boeters, 1983','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162815');
INSERT INTO inpn.protection_espece VALUES('NMO4','62161','Bythinella bicarinata (Des Moulins, 1827)','Bythinella bicarinata (des Moulins, 1827)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62161');
INSERT INTO inpn.protection_espece VALUES('NMO4','62160','Bythinella carinulata (Drout, 1867)','Bythinella carinulata (Drouet, 1868)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62160');
INSERT INTO inpn.protection_espece VALUES('NMO4','62156','Bythinella pupoides (Paladilhe, 1869)','Bythinella pupoides (Paladilhe, 1869)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62156');
INSERT INTO inpn.protection_espece VALUES('NMO4','162831','Bythinella pupoides pupoides (Paladilhe, 1869)','Bythinella pupoides (Paladilhe, 1869)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162831');
INSERT INTO inpn.protection_espece VALUES('NMO4','162832','Bythinella pupoides phreaticola Bernasconi, 1989','Bythinella pupoides (Paladilhe, 1869)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162832');
INSERT INTO inpn.protection_espece VALUES('NMO4','62159','Bythinella reyniesii (Dupuy, 1851)','Bythinella reyniesii (Dupuy, 1851)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62159');
INSERT INTO inpn.protection_espece VALUES('NMO4','162836','Bythinella vesontiana Bernasconi, 1989','Bythinella vesontiana Bernasconi, 1989',' ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162836');
INSERT INTO inpn.protection_espece VALUES('NMO4','62153','Bythinella viridis (Poiret, 1801)','Bythinella viridis (Poiret, 1801)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62153');
INSERT INTO inpn.protection_espece VALUES('NMO4','162797','Bythiospeum articense Bernasconi, 1985','Bythiospeum articense Bernasconi, 1985','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162797');
INSERT INTO inpn.protection_espece VALUES('NMO4','162793','Bythiospeum bressanum Bernasconi, 1985','Bythiospeum bressanum Bernasconi, 1985','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162793');
INSERT INTO inpn.protection_espece VALUES('NMO4','162783','Bythiospeum diaphanum diaphanum (Michaud, 1831)','Bythiospeum diaphanum (Michaud, 1831)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162783');
INSERT INTO inpn.protection_espece VALUES('NMO4','162786','Bythiospeum charpyi giganteum Bernasconi, 1969','Bythiospeum diaphanum (Michaud, 1831)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162786');
INSERT INTO inpn.protection_espece VALUES('NMO4','162785','Bythiospeum charpyi charpyi (Paladilhe, 1867)','Bythiospeum diaphanum (Michaud, 1831)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162785');
INSERT INTO inpn.protection_espece VALUES('NMO4','162784','Bythiospeum diaphanum michaellensis Girardi, 2002','Bythiospeum diaphanum (Michaud, 1831)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162784');
INSERT INTO inpn.protection_espece VALUES('NMO4','162787','Bythiospeum dorvani Bernasconi, 1985','Bythiospeum diaphanum (Michaud, 1831)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162787');
INSERT INTO inpn.protection_espece VALUES('NMO4','62135','Bythiospeum diaphanum (Michaud, 1831)','Bythiospeum diaphanum (Michaud, 1831)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62135');
INSERT INTO inpn.protection_espece VALUES('NMO4','162788','Bythiospeum francomontanum Bernasconi, 1973','Bythiospeum diaphanum (Michaud, 1831)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162788');
INSERT INTO inpn.protection_espece VALUES('NMO4','162798','Bythiospeum garnieri (Sayn, 1889)','Bythiospeum garnieri (Sayn, 1889)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162798');
INSERT INTO inpn.protection_espece VALUES('NMO4','163001','Chondrina megacheilos caziotana Pilsbry, 1918','Chondrina megacheilos (Cristofori et Jan, 1832)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163001');
INSERT INTO inpn.protection_espece VALUES('NMO4','61733','Cryptazeca monodonta (de Folin & Brillon, 1877)','Cryptazeca monodonta (de Folin et Brillon, 1877)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61733');
INSERT INTO inpn.protection_espece VALUES('NMO4','163086','Cryptazeca subcylindrica de Folin & Brillon, 1877','Cryptazeca subcylindrica (de Folin et Brillon, 1877)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163086');
INSERT INTO inpn.protection_espece VALUES('NMO4','62151','Fissuria boui Boeters, 1981','Fissuria boui Boeters, 1981','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62151');
INSERT INTO inpn.protection_espece VALUES('NMO4','162819','Islamia minuta minuta (Draparnaud, 1805)','Hauffenia minuta (Draparnaud, 1805)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162819');
INSERT INTO inpn.protection_espece VALUES('NMO4','162771','Heleobia scamandri (Boeters, Monod & Vala, 1977)','Hydrobia scamandri Boeters, Monod et Vala, 1977','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162771');
INSERT INTO inpn.protection_espece VALUES('NMO4','162944','Hypnophila remyi (C. Boettger, 1949)','Hypnophila remyi (Boettger, 1949)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162944');
INSERT INTO inpn.protection_espece VALUES('NMO4','162817','Alzoniella elliptica (Paladilhe, 1874)','Litthabitella elliptica (Paladilhe, 1874)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162817');
INSERT INTO inpn.protection_espece VALUES('NMO4','200202','Macrogastra mellae mellae (Stabile, 1864)','Macrogasta lineolata euzieriana (Bourguignat, 1869)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200202');
INSERT INTO inpn.protection_espece VALUES('NMO4','162737','Spiralix vitrea (Draparnaud, 1801)','Moitessieria lineolata Coutagne, 1882','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162737');
INSERT INTO inpn.protection_espece VALUES('NMO4','162729','Moitessieria locardi Coutagne, 1883','Moitessieria locardi Coutagne, 1883','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162729');
INSERT INTO inpn.protection_espece VALUES('NMO4','162738','Spiralix puteana (Coutagne, 1883)','Moitessieria puteana (Coutagne, 1883)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162738');
INSERT INTO inpn.protection_espece VALUES('NMO4','162735','Spiralix rayi (Locard, 1882)','Moitessieria rayi (Locard, 1883) (synonyme : Lartetia rayi)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162735');
INSERT INTO inpn.protection_espece VALUES('NMO4','162727','Moitessieria rolandiana Bourguignat, 1863','Moitessieria rolandiana Bourguignat, 1863','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162727');
INSERT INTO inpn.protection_espece VALUES('NMO4','62167','Moitessieria simoniana (Saint-Simon, 1848)','Moitessieria simoniana (Saint-Simon, 1848)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62167');
INSERT INTO inpn.protection_espece VALUES('NMO4','162775','Palacanthilhiopsis vervierii Bernasconi, 1988','Palacanthilhiopsis vervierii Bernasconi, 1988','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162775');
INSERT INTO inpn.protection_espece VALUES('NMO4','162799','Bythiospeum bourguignati (Paladilhe, 1866)','Paladilhiopis bourgignati (Paladilhe, 1866)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162799');
INSERT INTO inpn.protection_espece VALUES('NMO4','62143','Plagigeyeria deformata (Nicolas, 1891)','Plagigeyeria conilis Boeters, 1974','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=62143');
INSERT INTO inpn.protection_espece VALUES('NMO4','162704','Platyla foliniana (G. Nevill, 1879)','Platyla foliniana (Nevill, 1879)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162704');
INSERT INTO inpn.protection_espece VALUES('NMO4','162710','Renea bourguignatiana G. Nevill, 1880','Renea bourguignatiana Nevill, 1880','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162710');
INSERT INTO inpn.protection_espece VALUES('NMO4','162708','Renea gormonti Boeters, E. Gittenberger & Subai, 1989','Renea gormonti Boeters, Gittenberger et Subai, 1989','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162708');
INSERT INTO inpn.protection_espece VALUES('NMO4','162705','Renea moutonii moutonii (Dupuy, 1849)','Renea moutonii (Dupuy, 1849)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162705');
INSERT INTO inpn.protection_espece VALUES('NMO4','162707','Renea paillona Boeters, E. Gittenberger & Subai, 1989','Renea paillona Boeters, Gittenberger et Subai, 1989','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162707');
INSERT INTO inpn.protection_espece VALUES('NMO4','162706','Renea moutonii singularis (Pollonera, 1905)','Renea singularis (Pollonera, 1905)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162706');
INSERT INTO inpn.protection_espece VALUES('NMO4','162982','Solatopupa cianensis (Caziot, 1910)','Solatopupa cianensis (Caziot, 1910)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162982');
INSERT INTO inpn.protection_espece VALUES('NMO4','163477','Solatopupa guidoni (Caziot, 1904)','Solatopupa guidoni (Caziot, 1903)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163477');
INSERT INTO inpn.protection_espece VALUES('NMO4','162983','Solatopupa guidoni guidoni (Caziot, 1904)','Solatopupa guidoni (Caziot, 1903)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162983');
INSERT INTO inpn.protection_espece VALUES('NMO4','162981','Solatopupa psarolena (Bourguignat, 1858)','Solatopupa psarolena (Bourguignat, 1859)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162981');
INSERT INTO inpn.protection_espece VALUES('NMO4','163248','Trissexodon constrictus (Boube, 1836)','Trissexodon constrictus (Boube, 1836)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163248');
INSERT INTO inpn.protection_espece VALUES('NMO4','61752','Truncatellina arcyensis Klemm, 1943','Truncatellina arcyensis Klemm, 1943','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61752');
INSERT INTO inpn.protection_espece VALUES('NMO4','163106','Vitrea pseudotrolli L. Pintr, 1983','Vitrea pseudotrolli Pinter, 1983','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=163106');
INSERT INTO inpn.protection_espece VALUES('NO3','2891','Accipiter gentilis (Linnaeus, 1758)','Accipiter gentilis','Autour des palombes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2891');
INSERT INTO inpn.protection_espece VALUES('NO3','2895','Accipiter nisus (Linnaeus, 1758)','Accipiter nisus','Epervier d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2895');
INSERT INTO inpn.protection_espece VALUES('NO3','4198','Acrocephalus arundinaceus (Linnaeus, 1758)','Acrocephalus arundinaceus','Rousserolle turdode','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4198');
INSERT INTO inpn.protection_espece VALUES('NO3','4180','Acrocephalus melanopogon (Temminck, 1823)','Acrocephalus melanopogon','Lusciniole  moustaches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4180');
INSERT INTO inpn.protection_espece VALUES('NO3','4184','Acrocephalus paludicola (Vieillot, 1817)','Acrocephalus paludicola','Phragmite aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4184');
INSERT INTO inpn.protection_espece VALUES('NO3','4192','Acrocephalus palustris (Bechstein, 1798)','Acrocephalus palustris','Rousserolle verderolle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4192');
INSERT INTO inpn.protection_espece VALUES('NO3','4187','Acrocephalus schoenobaenus (Linnaeus, 1758)','Acrocephalus schoenobaenus','Phragmite des joncs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4187');
INSERT INTO inpn.protection_espece VALUES('NO3','4195','Acrocephalus scirpaceus (Hermann, 1804)','Acrocephalus scirpaceus','Rousserolle effarvatte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4195');
INSERT INTO inpn.protection_espece VALUES('NO3','2616','Actitis hypoleucos (Linnaeus, 1758)','Actitis hypoleucos/Tringa hypoleucos','Chevalier guignette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('NO3','4342','Aegithalos caudatus (Linnaeus, 1758)','Aegithalos caudatus','Msange  longue queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4342');
INSERT INTO inpn.protection_espece VALUES('NO3','3533','Aegolius funereus (Linnaeus, 1758)','Aegolius funereus','Chouette de Tengmalm/Nyctale borale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3533');
INSERT INTO inpn.protection_espece VALUES('NO3','2869','Aegypius monachus (Linnaeus, 1766)','Aegypius monachus','Vautour moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2869');
INSERT INTO inpn.protection_espece VALUES('NO3','3388','Alca torda Linnaeus, 1758','Alca torda','Pingouin torda/Petit pingouin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3388');
INSERT INTO inpn.protection_espece VALUES('NO3','3571','Alcedo atthis (Linnaeus, 1758)','Alcedo atthis','Martin-pcheur d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3571');
INSERT INTO inpn.protection_espece VALUES('NO3','3713','Anthus campestris (Linnaeus, 1758)','Anthus campestris','Pipit rousseline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3713');
INSERT INTO inpn.protection_espece VALUES('NO3','3716','Anthus petrosus (Montagu, 1798)','Anthus petrosus','Pipit maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3716');
INSERT INTO inpn.protection_espece VALUES('NO3','3726','Anthus pratensis (Linnaeus, 1758)','Anthus pratensis','Pipit farlouse/Pipit des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3726');
INSERT INTO inpn.protection_espece VALUES('NO3','3733','Anthus spinoletta (Linnaeus, 1758)','Anthus spinoletta','Pipit spioncelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3733');
INSERT INTO inpn.protection_espece VALUES('NO3','3551','Apus apus (Linnaeus, 1758)','Apus apus','Martinet noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3551');
INSERT INTO inpn.protection_espece VALUES('NO3','3555','Apus pallidus (Shelley, 1870)','Apus pallidus','Martinet ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3555');
INSERT INTO inpn.protection_espece VALUES('NO3','2645','Aquila chrysaetos (Linnaeus, 1758)','Aquila chrysaetos','Aigle royal/Aigle fauve/Aigle dor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2645');
INSERT INTO inpn.protection_espece VALUES('NO3','2641','Aquila clanga Pallas, 1811','Aquila clanga','N Aigle criard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2641');
INSERT INTO inpn.protection_espece VALUES('NO3','2655','Hieraaetus fasciatus (Vieillot, 1822)','Aquila fasciata/Hieraaetus fasciatus','Aigle de Bonelli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2655');
INSERT INTO inpn.protection_espece VALUES('NO3','2651','Hieraaetus pennatus (Gmelin, 1788)','Aquila pennata/Hieraaetus pennatus','Aigle bott','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2651');
INSERT INTO inpn.protection_espece VALUES('NO3','2636','Aquila pomarina C. L. Brehm, 1831','Aquila pomarina','Aigle pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2636');
INSERT INTO inpn.protection_espece VALUES('NO3','2502','Casmerodius albus (Linnaeus, 1758)','Ardea alba/Casmerodius albus/Egretta alba','Grande Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('NO3','2506','Ardea cinerea Linnaeus, 1758','Ardea cinerea','Hron cendr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2506');
INSERT INTO inpn.protection_espece VALUES('NO3','2508','Ardea purpurea Linnaeus, 1766','Ardea purpurea','Hron pourpr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2508');
INSERT INTO inpn.protection_espece VALUES('NO3','2486','Ardeola ralloides (Scopoli, 1769)','Ardeola ralloides','Crabier chevelu/Hron crabier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2486');
INSERT INTO inpn.protection_espece VALUES('NO3','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','Tourne-pierre  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('NO3','3525','Asio flammeus (Pontoppidan, 1763)','Asio flammeus','Hibou des marais/Hibou brachyote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3525');
INSERT INTO inpn.protection_espece VALUES('NO3','3522','Asio otus (Linnaeus, 1758)','Asio otus','Hibou moyen-duc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3522');
INSERT INTO inpn.protection_espece VALUES('NO3','3511','Athene noctua (Scopoli, 1769)','Athene noctua','Chevche d''Athna/Chouette chevche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3511');
INSERT INTO inpn.protection_espece VALUES('NO3','1995','Aythya nyroca (Gldenstdt, 1770)','Aythia nyroca','Fuligule nyroca','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1995');
INSERT INTO inpn.protection_espece VALUES('NO3','2473','Botaurus stellaris (Linnaeus, 1758)','Botaurus stellaris','Butor toil/Grand butor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2473');
INSERT INTO inpn.protection_espece VALUES('NO3','2757','Branta bernicla (Linnaeus, 1758)','Branta bernicla','Bernache cravant ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2757');
INSERT INTO inpn.protection_espece VALUES('NO3','2750','Branta leucopsis (Bechstein, 1803)','Branta leucopsis','Bernache nonnette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2750');
INSERT INTO inpn.protection_espece VALUES('NO3','3493','Bubo bubo (Linnaeus, 1758)','Bubo bubo','Grand-duc d''Europe/Hibou grand-duc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3493');
INSERT INTO inpn.protection_espece VALUES('NO3','2489','Bubulcus ibis (Linnaeus, 1758)','Bubulcus ibis','Hron garde-boeufs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('NO3','3120','Burhinus oedicnemus (Linnaeus, 1758)','Burhinus oedicnemus','Oedicnme criard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3120');
INSERT INTO inpn.protection_espece VALUES('NO3','2623','Buteo buteo (Linnaeus, 1758)','Buteo buteo','Buse variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2623');
INSERT INTO inpn.protection_espece VALUES('NO3','2630','Buteo lagopus (Pontoppidan, 1763)','Buteo lagopus','Buse pattue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2630');
INSERT INTO inpn.protection_espece VALUES('NO3','4644','Calcarius lapponicus (Linnaeus, 1758)','Calcarius lapponicus','Bruant lapon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4644');
INSERT INTO inpn.protection_espece VALUES('NO3','3195','Calidris alba (Pallas, 1764)','Calidris alba/Crocethia alba','Bcasseau sanderling','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('NO3','2911','Calidris alpina (Linnaeus, 1758)','Calidris alpina','Bcasseau variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2911');
INSERT INTO inpn.protection_espece VALUES('NO3','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','Bcasseau cocorli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('NO3','2906','Calidris maritima (Brnnich, 1764)','Calidris maritima','Bcasseau violet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2906');
INSERT INTO inpn.protection_espece VALUES('NO3','3206','Calidris minuta (Leisler, 1812)','Calidris minuta','Bcasseau minute','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3206');
INSERT INTO inpn.protection_espece VALUES('NO3','3210','Calidris temminckii (Leisler, 1812)','Calidris temminckii','Bcasseau de Temminck','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3210');
INSERT INTO inpn.protection_espece VALUES('NO3','1009','Calonectris diomedea (Scopoli, 1769)','Calonectris diomedea','Puffin cendr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1009');
INSERT INTO inpn.protection_espece VALUES('NO3','3540','Caprimulgus europaeus Linnaeus, 1758','Caprimulgus europaeus','Engoulevent d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3540');
INSERT INTO inpn.protection_espece VALUES('NO3','4588','Carduelis cannabina (Linnaeus, 1758)','Carduelis cannabina/Acanthis cannabina','Linotte mlodieuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4588');
INSERT INTO inpn.protection_espece VALUES('NO3','4583','Carduelis carduelis (Linnaeus, 1758)','Carduelis carduelis','Chardonneret lgant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4583');
INSERT INTO inpn.protection_espece VALUES('NO3','4580','Carduelis chloris (Linnaeus, 1758)','Carduelis chloris/Chloris chloris','Verdier d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4580');
INSERT INTO inpn.protection_espece VALUES('NO3','4595','Carduelis flammea (Linnaeus, 1758)','Carduelis flammea','Sizerin flamm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4595');
INSERT INTO inpn.protection_espece VALUES('NO3','4590','Carduelis flavirostris (Linnaeus, 1758)','Carduelis flavirostris/Acanthis flavirostris','Linotte  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4590');
INSERT INTO inpn.protection_espece VALUES('NO3','4586','Carduelis spinus (Linnaeus, 1758)','Carduelis spinus','Tarin des aulnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4586');
INSERT INTO inpn.protection_espece VALUES('NO3','4616','Carpodacus erythrinus (Pallas, 1770)','Carpodacus erythrinus','Roselin cramoisi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4616');
INSERT INTO inpn.protection_espece VALUES('NO3','3701','Cecropis daurica (Laxmann, 1769)','Cecropis daurica/Hirundo daurica','Hirondelle rousseline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3701');
INSERT INTO inpn.protection_espece VALUES('NO3','3791','Certhia brachydactyla C.L. Brehm, 1820','Certhia brachydactyla','Grimpereau des jardins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3791');
INSERT INTO inpn.protection_espece VALUES('NO3','3784','Certhia familiaris Linnaeus, 1758','Certhia familiaris','Grimpereau des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3784');
INSERT INTO inpn.protection_espece VALUES('NO3','4151','Cettia cetti (Temminck, 1820)','Cettia cetti','Bouscarle de Cetti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4151');
INSERT INTO inpn.protection_espece VALUES('NO3','3142','Charadrius alexandrinus Linnaeus, 1758','Charadrius alexandrinus','Gravelot  collier interrompu/Gravelot de Kent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3142');
INSERT INTO inpn.protection_espece VALUES('NO3','3136','Charadrius dubius Scopoli, 1786','Charadrius dubius','Petit Gravelot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3136');
INSERT INTO inpn.protection_espece VALUES('NO3','3140','Charadrius hiaticula Linnaeus, 1758','Charadrius hiaticula','Grand Gravelot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3140');
INSERT INTO inpn.protection_espece VALUES('NO3','3155','Charadrius morinellus Linnaeus, 1758','Charadrius morinellus/Eudromias morinellus','Pluvier guignard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3155');
INSERT INTO inpn.protection_espece VALUES('NO3','3367','Chlidonias hybridus Pallas, 1811','Chlidonias hybrida','Guifette moustac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3367');
INSERT INTO inpn.protection_espece VALUES('NO3','3371','Chlidonias niger (Linnaeus, 1758)','Chlidonias niger','Guifette noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3371');
INSERT INTO inpn.protection_espece VALUES('NO3','2517','Ciconia ciconia (Linnaeus, 1758)','Ciconia ciconia','Cigogne blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2517');
INSERT INTO inpn.protection_espece VALUES('NO3','2514','Ciconia nigra (Linnaeus, 1758)','Ciconia nigra','Cigogne noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2514');
INSERT INTO inpn.protection_espece VALUES('NO3','3958','Cinclus cinclus (Linnaeus, 1758)','Cinclus cinclus','Cincle plongeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3958');
INSERT INTO inpn.protection_espece VALUES('NO3','2873','Circaetus gallicus (Gmelin, 1788)','Circaetus gallicus','Circate Jean-le-Blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2873');
INSERT INTO inpn.protection_espece VALUES('NO3','2878','Circus aeruginosus (Linnaeus, 1758)','Circus aeruginosus','Busard des roseaux/Busard harpaye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2878');
INSERT INTO inpn.protection_espece VALUES('NO3','2881','Circus cyaneus (Linnaeus, 1758)','Circus cyaneus','Busard Saint-Martin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2881');
INSERT INTO inpn.protection_espece VALUES('NO3','2887','Circus pygargus (Linnaeus, 1758)','Circus pygargus','Busard cendr/Busard montagu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2887');
INSERT INTO inpn.protection_espece VALUES('NO3','4155','Cisticola juncidis (Rafinesque, 1810)','Cisticola juncidis','Cisticole des joncs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4155');
INSERT INTO inpn.protection_espece VALUES('NO3','3461','Clamator glandarius (Linnaeus, 1758)','Clamator glandarius','Coucou geai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3461');
INSERT INTO inpn.protection_espece VALUES('NO3','4625','Coccothraustes coccothraustes (Linnaeus, 1758)','Coccothraustes coccothraustes','Grosbec casse-noyaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4625');
INSERT INTO inpn.protection_espece VALUES('NO3','3586','Coracias garrulus Linnaeus, 1758','Coracias garrulus','Rollier d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3586');
INSERT INTO inpn.protection_espece VALUES('NO3','4510','Corvus corax Linnaeus, 1758','Corvus corax','Grand Corbeau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4510');
INSERT INTO inpn.protection_espece VALUES('NO3','4505','Corvus corone cornix Linnaeus, 1758','Corvus corone cornix/Corvus cornix','Corneille mantele','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4505');
INSERT INTO inpn.protection_espece VALUES('NO3','4494','Corvus monedula Linnaeus, 1758','Corvus monedula','Choucas des tours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4494');
INSERT INTO inpn.protection_espece VALUES('NO3','3053','Crex crex (Linnaeus, 1758)','Crex crex','Rle des gents','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3053');
INSERT INTO inpn.protection_espece VALUES('NO3','3465','Cuculus canorus Linnaeus, 1758','Cuculus canorus','Coucou gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3465');
INSERT INTO inpn.protection_espece VALUES('NO3','2705','Cygnus bewickii Yarrell, 1830','Cygnus columbianus/Cygnus bewickii','Cygne de Bewick/Cygne siffleur ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2705');
INSERT INTO inpn.protection_espece VALUES('NO3','2709','Cygnus columbianus (Ord, 1815)','Cygnus columbianus/Cygnus bewickii','Cygne de Bewick/Cygne siffleur ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2709');
INSERT INTO inpn.protection_espece VALUES('NO3','2715','Cygnus cygnus (Linnaeus, 1758)','Cygnus cygnus','Cygne chanteur/Cygne sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2715');
INSERT INTO inpn.protection_espece VALUES('NO3','2706','Cygnus olor (Gmelin, 1803)','Cygnus olor','Cygne tubercul/Cygne muet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2706');
INSERT INTO inpn.protection_espece VALUES('NO3','3703','Delichon urbica (Linnaeus, 1758)','Delichon urbicum/Delichon urbica','Hirondelle de fentre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3703');
INSERT INTO inpn.protection_espece VALUES('NO3','3625','Dendrocopos leucotos (Bechstein, 1803)','Dendrocopos leucotos','Pic  dos blanc/Pic leuconote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3625');
INSERT INTO inpn.protection_espece VALUES('NO3','3611','Dendrocopos major (Linnaeus, 1758)','Dendrocopos major','Pic peiche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3611');
INSERT INTO inpn.protection_espece VALUES('NO3','3619','Dendrocopos medius (Linnaeus, 1758)','Dendrocopos medius','Pic mar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3619');
INSERT INTO inpn.protection_espece VALUES('NO3','3630','Dendrocopos minor (Linnaeus, 1758)','Dendrocopos minor','Pic peichette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3630');
INSERT INTO inpn.protection_espece VALUES('NO3','3608','Dryocopus martius (Linnaeus, 1758)','Dryocopus martius','Pic noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3608');
INSERT INTO inpn.protection_espece VALUES('NO3','2497','Egretta garzetta (Linnaeus, 1758)','Egretta garzetta','Aigrette garzette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2497');
INSERT INTO inpn.protection_espece VALUES('NO3','2836','Elanus caeruleus (Desfontaines, 1789)','Elanus caeruleus','Elanion blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2836');
INSERT INTO inpn.protection_espece VALUES('NO3','4686','Emberiza calandra Linnaeus, 1758','Emberiza calandra/Miliaria calandra','Bruant proyer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4686');
INSERT INTO inpn.protection_espece VALUES('NO3','4663','Emberiza cia Linnaeus, 1766','Emberiza cia','Bruant fou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4663');
INSERT INTO inpn.protection_espece VALUES('NO3','4659','Emberiza cirlus Linnaeus, 1758','Emberiza cirlus','Bruant zizi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4659');
INSERT INTO inpn.protection_espece VALUES('NO3','4657','Emberiza citrinella Linnaeus, 1758','Emberiza citrinella','Bruant jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4657');
INSERT INTO inpn.protection_espece VALUES('NO3','4665','Emberiza hortulana Linnaeus, 1758','Emberiza hortulana','Bruant ortolan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4665');
INSERT INTO inpn.protection_espece VALUES('NO3','4680','Emberiza melanocephala Scopoli, 1769','Emberiza melanocephala','Bruant mlanocphale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4680');
INSERT INTO inpn.protection_espece VALUES('NO3','4669','Emberiza schoeniclus (Linnaeus, 1758)','Emberiza schoeniclus','Bruant des roseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4669');
INSERT INTO inpn.protection_espece VALUES('NO3','3681','Eremophila alpestris (Linnaeus, 1758)','Eremophila alpestris','Alouette haussecol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3681');
INSERT INTO inpn.protection_espece VALUES('NO3','4001','Erithacus rubecula (Linnaeus, 1758)','Erithacus rubecula','Rouge-gorge familier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4001');
INSERT INTO inpn.protection_espece VALUES('NO3','2676','Falco columbarius Linnaeus, 1758','Falco columbarius','Faucon merillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2676');
INSERT INTO inpn.protection_espece VALUES('NO3','2681','Falco eleonorae Gn, 1839','Falco eleonorae','Faucon d''Elonore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2681');
INSERT INTO inpn.protection_espece VALUES('NO3','2666','Falco naumanni Fleischer, 1818','Falco naumanni','Faucon crcerellette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2666');
INSERT INTO inpn.protection_espece VALUES('NO3','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','Faucon plerin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('NO3','2679','Falco subbuteo Linnaeus, 1758','Falco subbuteo','Faucon hobereau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2679');
INSERT INTO inpn.protection_espece VALUES('NO3','2669','Falco tinnunculus Linnaeus, 1758','Falco tinnunculus','Faucon crcerelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2669');
INSERT INTO inpn.protection_espece VALUES('NO3','2674','Falco vespertinus Linnaeus, 1766','Falco vespertinus','Faucon kobez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2674');
INSERT INTO inpn.protection_espece VALUES('NO3','4327','Ficedula albicollis (Temminck, 1815)','Ficedula albicollis','Gobemouche  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4327');
INSERT INTO inpn.protection_espece VALUES('NO3','4330','Ficedula hypoleuca (Pallas, 1764)','Ficedula hypoleuca','Gobemouche noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4330');
INSERT INTO inpn.protection_espece VALUES('NO3','3402','Fratercula arctica (Linnaeus, 1758)','Fratercula arctica','Macareux moine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3402');
INSERT INTO inpn.protection_espece VALUES('NO3','4564','Fringilla coelebs Linnaeus, 1758','Fringilla coelebs','Pinson des arbres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4564');
INSERT INTO inpn.protection_espece VALUES('NO3','4568','Fringilla montifringilla Linnaeus, 1758','Fringilla montifringilla','Pinson du nord/Pinson des Ardennes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4568');
INSERT INTO inpn.protection_espece VALUES('NO3','998','Fulmarus glacialis (Linnaeus, 1761)','Fulmarus glacialis','Fulmar boral/Ptrel Fulmar/Fulmar glacial','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=998');
INSERT INTO inpn.protection_espece VALUES('NO3','3656','Galerida cristata (Linnaeus, 1758)','Galerida cristata','Cochevis hupp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3656');
INSERT INTO inpn.protection_espece VALUES('NO3','3661','Galerida theklae (C. L. Brehm, 1858)','Galerida theklae','Cochevis de Thkla','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3661');
INSERT INTO inpn.protection_espece VALUES('NO3','956','Gavia arctica (Linnaeus, 1758)','Gavia arctica','Plongeon arctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=956');
INSERT INTO inpn.protection_espece VALUES('NO3','959','Gavia immer (Brnnich, 1764)','Gavia immer','Plongeon imbrin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=959');
INSERT INTO inpn.protection_espece VALUES('NO3','2411','Gavia stellata (Pontoppidan, 1763)','Gavia stellata','Plongeon catmarin ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2411');
INSERT INTO inpn.protection_espece VALUES('NO3','3129','Glareola pratincola (Linnaeus, 1766)','Glareola pratincola','Glarole  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3129');
INSERT INTO inpn.protection_espece VALUES('NO3','3507','Glaucidium passerinum (Linnaeus, 1758)','Glaucidium passerinum','Chevchette d''Europe/Chouette chevchette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3507');
INSERT INTO inpn.protection_espece VALUES('NO3','3076','Grus grus (Linnaeus, 1758)','Grus grus','Grue cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3076');
INSERT INTO inpn.protection_espece VALUES('NO3','2852','Gypaetus barbatus (Linnaeus, 1758)','Gypaetus barbatus','Gypate barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2852');
INSERT INTO inpn.protection_espece VALUES('NO3','2860','Gyps fulvus (Hablizl, 1783)','Gyps fulvus','Vautour fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2860');
INSERT INTO inpn.protection_espece VALUES('NO3','2848','Haliaeetus albicilla (Linnaeus, 1758)','Haliaeetus albicilla','Pygargue  queue blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2848');
INSERT INTO inpn.protection_espece VALUES('NO3','3112','Himantopus himantopus (Linnaeus, 1758)','Himantopus himantopus','Echasse blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3112');
INSERT INTO inpn.protection_espece VALUES('NO3','4212','Hippolais icterina (Vieillot, 1817)','Hippolais icterina','Hypolas ictrine/Grand contrefaisant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4212');
INSERT INTO inpn.protection_espece VALUES('NO3','4215','Hippolais polyglotta (Vieillot, 1817)','Hippolais polyglotta','Hypolas polyglotte/Petit contrefaisant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4215');
INSERT INTO inpn.protection_espece VALUES('NO3','3696','Hirundo rustica Linnaeus, 1758','Hirundo rustica','Hirondelle rustique/Hirondelle de chemine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3696');
INSERT INTO inpn.protection_espece VALUES('NO3','2419','Hydrobates pelagicus (Linnaeus, 1758)','Hydrobates pelagicus','Ocanite tempte/Ptrel tempte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2419');
INSERT INTO inpn.protection_espece VALUES('NO3','2477','Ixobrychus minutus (Linnaeus, 1766)','Ixobrychus minutus','Blongios nain/Butor blongios','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2477');
INSERT INTO inpn.protection_espece VALUES('NO3','3595','Jynx torquilla Linnaeus, 1758','Jynx torquilla','Torcol fourmillier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3595');
INSERT INTO inpn.protection_espece VALUES('NO3','3807','Lanius collurio Linnaeus, 1758','Lanius collurio','Pie-griche corcheur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3807');
INSERT INTO inpn.protection_espece VALUES('NO3','3814','Lanius excubitor Linnaeus, 1758','Lanius excubitor','Pie-griche grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3814');
INSERT INTO inpn.protection_espece VALUES('NO3','199409','Lanius meridionalis Temminck, 1820','Lanius meridionalis','Pie-griche mridionale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199409');
INSERT INTO inpn.protection_espece VALUES('NO3','3811','Lanius minor Gmelin, 1788','Lanius minor','Pie-griche  poitrine rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3811');
INSERT INTO inpn.protection_espece VALUES('NO3','4460','Lanius senator Linnaeus, 1758','Lanius senator','Pie-griche  tte rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4460');
INSERT INTO inpn.protection_espece VALUES('NO3','3302','Larus argentatus Pontoppidan, 1763','Larus argentatus','Goland argent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3302');
INSERT INTO inpn.protection_espece VALUES('NO3','3287','Larus audouinii Payraudeau, 1826','Larus audouinii','Goland d''Audouin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3287');
INSERT INTO inpn.protection_espece VALUES('NO3','199374','Larus michahellis Naumann, 1840','Larus cachinnans michahellis/Larus michahellis','Goland leucophe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199374');
INSERT INTO inpn.protection_espece VALUES('NO3','3293','Larus canus Linnaeus, 1758','Larus canus','Goland cendr ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3293');
INSERT INTO inpn.protection_espece VALUES('NO3','3297','Larus fuscus Linnaeus, 1758','Larus fuscus','Goland brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3297');
INSERT INTO inpn.protection_espece VALUES('NO3','3285','Larus genei Brme, 1839','Larus genei','Goland railleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3285');
INSERT INTO inpn.protection_espece VALUES('NO3','3311','Larus marinus Linnaeus, 1758','Larus marinus','Goland marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3311');
INSERT INTO inpn.protection_espece VALUES('NO3','3272','Larus melanocephalus Temminck, 1820','Larus melanocephalus','Mouette melanocephalus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3272');
INSERT INTO inpn.protection_espece VALUES('NO3','3274','Larus minutus Pallas, 1776','Larus minutus','Mouette pygme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3274');
INSERT INTO inpn.protection_espece VALUES('NO3','3283','Larus ridibundus Linnaeus, 1766','Larus ridibundus','Mouette rieuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3283');
INSERT INTO inpn.protection_espece VALUES('NO3','4167','Locustella naevia (Boddaert, 1783)','Locustella naevia','Locustelle tachete','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4167');
INSERT INTO inpn.protection_espece VALUES('NO3','4603','Loxia curvirostra Linnaeus, 1758','Loxia curvirostra','Bec-crois des sapins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4603');
INSERT INTO inpn.protection_espece VALUES('NO3','3670','Lullula arborea (Linnaeus, 1758)','Lullula arborea','Alouette lulu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3670');
INSERT INTO inpn.protection_espece VALUES('NO3','4013','Luscinia megarhynchos C. L. Brehm, 1831','Luscinia megarhynchos','Rossignol philomle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4013');
INSERT INTO inpn.protection_espece VALUES('NO3','4023','Luscinia svecica (Linnaeus, 1758)','Luscinia svecica','Gorgebleue  miroir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4023');
INSERT INTO inpn.protection_espece VALUES('NO3','1980','Marmaronetta angustirostris (Mntries, 1832)','Marmaronetta angustirostris','Sarcelle marbre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1980');
INSERT INTO inpn.protection_espece VALUES('NO3','3644','Melanocorypha calandra (Linnaeus, 1766)','Melanocorypha calandra','Alouette calandre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3644');
INSERT INTO inpn.protection_espece VALUES('NO3','199312','Mergellus albellus (Linnaeus, 1758)','Mergellus albellus/ Mergus albellus','Harle piette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199312');
INSERT INTO inpn.protection_espece VALUES('NO3','2818','Mergus merganser Linnaeus, 1758','Mergus merganser','Harle bivre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2818');
INSERT INTO inpn.protection_espece VALUES('NO3','2816','Mergus serrator Linnaeus, 1758','Mergus serrator','Harle hupp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2816');
INSERT INTO inpn.protection_espece VALUES('NO3','3582','Merops apiaster Linnaeus, 1758','Merops apiaster','Gupier d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3582');
INSERT INTO inpn.protection_espece VALUES('NO3','2840','Milvus migrans (Boddaert, 1783)','Milvus migrans','Milan noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2840');
INSERT INTO inpn.protection_espece VALUES('NO3','2844','Milvus milvus (Linnaeus, 1758)','Milvus milvus','Milan royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2844');
INSERT INTO inpn.protection_espece VALUES('NO3','4084','Monticola saxatilis (Linnaeus, 1758)','Monticola saxatilis','Monticole de roche/Merle de roche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4084');
INSERT INTO inpn.protection_espece VALUES('NO3','4087','Monticola solitarius (Linnaeus, 1758)','Monticola solitarius','Monticole bleu/Merle bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4087');
INSERT INTO inpn.protection_espece VALUES('NO3','4537','Montifringilla nivalis (Linnaeus, 1766)','Montifringilla nivalis','Niverolle alpine/Niverolle des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4537');
INSERT INTO inpn.protection_espece VALUES('NO3','3941','Motacilla alba Linnaeus, 1758','Motacilla alba','Bergeronnette grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3941');
INSERT INTO inpn.protection_espece VALUES('NO3','3755','Motacilla cinerea Tunstall, 1771','Motacilla cinerea','Bergeronnette des ruisseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3755');
INSERT INTO inpn.protection_espece VALUES('NO3','3741','Motacilla flava Linnaeus, 1758','Motacilla flava','Bergeronette printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3741');
INSERT INTO inpn.protection_espece VALUES('NO3','4319','Muscicapa striata (Pallas, 1764)','Muscicapa striata','Gobemouche gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4319');
INSERT INTO inpn.protection_espece VALUES('NO3','2856','Neophron percnopterus (Linnaeus, 1758)','Neophron percnopterus','Vautour percnoptre/Percnoptre d''Egypte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2856');
INSERT INTO inpn.protection_espece VALUES('NO3','4480','Nucifraga caryocatactes (Linnaeus, 1758)','Nucifraga caryocatactes','Casse-noix mouchet ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4480');
INSERT INTO inpn.protection_espece VALUES('NO3','2481','Nycticorax nycticorax (Linnaeus, 1758)','Nycticorax nycticorax','Bihoreau gris/Hron bihoreau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2481');
INSERT INTO inpn.protection_espece VALUES('NO3','2423','Oceanodroma leucorhoa (Vieillot, 1818)','Oceanodroma leucorhoa','Ocanite culblanc/Ptrel culblanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2423');
INSERT INTO inpn.protection_espece VALUES('NO3','4074','Oenanthe hispanica (Linnaeus, 1758)','Oeanthe hispanica','Traquet oreillard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4074');
INSERT INTO inpn.protection_espece VALUES('NO3','4080','Oenanthe leucura (Gmelin, 1789)','Oeanthe leucura','Traquet rieur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4080');
INSERT INTO inpn.protection_espece VALUES('NO3','4064','Oenanthe oenanthe (Linnaeus, 1758)','Oenanthe Oeanthe','Traquet motteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4064');
INSERT INTO inpn.protection_espece VALUES('NO3','3803','Oriolus oriolus (Linnaeus, 1758)','Oriolus oriolus','Loriot d''Europe/Loriot jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3803');
INSERT INTO inpn.protection_espece VALUES('NO3','3101','Otis tarda Linnaeus, 1758','Otis tarda','Outarde barbue/Grande outarde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3101');
INSERT INTO inpn.protection_espece VALUES('NO3','3489','Otus scops (Linnaeus, 1758)','Otus scops','Petit-duc scops/Hibou petit-duc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3489');
INSERT INTO inpn.protection_espece VALUES('NO3','2826','Oxyura leucocephala (Scopoli, 1769)','Oxyura leucocephala','Erismature  tte blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2826');
INSERT INTO inpn.protection_espece VALUES('NO3','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','Balbuzard pcheur/Balbuzard fluviatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('NO3','4338','Panurus biarmicus (Linnaeus, 1758)','Panurus biarmicus','Msange  moustaches/Panure  moustaches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4338');
INSERT INTO inpn.protection_espece VALUES('NO3','4367','Parus ater Linnaeus, 1758','Parus ater','Msange noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4367');
INSERT INTO inpn.protection_espece VALUES('NO3','3760','Parus caeruleus Linnaeus, 1758','Parus caeruleus','Msange bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3760');
INSERT INTO inpn.protection_espece VALUES('NO3','4361','Parus cristatus Linnaeus, 1758','Parus cristatus','Msange huppe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4361');
INSERT INTO inpn.protection_espece VALUES('NO3','3764','Parus major Linnaeus, 1758','Parus major','Msange charbonnire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3764');
INSERT INTO inpn.protection_espece VALUES('NO3','4355','Parus montanus Conrad von Baldenstein, 1827','Parus montanus','Msange borale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4355');
INSERT INTO inpn.protection_espece VALUES('NO3','4351','Parus palustris Linnaeus, 1758','Parus palustris','Msange nonnette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4351');
INSERT INTO inpn.protection_espece VALUES('NO3','4525','Passer domesticus (Linnaeus, 1758)','Passer domesticus','Moineau domestique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4525');
INSERT INTO inpn.protection_espece VALUES('NO3','4532','Passer montanus (Linnaeus, 1758)','Passer montanus','Moineau friquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4532');
INSERT INTO inpn.protection_espece VALUES('NO3','2832','Pernis apivorus (Linnaeus, 1758)','Pernis apivorus','Bondre apivore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2832');
INSERT INTO inpn.protection_espece VALUES('NO3','4540','Petronia petronia (Linnaeus, 1766)','Petronia petronia','Moineau soulcie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4540');
INSERT INTO inpn.protection_espece VALUES('NO3','2447','Phalacrocorax aristotelis (Linnaeus, 1761)','Phalacrocorax aristotelis','Cormoran hupp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2447');
INSERT INTO inpn.protection_espece VALUES('NO3','2440','Phalacrocorax carbo (Linnaeus, 1758)','Phalacrocorax carbo','Grand Cormoran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2440');
INSERT INTO inpn.protection_espece VALUES('NO3','3243','Phalaropus lobatus (Linnaeus, 1758)','Phalaropus lobatus','Phalarope  bec large','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3243');
INSERT INTO inpn.protection_espece VALUES('NO3','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber roseus/Phoenicopterus roseus','Flamant rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('NO3','4035','Phoenicurus ochruros (S. G. Gmelin, 1774)','Phoenicurus ochruros','Rougequeue noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4035');
INSERT INTO inpn.protection_espece VALUES('NO3','4040','Phoenicurus phoenicurus (Linnaeus, 1758)','Phoenicurus phoenicurus','Rougequeue  front blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4040');
INSERT INTO inpn.protection_espece VALUES('NO3','4269','Phylloscopus bonelli (Vieillot, 1819)','Phylloscopus bonelli','Pouillot de Bonelli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4269');
INSERT INTO inpn.protection_espece VALUES('NO3','4280','Phylloscopus collybita (Vieillot, 1887)','Phylloscopus collybita','Pouillot vloce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4280');
INSERT INTO inpn.protection_espece VALUES('NO3','199477','Phylloscopus ibericus Ticehurst, 1937','Phylloscopus ibericus/Phylloscopus brehmii','Pouillot ibrique/Pouillot vloce ibrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199477');
INSERT INTO inpn.protection_espece VALUES('NO3','4272','Phylloscopus sibilatrix (Bechstein, 1793)','Phylloscopus sibilatrix','Pouillot siffleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4272');
INSERT INTO inpn.protection_espece VALUES('NO3','4289','Phylloscopus trochilus (Linnaeus, 1758)','Phylloscopus trochilus','Pouillot fitis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4289');
INSERT INTO inpn.protection_espece VALUES('NO3','3638','Picoides tridactylus (Linnaeus, 1758)','Picoides tridactylus','Pic tridactyle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3638');
INSERT INTO inpn.protection_espece VALUES('NO3','3601','Picus canus Gmelin, 1788','Picus canus','Pic cendr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3601');
INSERT INTO inpn.protection_espece VALUES('NO3','3603','Picus viridis Linnaeus, 1758','Picus viridis','Pic vert/Pivert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3603');
INSERT INTO inpn.protection_espece VALUES('NO3','2530','Platalea leucorodia Linnaeus, 1758','Platalea leucorodia','Spatule blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2530');
INSERT INTO inpn.protection_espece VALUES('NO3','4649','Plectrophenax nivalis (Linnaeus, 1758)','Plectrophenax nivalis','Bruant des neiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4649');
INSERT INTO inpn.protection_espece VALUES('NO3','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','Ibis falcinelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('NO3','971','Podiceps auritus (Linnaeus, 1758)','Podiceps auritus','Grbe esclavon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=971');
INSERT INTO inpn.protection_espece VALUES('NO3','965','Podiceps cristatus (Linnaeus, 1758)','Podiceps cristatus','Grbe hupp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=965');
INSERT INTO inpn.protection_espece VALUES('NO3','968','Podiceps grisegena Boddaert, 1783','Podiceps grisegena','Grbe jougris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=968');
INSERT INTO inpn.protection_espece VALUES('NO3','974','Podiceps nigricollis Brehm, 1831','Podiceps nigricollis','Grbe  cou noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=974');
INSERT INTO inpn.protection_espece VALUES('NO3','3067','Porphyrio porphyrio (Linnaeus, 1758)','Porphyrio porphyrio','Talve sultane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3067');
INSERT INTO inpn.protection_espece VALUES('NO3','3042','Porzana parva (Scopoli, 1769)','Porzana parva','Marouette poussin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3042');
INSERT INTO inpn.protection_espece VALUES('NO3','3039','Porzana porzana (Linnaeus, 1766)','Porzana porzana','Marouette ponctue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3039');
INSERT INTO inpn.protection_espece VALUES('NO3','3045','Porzana pusilla (Pallas, 1776)','Porzana pusilla','Marouette de Baillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3045');
INSERT INTO inpn.protection_espece VALUES('NO3','3984','Prunella collaris (Scopoli, 1769)','Prunella collaris','Accenteur alpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3984');
INSERT INTO inpn.protection_espece VALUES('NO3','3978','Prunella modularis (Linnaeus, 1758)','Prunella modularis','Accenteur mouchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3978');
INSERT INTO inpn.protection_espece VALUES('NO3','3408','Pterocles alchata (Linnaeus, 1758)','Pterocles alchata','Ganga cata','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3408');
INSERT INTO inpn.protection_espece VALUES('NO3','3692','Ptyonoprogne rupestris (Scopoli, 1769)','Ptyonoprogne rupestris','Hirondelle de rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3692');
INSERT INTO inpn.protection_espece VALUES('NO3','199318','Puffinus mauretanicus Lowe, 1921','Puffinus mauretanicus','Puffin des Balares','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199318');
INSERT INTO inpn.protection_espece VALUES('NO3','1027','Puffinus puffinus (Brnnich, 1764)','Puffinus puffinus','Puffin des Anglais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1027');
INSERT INTO inpn.protection_espece VALUES('NO3','1031','Puffinus yelkouan (Acaerbi, 1827)','Puffinus yelkouan','Puffin yelkouan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1031');
INSERT INTO inpn.protection_espece VALUES('NO3','4485','Pyrrhocorax graculus (Linnaeus, 1766)','Pyrrhocorax graculus','Chocard  bec/Chocard des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4485');
INSERT INTO inpn.protection_espece VALUES('NO3','4488','Pyrrhocorax pyrrhocorax (Linnaeus, 1758)','Pyrrhocorax pyrrhocorax','Crave  bec rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4488');
INSERT INTO inpn.protection_espece VALUES('NO3','4619','Pyrrhula pyrrhula (Linnaeus, 1758)','Pyrrhula pyrrhula','Bouvreuil pivoine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4619');
INSERT INTO inpn.protection_espece VALUES('NO3','3116','Recurvirostra avosetta Linnaeus, 1758','Recurvirostra avosetta','Avocette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3116');
INSERT INTO inpn.protection_espece VALUES('NO3','4314','Regulus ignicapillus (Temminck, 1820)','Regulus ignicapilla','Roitelet  triple bandeau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4314');
INSERT INTO inpn.protection_espece VALUES('NO3','4308','Regulus regulus (Linnaeus, 1758)','Regulus regulus','Roitelet hupp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4308');
INSERT INTO inpn.protection_espece VALUES('NO3','3798','Remiz pendulinus (Linnaeus, 1758)','Remiz pendulinus','Rmiz penduline/Msange rmiz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3798');
INSERT INTO inpn.protection_espece VALUES('NO3','3688','Riparia riparia (Linnaeus, 1758)','Riparia riparia','Hirondelle de rivage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3688');
INSERT INTO inpn.protection_espece VALUES('NO3','3318','Rissa tridactyla (Linnaeus, 1758)','Rissa tridactyla','Mouette tridactyle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3318');
INSERT INTO inpn.protection_espece VALUES('NO3','4049','Saxicola rubetra (Linnaeus, 1758)','Saxicola rubetra','Tarier des prs/Traquet tarier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4049');
INSERT INTO inpn.protection_espece VALUES('NO3','4053','Saxicola torquata (Linnaeus, 1766)','Saxicola torquatus/Saxicola torquata','Tarier ptre/Traquet ptre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4053');
INSERT INTO inpn.protection_espece VALUES('NO3','4576','Carduelis citrinella (Pallas, 1764)','Serinus citrinella/Carduelis citrinella citrinella','Venturon montagnard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4576');
INSERT INTO inpn.protection_espece VALUES('NO3','199502','Carduelis corsicana (Koenig, 1899)','Serinus corsicanus/Carduelis citrinella corsicana','Venturon corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199502');
INSERT INTO inpn.protection_espece VALUES('NO3','4571','Serinus serinus (Linnaeus, 1766)','Serinus serinus','Serin cini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4571');
INSERT INTO inpn.protection_espece VALUES('NO3','3774','Sitta europaea Linnaeus, 1758','Sitta europaea','Sittelle torchepot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3774');
INSERT INTO inpn.protection_espece VALUES('NO3','3772','Sitta whiteheadi Sharpe, 1884','Sitta whiteheadi','Sittelle corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3772');
INSERT INTO inpn.protection_espece VALUES('NO3','3350','Sterna albifrons Pallas, 1764','Sterna albifrons/Sternula albifrons','Sterne naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3350');
INSERT INTO inpn.protection_espece VALUES('NO3','3338','Sterna caspia Pallas, 1770','Sterna caspia/Hydroprogne caspia','Sterne caspienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3338');
INSERT INTO inpn.protection_espece VALUES('NO3','3364','Sterna dougallii Montagu, 1813','Sterna dougallii','Sterne de Dougall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('NO3','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','Sterne pierregarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('NO3','3334','Sterna nilotica Gmelin, 1789','Sterna nilotica/Gelochelidon nilotica','Sterne hansel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3334');
INSERT INTO inpn.protection_espece VALUES('NO3','3345','Sterna paradisaea Pontoppidan, 1763','Sterna paradisaea','Sterne arctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3345');
INSERT INTO inpn.protection_espece VALUES('NO3','3342','Sterna sandvicensis Latham, 1787','Sterna sandvicensis','Sterne caugek','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3342');
INSERT INTO inpn.protection_espece VALUES('NO3','3518','Strix aluco Linnaeus, 1758','Strix aluco','Chouette hulotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3518');
INSERT INTO inpn.protection_espece VALUES('NO3','4518','Sturnus unicolor Temminck, 1820','Sturnus unicolor','Etourneau unicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4518');
INSERT INTO inpn.protection_espece VALUES('NO3','2434','Sula bassana (Linnaeus, 1758)','Sula bassana/Morus bassanus','Fou de Bassan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2434');
INSERT INTO inpn.protection_espece VALUES('NO3','4257','Sylvia atricapilla (Linnaeus, 1758)','Sylvia atricapilla','Fauvette  tte noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4257');
INSERT INTO inpn.protection_espece VALUES('NO3','4254','Sylvia borin (Boddaert, 1783)','Sylvia borin','Fauvette des jardins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4254');
INSERT INTO inpn.protection_espece VALUES('NO3','4229','Sylvia cantillans (Pallas, 1764)','Sylvia cantillans','Fauvette passerinette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4229');
INSERT INTO inpn.protection_espece VALUES('NO3','4252','Sylvia communis Latham, 1787','Sylvia communis','Fauvette grisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4252');
INSERT INTO inpn.protection_espece VALUES('NO3','4227','Sylvia conspicillata Temminck, 1820','Sylvia conspicillata','Fauvette  lunettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4227');
INSERT INTO inpn.protection_espece VALUES('NO3','4247','Sylvia curruca (Linnaeus, 1758)','Sylvia curruca','Fauvette babillarde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4247');
INSERT INTO inpn.protection_espece VALUES('NO3','4242','Sylvia hortensis (Gmelin, 1789)','Sylvia hortensis','Fauvette orphe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4242');
INSERT INTO inpn.protection_espece VALUES('NO3','4232','Sylvia melanocephala (Gmelin, 1789)','Sylvia melanocephala','Fauvette mlanocphale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4232');
INSERT INTO inpn.protection_espece VALUES('NO3','4219','Sylvia sarda Temminck, 1820','Sylvia sarda','Fauvette sarde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4219');
INSERT INTO inpn.protection_espece VALUES('NO3','4221','Sylvia undata (Boddaert, 1783)','Sylvia undata','Fauvette pitchou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4221');
INSERT INTO inpn.protection_espece VALUES('NO3','977','Tachybaptus ruficollis (Pallas, 1764)','Tachybaptus ruficollis/Podiceps ruficollis','Grbe castagneux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=977');
INSERT INTO inpn.protection_espece VALUES('NO3','3561','Tachymarptis melba (Linnaeus, 1758)','Tachymarptis melba/Apus melba','Martinet  ventre blanc/Martinet alpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3561');
INSERT INTO inpn.protection_espece VALUES('NO3','2767','Tadorna tadorna (Linnaeus, 1758)','Tadorna tadorna','Tadorne de Belon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2767');
INSERT INTO inpn.protection_espece VALUES('NO3','2964','Tetrao urogallus Linnaeus, 1758','Tetrao urogallus','grand ttras','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2964');
INSERT INTO inpn.protection_espece VALUES('NO3','3089','Tetrax tetrax (Linnaeus, 1758)','Tetrax tetrax','Outarde canepetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3089');
INSERT INTO inpn.protection_espece VALUES('NO3','3780','Tichodroma muraria (Linnaeus, 1758)','Tichodroma muraria','Tichodrome chelette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3780');
INSERT INTO inpn.protection_espece VALUES('NO3','2607','Tringa glareola Linnaeus, 1758','Tringa glareola','Chevalier sylvain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2607');
INSERT INTO inpn.protection_espece VALUES('NO3','2603','Tringa ochropus Linnaeus, 1758','Tringa ochropus','Chevalier culblanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2603');
INSERT INTO inpn.protection_espece VALUES('NO3','3967','Troglodytes troglodytes (Linnaeus, 1758)','Troglodytes troglodytes','Troglodyte mignon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3967');
INSERT INTO inpn.protection_espece VALUES('NO3','4112','Turdus torquatus Linnaeus, 1758','Turdus torquatus','Merle  plastron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4112');
INSERT INTO inpn.protection_espece VALUES('NO3','3482','Tyto alba (Scopoli, 1769)','Tyto alba','Effraie des clochers/Chouette effraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3482');
INSERT INTO inpn.protection_espece VALUES('NO3','3590','Upupa epops Linnaeus, 1758','Upupa epops','Huppe fascie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3590');
INSERT INTO inpn.protection_espece VALUES('NO3','3379','Uria aalge (Pontoppidan, 1763)','Uria aalge','Guillemot de Trol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3379');
INSERT INTO inpn.protection_espece VALUES('NO4','199459','Acrocephalus agricola (Jerdon, 1845)','Acrocephalus agricola',' Rousserolle isabelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199459');
INSERT INTO inpn.protection_espece VALUES('NO4','4190','Acrocephalus dumetorum Blyth, 1849','Acrocephalus dumetorum','Rousserolle des buissons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4190');
INSERT INTO inpn.protection_espece VALUES('NO4','2619','Actitis macularia Linnaeus, 1766','Actitis macularia/Tringa macularia','Chevalier grivel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2619');
INSERT INTO inpn.protection_espece VALUES('NO4','3396','Alle alle (Linnaeus, 1758)','Alle alle/Plautus alle','Mergule nain ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3396');
INSERT INTO inpn.protection_espece VALUES('NO4','1199','Zelotes subterraneus (C.L. Koch, 1833)','Amaurornis flavirostra/Limnocorax flavirostris','Rle  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1199');
INSERT INTO inpn.protection_espece VALUES('NO4','1953','Anas americana Gmelin, 1789','Anas americana','Canard  front blanc/Canard siffleur d''Amrique/Canard Jansen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1953');
INSERT INTO inpn.protection_espece VALUES('NO4','199302','Anas carolinensis Gmelin, 1789','Anas crecca carolinensis/Anas carolinensis','Sarcelle  ailes vertes/Sarcelle de la Caroline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199302');
INSERT INTO inpn.protection_espece VALUES('NO4','1962','Anas discors Linnaeus, 1766','Anas discors','Sarcelle  ailes bleues/Sarcelle soucrourou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1962');
INSERT INTO inpn.protection_espece VALUES('NO4','1964','Anas formosa Georgi, 1775','Anas formosa','Sarcelle lgante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1964');
INSERT INTO inpn.protection_espece VALUES('NO4','1968','Anas rubripes Brewster, 1902','Anas rubripes',' Canard noir/Canard noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1968');
INSERT INTO inpn.protection_espece VALUES('NO4','199379','Anous stolidus (Linnaeus, 1758)','Anous stolidus','Noddi brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199379');
INSERT INTO inpn.protection_espece VALUES('NO4','2725','Anser brachyrhynchus (Baillon, 1833)','Anser brachyrhynchus','Oie  bec court','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2725');
INSERT INTO inpn.protection_espece VALUES('NO4','2727','Anser caerulescens (Linnaeus, 1758)','Anser caerulescens/Chen caerulescens','Oie des neiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2727');
INSERT INTO inpn.protection_espece VALUES('NO4','2739','Anser erythropus (Linnaeus, 1758)','Anser erythropus','Oie naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2739');
INSERT INTO inpn.protection_espece VALUES('NO4','3729','Anthus cervinus (Pallas, 1811)','Anthus cervinus','Pipit  gorge rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3729');
INSERT INTO inpn.protection_espece VALUES('NO4','3738','Anthus gustavi Swinhoe, 1863','Anthus gustavi','Pipit de la Petchora','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3738');
INSERT INTO inpn.protection_espece VALUES('NO4','3736','Anthus hodgsoni Richmond, 1907','Anthus hodgsoni','Pipit  dos olive/Pipit sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3736');
INSERT INTO inpn.protection_espece VALUES('NO4','199492','Anthus rubescens (Tunstall, 1771)','Anthus rubescens','Pipit farlousane/Pipit d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199492');
INSERT INTO inpn.protection_espece VALUES('NO4','2634','Aquila adalberti C. L. Brehm, 1861','Aquila adalberti','Aigle ibrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2634');
INSERT INTO inpn.protection_espece VALUES('NO4','2643','Aquila heliaca Savigny, 1809','Aquila heliaca','Aigle imprial','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2643');
INSERT INTO inpn.protection_espece VALUES('NO4','2648','Aquila nipalensis Hodgson, 1833','Aquila nipalensis','Aigle des steppes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2648');
INSERT INTO inpn.protection_espece VALUES('NO4','199333','Ardea herodias Linnaeus, 1758','Ardea herodias','Grand Hron/Hron bleu/Grand Hron bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199333');
INSERT INTO inpn.protection_espece VALUES('NO4','2510','Ardea melanocephala Vigors & Children, 1826','Ardea melanocephala','Hron mlanocphale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2510');
INSERT INTO inpn.protection_espece VALUES('NO4','199305','Aythya affinis (Eyton, 1838)','Aythya affinis','Fuligule  tte noire/Petit Morillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199305');
INSERT INTO inpn.protection_espece VALUES('NO4','199304','Aythya americana (Eyton, 1838)','Aythya americana','Fuligule  tte rouge/Milouin d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199304');
INSERT INTO inpn.protection_espece VALUES('NO4','1988','Aythya collaris (Donovan, 1809)','Aythya collaris','Fuligule  bec cercl/Fuligule  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1988');
INSERT INTO inpn.protection_espece VALUES('NO4','199303','Aythya valisineria (Wilson, 1814)','Aythya valisineria','Fuligule  dos blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199303');
INSERT INTO inpn.protection_espece VALUES('NO4','199360','Bartramia longicauda (Bechstein, 1812)','Bartramia longicauda','Bartramie des champs/Bartramie  longue queue/Maubche des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199360');
INSERT INTO inpn.protection_espece VALUES('NO4','199417','Bombycilla cedrorum Vieillot, 1808','Bombycilla cedrorum','Jaseur d''Amrique/Jaseur des cdres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199417');
INSERT INTO inpn.protection_espece VALUES('NO4','3953','Bombycilla garrulus (Linnaeus, 1758)','Bombycilla garrulus','Jaseur boral/Jaseur de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3953');
INSERT INTO inpn.protection_espece VALUES('NO4','199324','Botaurus lentiginosus (Rackett, 1813)','Botaurus lentiginosus','Butor d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199324');
INSERT INTO inpn.protection_espece VALUES('NO4','2753','Branta ruficollis (Pallas, 1769)','Branta ruficollis','Bernache  cou roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2753');
INSERT INTO inpn.protection_espece VALUES('NO4','199395','Bubo scandiaca (Linnaeus, 1758)','Bubo scandiacus/Nyctea scandiaca','Harfang des neiges/Chouette harfang','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199395');
INSERT INTO inpn.protection_espece VALUES('NO4','2405','Bucanetes githagineus (Lichtenstein, 1823)','Bucanetes githagineus/Rhodopechys githaginea','Roselin githagine/Bouvreuil githagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2405');
INSERT INTO inpn.protection_espece VALUES('NO4','199310','Bucephala albeola (Linnaeus, 1758)','Bucephala albeola','Garrot albole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199310');
INSERT INTO inpn.protection_espece VALUES('NO4','2805','Bucephala islandica (Gmelin, 1789)','Bucephala islandica','Garrot d''Islande','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2805');
INSERT INTO inpn.protection_espece VALUES('NO4','1005','Bulweria bulwerii (Jardine & Selby, 1828)','Bulweria bulwerii','Ptrel de Bulwer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1005');
INSERT INTO inpn.protection_espece VALUES('NO4','2627','Buteo rufinus (Cretzschmar, 1827)','Buteo rufinus','Buse froce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2627');
INSERT INTO inpn.protection_espece VALUES('NO4','459465','Butorides striata (Linnaeus, 1758)','Butorides striata','Hron stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459465');
INSERT INTO inpn.protection_espece VALUES('NO4','199328','Butorides virescens (Linnaeus, 1758)','Butorides virescens','Hron vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199328');
INSERT INTO inpn.protection_espece VALUES('NO4','199485','Calandrella rufescens (Vieillot, 1820)','Calandrella rufescens','Alouette pispolette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199485');
INSERT INTO inpn.protection_espece VALUES('NO4','3231','Calidris acuminata (Horsfield, 1821)','Calidris acuminata','Bcasseau  queue pointue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3231');
INSERT INTO inpn.protection_espece VALUES('NO4','3222','Calidris bairdii (Coues, 1861)','Calidris bairdii','Bcasseau de Baird','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3222');
INSERT INTO inpn.protection_espece VALUES('NO4','3218','Calidris fuscicollis (Vieillot, 1819)','Calidris fuscicollis','Bcasseau de Bonaparte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3218');
INSERT INTO inpn.protection_espece VALUES('NO4','2924','Micropalama himantopus (Bonaparte, 1826)','Calidris himantopus','Bcasseau chasses/Bcasseau  chasses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2924');
INSERT INTO inpn.protection_espece VALUES('NO4','3203','Calidris mauri (Cabanis, 1857)','Calidris mauri','Bcasseau d''Alaska','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3203');
INSERT INTO inpn.protection_espece VALUES('NO4','3226','Calidris melanotos (Vieillot, 1819)','Calidris melanotos','Bcasseau tachet/Bcasseau  poitrine cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3226');
INSERT INTO inpn.protection_espece VALUES('NO4','3214','Calidris minutilla (Vieillot, 1819)','Calidris minutilla','Bcasseau minuscule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3214');
INSERT INTO inpn.protection_espece VALUES('NO4','3199','Calidris pusilla (Linnaeus, 1758)','Calidris pusilla','Bcasseau semipalm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3199');
INSERT INTO inpn.protection_espece VALUES('NO4','199353','Calidris ruficollis (Pallas, 1776)','Calidris ruficollis','Bcasseau  cou roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199353');
INSERT INTO inpn.protection_espece VALUES('NO4','199352','Calidris tenuirostris (Horsfield, 1821)','Calidris tenuirostris','Bcasseau de l''Anadyr/Grand maubche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199352');
INSERT INTO inpn.protection_espece VALUES('NO4','3544','Caprimulgus ruficollis Temminck, 1820','Caprimulgus ruficollis','Engoulevent  collier roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3544');
INSERT INTO inpn.protection_espece VALUES('NO4','199503','Carduelis hornemanni (Holboell, 1843)','Carduelis hornemanni','Sizerin blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199503');
INSERT INTO inpn.protection_espece VALUES('NO4','199438','Catharus fuscescens (Stephens, 1817)','Catharus fuscescens','Grive fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199438');
INSERT INTO inpn.protection_espece VALUES('NO4','199437','Catharus guttatus (Pallas, 1811)','Catharus guttatus','Grive solitaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199437');
INSERT INTO inpn.protection_espece VALUES('NO4','4106','Catharus minimus (Lafresnaye, 1848)','Catharus minimus','Grive  joues grises/Grivette  joues grises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4106');
INSERT INTO inpn.protection_espece VALUES('NO4','199436','Hylocichla mustelina (Gmelin, 1789)','Catharus mustelina/Hylocichla mustelina','Grive des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199436');
INSERT INTO inpn.protection_espece VALUES('NO4','4100','Catharus ustulatus (Nuttall, 1840)','Catharus ustulatus','Grive  dos olive/Grivette  dos olive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4100');
INSERT INTO inpn.protection_espece VALUES('NO4','3236','Catoptrophorus semipalmatus (Gmelin, 1789)','Catoptrophorus semipalmatus','Chevalier semipalm/Symphmie semipalme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3236');
INSERT INTO inpn.protection_espece VALUES('NO4','3392','Cepphus grylle (Linnaeus, 1758)','Cepphus grylle','Guillemot  miroir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3392');
INSERT INTO inpn.protection_espece VALUES('NO4','3996','Cercotrichas galactotes (Temminck, 1820)','Cercotrichas galactotes','Agrobate roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3996');
INSERT INTO inpn.protection_espece VALUES('NO4','199398','Chaetura pelagica (Linnaeus, 1758)','Chaetura pelagica','Martinet ramoneur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199398');
INSERT INTO inpn.protection_espece VALUES('NO4','3150','Charadrius asiaticus Pallas, 1773','Charadrius asiaticus','Pluvier asiatique/Gravelot asiatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3150');
INSERT INTO inpn.protection_espece VALUES('NO4','3148','Charadrius leschenaultii Lesson, 1826','Charadrius leschenaultii','Gravelot de Leschenault/Pluvier de Leschenault','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3148');
INSERT INTO inpn.protection_espece VALUES('NO4','3146','Charadrius mongolus Pallas, 1776','Charadrius mongolus','Gravelot mongol/Pluvier mongol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3146');
INSERT INTO inpn.protection_espece VALUES('NO4','199364','Charadrius semipalmatus Bonaparte, 1825','Charadrius semipalmatus','Gravelot semipalm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199364');
INSERT INTO inpn.protection_espece VALUES('NO4','3144','Charadrius vociferus Linnaeus, 1758','Charadrius vociferus','Gravelot kildir/Pluvier kildir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3144');
INSERT INTO inpn.protection_espece VALUES('NO4','3666','Chersophilus duponti (Vieillot, 1820)','Chersophilus duponti','Sirli de Dupont','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3666');
INSERT INTO inpn.protection_espece VALUES('NO4','199347','Chlamydotis macqueenii (J. E. Gray, 1832)','Chlamydotis macqueenii','Outarde de Macqueen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199347');
INSERT INTO inpn.protection_espece VALUES('NO4','3374','Chlidonias leucopterus (Temminck, 1815)','Chlidonias leucopterus','Guifette leucoptre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3374');
INSERT INTO inpn.protection_espece VALUES('NO4','199514','Chondestes grammacus (Say, 1823)','Chondestes grammacus','Bruant  joues marron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199514');
INSERT INTO inpn.protection_espece VALUES('NO4','199396','Chordeiles minor (J. R. Forster, 1771)','Chordeiles minor','Engoulevent d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199396');
INSERT INTO inpn.protection_espece VALUES('NO4','2884','Circus macrourus (S. G. Gmelin, 1771)','Circus macrourus','Busard ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2884');
INSERT INTO inpn.protection_espece VALUES('NO4','199512','Hesperiphona vespertina (W. Cooper, 1825)','Coccothraustes vespertinus/Hesperiphona vespertina','Grosbec errant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199512');
INSERT INTO inpn.protection_espece VALUES('NO4','3476','Coccyzus americanus (Linnaeus, 1758)','Coccyzus americanus','Coulicou  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3476');
INSERT INTO inpn.protection_espece VALUES('NO4','441786','Colaptes auratus (Linnaeus, 1758)','Colaptes auratus','Pic flamboyant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441786');
INSERT INTO inpn.protection_espece VALUES('NO4','199412','Corvus dauuricus Pallas, 1776','Corvus dauuricus','Choucas de Daourie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199412');
INSERT INTO inpn.protection_espece VALUES('NO4','199413','Corvus splendens Vieillot, 1817','Corvus splendens','Corbeau familier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199413');
INSERT INTO inpn.protection_espece VALUES('NO4','3125','Cursorius cursor (Latham, 1787)','Cursorius cursor','Courvite isabelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3125');
INSERT INTO inpn.protection_espece VALUES('NO4','199411','Cyanopica cyanus (Pallas, 1776)','Cyanopica cyanus/Cyanopica cyana','Pie bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199411');
INSERT INTO inpn.protection_espece VALUES('NO4','1002','Daption capense (Linnaeus, 1758)','Daption capense','Damier du Cap','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1002');
INSERT INTO inpn.protection_espece VALUES('NO4','2398','Dendrocygna bicolor (Vieillot, 1816)','Dendrocygna bicolor','Dendrocygne fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2398');
INSERT INTO inpn.protection_espece VALUES('NO4','199540','Dendroica caerulescens (Gmelin, 1789)','Dendroica caerulescens','Paruline bleue/Sylvette bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199540');
INSERT INTO inpn.protection_espece VALUES('NO4','441864','Dendroica castanea (A. Wilson, 1810)','Dendroica castanea','Paruline  poitrine baie/Sylvette  poitrine baie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441864');
INSERT INTO inpn.protection_espece VALUES('NO4','199545','Dendroica coronata (Linnaeus, 1766)','Dendroica coronata','Parul ine  croupion jaune/Sylvette  croupion jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199545');
INSERT INTO inpn.protection_espece VALUES('NO4','199542','Dendroica fusca (Statius Mller, 1776)','Dendroica fusca','Paruline  gorge orange/Sylvette  gorge orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199542');
INSERT INTO inpn.protection_espece VALUES('NO4','199544','Dendroica magnolia (Wilson, 1811)','Dendroica magnolia','Paruline  tte cendre/Sylvette  tte cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199544');
INSERT INTO inpn.protection_espece VALUES('NO4','441867','Dendroica palmarum (Gmelin, 1789)','Dendroica palmarum','Paruline  couronne rousse/Sylvette  couronne rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441867');
INSERT INTO inpn.protection_espece VALUES('NO4','199539','Dendroica pensylvanica (Linnaeus, 1766)','Dendroica pensylvanica','Paruline  flancs marrons/Sylvette  flancs marrons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199539');
INSERT INTO inpn.protection_espece VALUES('NO4','199538','Dendroica petechia (Linnaeus, 1766)','Dendroica petechia','Paruline jaune/Sylvette jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199538');
INSERT INTO inpn.protection_espece VALUES('NO4','4634','Dendroica striata (Forster, 1772)','Dendroica striata','Paruline raye/Sylvette raye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4634');
INSERT INTO inpn.protection_espece VALUES('NO4','199543','Dendroica tigrina (Gmelin, 1789)','Dendroica tigrina','Paruline tigre /Sylvette tigre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199543');
INSERT INTO inpn.protection_espece VALUES('NO4','199541','Dendroica virens (Gmelin, 1789)','Dendroica virens','Paruline  gorge noire/Sylvette  gorge noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199541');
INSERT INTO inpn.protection_espece VALUES('NO4','988','Diomedea exulans Linnaeus, 1758','Diomedea exulans','Albatros hurleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=988');
INSERT INTO inpn.protection_espece VALUES('NO4','4694','Dolichonyx oryzivorus (Linnaeus, 1758)','Dolichonyx oryzivorus','Goglu des prs/Goglu bobolink','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4694');
INSERT INTO inpn.protection_espece VALUES('NO4','3973','Dumetella carolinensis (Linnaeus, 1766)','Dumetella carolinensis','Moqueur chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3973');
INSERT INTO inpn.protection_espece VALUES('NO4','199330','Egretta caerulea (Linnaeus, 1758)','Egretta caerulea',' Aigrette bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199330');
INSERT INTO inpn.protection_espece VALUES('NO4','2494','Egretta gularis (Bosc, 1792)','Egretta gularis','Aigrette des rcifs/Aigrette  gorge blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2494');
INSERT INTO inpn.protection_espece VALUES('NO4','199332','Egretta thula (Molina, 1782)','Egretta thula',' Aigrette neigeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199332');
INSERT INTO inpn.protection_espece VALUES('NO4','199331','Egretta tricolor (Statius Mller, 1776)','Egretta tricolor','Aigrette tricolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199331');
INSERT INTO inpn.protection_espece VALUES('NO4','4678','Emberiza aureola Pallas, 1773','Emberiza aureola','Bruant aurole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4678');
INSERT INTO inpn.protection_espece VALUES('NO4','4654','Emberiza bruniceps Brandt, 1841','Emberiza bruniceps','Bruant  tte rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4654');
INSERT INTO inpn.protection_espece VALUES('NO4','4674','Emberiza caesia Cretzschmar, 1826','Emberiza caesia','Bruant cendrillard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4674');
INSERT INTO inpn.protection_espece VALUES('NO4','199522','Emberiza leucocephalos S. G. Gmelin, 1771','Emberiza leucocephalos','Bruant  calotte blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199522');
INSERT INTO inpn.protection_espece VALUES('NO4','4667','Emberiza pusilla Pallas, 1776','Emberiza pusilla','Bruant nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4667');
INSERT INTO inpn.protection_espece VALUES('NO4','4676','Emberiza rustica Pallas, 1776','Emberiza rustica','Bruant rustique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4676');
INSERT INTO inpn.protection_espece VALUES('NO4','418717','Falco amurensis Radde, 1863','Falco amurensis','Faucon de l''Amour','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418717');
INSERT INTO inpn.protection_espece VALUES('NO4','2683','Falco biarmicus Temminck, 1825','Falco biarmicus','Faucon lanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2683');
INSERT INTO inpn.protection_espece VALUES('NO4','2672','Falco cherrug Gray, 1834','Falco cherrug','Faucon sacre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2672');
INSERT INTO inpn.protection_espece VALUES('NO4','199343','Falco concolor Temminck, 1825','Falco concolor','Faucon concolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199343');
INSERT INTO inpn.protection_espece VALUES('NO4','199344','Falco pelegrinoides Temminck, 1829','Falco pelegrinoides','Faucon de Barbarie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199344');
INSERT INTO inpn.protection_espece VALUES('NO4','2931','Falco rusticolus Linnaeus, 1758','Falco rusticolus','Faucon gerfaut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2931');
INSERT INTO inpn.protection_espece VALUES('NO4','199342','Falco sparverius Linnaeus, 1758','Falco sparverius','Crcerelle d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('NO4','4324','Ficedula parva (Bechstein, 1794)','Ficedula parva','Gobemouche nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4324');
INSERT INTO inpn.protection_espece VALUES('NO4','4334','Ficedula semitorquata (Homeyer, 1885)','Ficedula semitorquata','Gobemouche  demi-collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4334');
INSERT INTO inpn.protection_espece VALUES('NO4','2985','Francolinus francolinus (Linnaeus, 1766)','Francolinus francolinus','Francolin noir ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2985');
INSERT INTO inpn.protection_espece VALUES('NO4','2468','Fregata magnificens Mathews, 1914','Fregata magnificens','Frgate superbe/Frgate magnifique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2468');
INSERT INTO inpn.protection_espece VALUES('NO4','199351','Fulica americana Gmelin, 1789','Fulica americana','Foulque d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199351');
INSERT INTO inpn.protection_espece VALUES('NO4','3072','Fulica cristata Gmelin, 1789','Fulica cristata','Foulque caroncule /Foulque  crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3072');
INSERT INTO inpn.protection_espece VALUES('NO4','2549','Gallinago media (Latham, 1787)','Gallinago media','Bcassine double','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2549');
INSERT INTO inpn.protection_espece VALUES('NO4','953','Gavia adamsii (Gray, 1859)','Gavia adamsii','Plongeon  bec blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=953');
INSERT INTO inpn.protection_espece VALUES('NO4','199547','Geothlypis trichas (Linnaeus, 1766)','Geothlypis trichas','Paruline masque/Sylvette masque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199547');
INSERT INTO inpn.protection_espece VALUES('NO4','3132','Glareola nordmanni Nordmann, 1842','Glareola nordmanni','Glarole  ailes noires/Glarole de Nordmann','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3132');
INSERT INTO inpn.protection_espece VALUES('NO4','199345','Grus canadensis (Linnaeus, 1758)','Grus canadensis','Grue du Canada','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199345');
INSERT INTO inpn.protection_espece VALUES('NO4','3081','Anthropoides virgo (Linnaeus, 1758)','Grus virgo /Anthropoides virgo','Grue demoiselle/Demoiselle de Numidie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3081');
INSERT INTO inpn.protection_espece VALUES('NO4','441967','Haliaeetus leucocephalus (Linnaeus, 1766)','Haliaeetus leucocephalus','Pygargue  tte blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441967');
INSERT INTO inpn.protection_espece VALUES('NO4','199465','Iduna caligata (Lichtenstein, 1823)','Hippolais caligata','Hypolas botte/Hypolas russe/Hypolas de Russie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199465');
INSERT INTO inpn.protection_espece VALUES('NO4','199462','Iduna opaca (Cabanis, 1851)','Hippolais opaca','Hypolas obscure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199462');
INSERT INTO inpn.protection_espece VALUES('NO4','199463','Iduna pallida (Hemprich & Ehrenberg, 1833)','Hippolais pallida','Hypolas ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199463');
INSERT INTO inpn.protection_espece VALUES('NO4','199397','Hirundapus caudacutus (Latham, 1801)','Hirundapus caudacutus','Martinet pineux/Martinet  queue pineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199397');
INSERT INTO inpn.protection_espece VALUES('NO4','2788','Histrionicus histrionicus (Linnaeus, 1758)','Histrionicus histrionicus','Arlequin plongeur/Garrot arlequin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2788');
INSERT INTO inpn.protection_espece VALUES('NO4','199554','Icterus galbula (Linnaeus, 1758)','Icterus galbula','Oriole de Baltimore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199554');
INSERT INTO inpn.protection_espece VALUES('NO4','199325','Ixobrychus exilis (Gmelin, 1789)','Ixobrychus exilis',' Petit Blongios','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199325');
INSERT INTO inpn.protection_espece VALUES('NO4','199520','Junco hyemalis (Linnaeus, 1758)','Junco hyemalis','Junco ardois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199520');
INSERT INTO inpn.protection_espece VALUES('NO4','3807','Lanius collurio Linnaeus, 1758','Lanius isabellinus','Pie-griche isabelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3807');
INSERT INTO inpn.protection_espece VALUES('NO4','3813','Lanius nubicus Lichtenstein, 1823','Lanius nubicus','Pie-griche masque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3813');
INSERT INTO inpn.protection_espece VALUES('NO4','3270','Larus atricilla Linnaeus, 1758','Larus atricilla','Mouette atricille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3270');
INSERT INTO inpn.protection_espece VALUES('NO4','3289','Larus cachinnans Pallas, 1811','Larus cachinnans/Larus cachinnans cachinnans','Goland pontique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3289');
INSERT INTO inpn.protection_espece VALUES('NO4','199372','Larus cirrocephalus Vieillot, 1818','Larus cirrocephalus','Mouette  tte grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199372');
INSERT INTO inpn.protection_espece VALUES('NO4','3278','Larus delawarensis Ord, 1815','Larus delawarensis','Goland  bec cercl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3278');
INSERT INTO inpn.protection_espece VALUES('NO4','3307','Larus glaucoides Meyer, 1822','Larus glaucoides','Goland  ailes blanches/Goland arctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3307');
INSERT INTO inpn.protection_espece VALUES('NO4','3309','Larus hyperboreus Gunnerus, 1767','Larus hyperboreus','Goland bourgmestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3309');
INSERT INTO inpn.protection_espece VALUES('NO4','3280','Larus philadelphia Ord, 1815','Larus philadelphia','Mouette de Bonaparte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3280');
INSERT INTO inpn.protection_espece VALUES('NO4','3276','Larus pipixcan Wagler, 1831','Larus pipixcan','Mouette de Franklin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3276');
INSERT INTO inpn.protection_espece VALUES('NO4','3328','Larus sabini Sabine, 1819','Larus sabini/Xema sabini','Mouette de Sabine ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3328');
INSERT INTO inpn.protection_espece VALUES('NO4','2920','Limicola falcinellus (Pontoppidan, 1763)','Limicola falcinellus','Bcasseau falcinelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2920');
INSERT INTO inpn.protection_espece VALUES('NO4','2557','Limnodromus griseus (Gmelin, 1789)','Limnodromus griseus','Bcassin  bec court/Limnodrome  bec court/Bcassin roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2557');
INSERT INTO inpn.protection_espece VALUES('NO4','2554','Limnodromus scolopaceus (Say, 1823)','Limnodromus scolopaceus','Bcassin  long bec/Limnodrome  long bec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2554');
INSERT INTO inpn.protection_espece VALUES('NO4','199356','Limosa haemastica (Linnaeus, 1758)','Limosa haemastica','Barge hudsonienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199356');
INSERT INTO inpn.protection_espece VALUES('NO4','4161','Locustella certhiola (Pallas, 1811)','Locustella certhiola','Locustelle de Pallas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4161');
INSERT INTO inpn.protection_espece VALUES('NO4','4175','Locustella fasciolata (Gray, 1860)','Locustella fasciolata','Locustelle fascie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4175');
INSERT INTO inpn.protection_espece VALUES('NO4','4170','Locustella fluviatilis (Wolf, 1810)','Locustella fluviatilis','Locustelle fluviatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4170');
INSERT INTO inpn.protection_espece VALUES('NO4','199458','Locustella lanceolata (Temminck, 1840)','Locustella lanceolata','Locustelle lancole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199458');
INSERT INTO inpn.protection_espece VALUES('NO4','199311','Lophodytes cucullatus (Linnaeus, 1758)','Lophodytes cucullatus/Mergus cucullatus',' Harle couronn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199311');
INSERT INTO inpn.protection_espece VALUES('NO4','4609','Loxia leucoptera Gmelin, 1789','Loxia leucoptera','Bec-crois bifasci','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4609');
INSERT INTO inpn.protection_espece VALUES('NO4','4607','Loxia pytyopsittacus Borkhausen, 1793','Loxia pytyopsittacus','Bec-crois perroquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4607');
INSERT INTO inpn.protection_espece VALUES('NO4','4030','Tarsiger cyanurus (Pallas, 1773)','Luscinia cyanura/Tarsiger cyanurus','Robin  flancs roux/Rossignol  flancs roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4030');
INSERT INTO inpn.protection_espece VALUES('NO4','4010','Luscinia luscinia (Linnaeus, 1758)','Luscinia luscinia','Rossignol progn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4010');
INSERT INTO inpn.protection_espece VALUES('NO4','994','Macronectes giganteus (Gmelin, 1789)','Macronectes giganteus','Fulmar gant/Ptrel gant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=994');
INSERT INTO inpn.protection_espece VALUES('NO4','253474','Macronectes halli Mathews, 1912','Macronectes halli','Fulmar de Hall/Ptrel de Hall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=253474');
INSERT INTO inpn.protection_espece VALUES('NO4','199401','Ceryle alcyon (Linnaeus, 1758)','Megaceryle alcyon/Ceryle alcyon','Alcyon ceintur/Martin-pcheur ceintur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199401');
INSERT INTO inpn.protection_espece VALUES('NO4','199308','Melanitta americana (Swainson, 1832)','Melanitta nigra americana /Melanitta americana','Macreuse  bec jaune/Macreuse d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199308');
INSERT INTO inpn.protection_espece VALUES('NO4','2798','Melanitta perspicillata (Linnaeus, 1758)','Melanitta perspicillata','Macreuse  front blanc/Macreuse  lunettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2798');
INSERT INTO inpn.protection_espece VALUES('NO4','199517','Melospiza melodia (Wilson, 1810)','Melospiza melodia/Zonotrichia melodia','Bruant chanteur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199517');
INSERT INTO inpn.protection_espece VALUES('NO4','3578','Merops persicus Pallas, 1773','Merops persicus','Gupier de Perse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3578');
INSERT INTO inpn.protection_espece VALUES('NO4','442079','Mimus polyglottos (Linnaeus, 1758)','Mimus polyglottos','Moqueur polyglotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442079');
INSERT INTO inpn.protection_espece VALUES('NO4','199535','Mniotilta varia (Linnaeus, 1766)','Mniotilta varia','Paruline noire et blanche/Sylvette noire et blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199535');
INSERT INTO inpn.protection_espece VALUES('NO4','199551','Molothrus ater (Boddaert, 1783)','Molothrus ater','Vacher  tte brune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199551');
INSERT INTO inpn.protection_espece VALUES('NO4','3948','Motacilla citreola Pallas, 1776','Motacilla citreola','Bergeronnette citrine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3948');
INSERT INTO inpn.protection_espece VALUES('NO4','199357','Numenius minutus Gould, 1841','Numenius minutus','Courlis nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199357');
INSERT INTO inpn.protection_espece VALUES('NO4','2574','Numenius tenuirostris Vieillot, 1817','Numenius tenuirostris','Courlis  bec grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2574');
INSERT INTO inpn.protection_espece VALUES('NO4','1039','Oceanites oceanicus (Kuhl, 1820)','Oceanites oceanicus','Ocanite de Wilson/Ptrel de Wilson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1039');
INSERT INTO inpn.protection_espece VALUES('NO4','2426','Oceanodroma castro (Harcourt, 1851)','Oceanodroma castro','Ocanite de Castro/Ptrel de Castro','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2426');
INSERT INTO inpn.protection_espece VALUES('NO4','2429','Oceanodroma monorhis (Swinhoe, 1867)','Oceanodroma monorhis','Ocanite de Swinhoe/Ptrel de Swinhoe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2429');
INSERT INTO inpn.protection_espece VALUES('NO4','199428','Oenanthe deserti (Temminck, 1825)','Oenanthe deserti','Traquet du dsert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199428');
INSERT INTO inpn.protection_espece VALUES('NO4','4062','Oenanthe isabellina (Temminck, 1829)','Oenanthe isabellina','Traquet isabelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4062');
INSERT INTO inpn.protection_espece VALUES('NO4','4070','Oenanthe pleschanka (Lepechin, 1770)','Oenanthe pleschanka','Traquet pie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4070');
INSERT INTO inpn.protection_espece VALUES('NO4','3322','Pagophila eburnea (Phipps, 1774)','Pagophila eburnea','Mouette blanche/Mouette ivoire/Goland snateur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3322');
INSERT INTO inpn.protection_espece VALUES('NO4','4631','Parula americana (Linnaeus, 1758)','Parula americana','Paruline  collier/Sylvette parula','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4631');
INSERT INTO inpn.protection_espece VALUES('NO4','3768','Parus cyanus Pallas, 1770','Parus cyanus','Msange azure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3768');
INSERT INTO inpn.protection_espece VALUES('NO4','442185','Passerculus sandwichensis (Gmelin, 1789)','Passerculus sandwichensis','Bruant des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442185');
INSERT INTO inpn.protection_espece VALUES('NO4','199516','Passerella iliaca (Merrem, 1786)','Passerella iliaca/Zonotrichia iliaca','Bruant fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199516');
INSERT INTO inpn.protection_espece VALUES('NO4','199531','Guiraca caerulea (Linnaeus, 1758)','Passerina caerulea/Guiraca caerulea','Guiaraca bleu/Gros-bec bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199531');
INSERT INTO inpn.protection_espece VALUES('NO4','199532','Passerina cyanea (Linnaeus, 1766)','Passerina cyanea','Passerin indigo','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199532');
INSERT INTO inpn.protection_espece VALUES('NO4','2415','Pelagodroma marina (Linnaeus, 1758)','Pelagodroma marina','Ocanite frgate/Ptrel frgate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2415');
INSERT INTO inpn.protection_espece VALUES('NO4','2462','Pelecanus crispus Bruch, 1832','Pelecanus crispus','Plican fris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2462');
INSERT INTO inpn.protection_espece VALUES('NO4','2460','Pelecanus onocrotalus Linnaeus, 1758','Pelecanus onocrotalus','Plican blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2460');
INSERT INTO inpn.protection_espece VALUES('NO4','199319','Phaethon aethereus Linnaeus, 1758','Phaethon aethereus','Phaton  bec rouge/Paille en queue  bec rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199319');
INSERT INTO inpn.protection_espece VALUES('NO4','199323','Phalacrocorax auritus (Lesson, 1831)','Phalacrocorax auritus',' Cormoran  aigrettes/Cormoran  double crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199323');
INSERT INTO inpn.protection_espece VALUES('NO4','2454','Phalacrocorax pygmeus (Pallas, 1773)','Phalacrocorax pygmeus','Cormoran pygme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2454');
INSERT INTO inpn.protection_espece VALUES('NO4','3250','Phalaropus fulicarius (Linnaeus, 1758)','Phalaropus fulicarius','Phalarope  bec troit/Phalarope  bec mince','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3250');
INSERT INTO inpn.protection_espece VALUES('NO4','3249','Steganopus tricolor Vieillot, 1819','Phalaropus tricolor','Phalarope de Wilson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3249');
INSERT INTO inpn.protection_espece VALUES('NO4','4690','Pheucticus ludovicianus (Linnaeus, 1766)','Pheucticus ludovicianus','Cardinal  poitrine rose/Gros bec  poitrine rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4690');
INSERT INTO inpn.protection_espece VALUES('NO4','2698','Phoeniconaias minor (Geoffroy, 1798)','Phoeniconaias minor/Phoenicopterus minor','Flamant nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2698');
INSERT INTO inpn.protection_espece VALUES('NO4','4043','Phoenicurus moussieri (Olph-Galliard, 1852)','Phoenicurus moussieri','Rougequeue de Moussier/Rubiette de Moussier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4043');
INSERT INTO inpn.protection_espece VALUES('NO4','4264','Phylloscopus borealis (Blasius, 1858)','Phylloscopus borealis',' Pouillot boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4264');
INSERT INTO inpn.protection_espece VALUES('NO4','4304','Phylloscopus fuscatus (Blyth, 1842)','Phylloscopus fuscatus','Pouillot brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4304');
INSERT INTO inpn.protection_espece VALUES('NO4','199473','Phylloscopus humei (Brooks, 1878)','Phylloscopus humei','Pouillot de Hume','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199473');
INSERT INTO inpn.protection_espece VALUES('NO4','4297','Phylloscopus inornatus (Blyth, 1842)','Phylloscopus inornatus','Pouillot  grands sourcils','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4297');
INSERT INTO inpn.protection_espece VALUES('NO4','4267','Phylloscopus proregulus (Pallas, 1811)','Phylloscopus proregulus','Pouillot de Pallas/Pouillot roitelet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4267');
INSERT INTO inpn.protection_espece VALUES('NO4','4300','Phylloscopus schwarzi (Radde, 1863)','Phylloscopus schwarzi','Pouillot de Schwarz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4300');
INSERT INTO inpn.protection_espece VALUES('NO4','4275','Phylloscopus trochiloides (Sundevall, 1837)','Phylloscopus trochiloides','Pouillot verdtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4275');
INSERT INTO inpn.protection_espece VALUES('NO4','4613','Pinicola enucleator (Linnaeus, 1758)','Pinicola enucleator','Durbec des sapins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4613');
INSERT INTO inpn.protection_espece VALUES('NO4','442238','Pipilo erythrophthalmus (Linnaeus, 1758)','Pipilo erythrophthalmus','Tohi  flancs roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442238');
INSERT INTO inpn.protection_espece VALUES('NO4','199534','Piranga olivacea (Gmelin, 1789)','Piranga olivacea','Tangara carlate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199534');
INSERT INTO inpn.protection_espece VALUES('NO4','199533','Piranga rubra (Linnaeus, 1758)','Piranga rubra','Tangara vermillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199533');
INSERT INTO inpn.protection_espece VALUES('NO4','3158','Pluvialis dominica (Statius Mller, 1776)','Pluvialis dominica','Pluvier bronz/Pluvier dominicain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3158');
INSERT INTO inpn.protection_espece VALUES('NO4','3170','Pluvialis fulva (Gmelin, 1789)','Pluvialis fulva','Pluvier fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3170');
INSERT INTO inpn.protection_espece VALUES('NO4','199368','Pluvianus aegyptius (Linnaeus, 1758)','Pluvianus aegyptius','Pluvian fluviatile/Pluvian d''Egypte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199368');
INSERT INTO inpn.protection_espece VALUES('NO4','982','Podilymbus podiceps (Linnaeus, 1758)','Podilymbus podiceps','Grbe  bec bigarr/Grbe  bec cercl/Grbe  gros bec','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=982');
INSERT INTO inpn.protection_espece VALUES('NO4','199307','Polysticta stelleri (Pallas, 1769)','Polysticta stelleri','Eider de Steller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199307');
INSERT INTO inpn.protection_espece VALUES('NO4','3063','Porphyrula alleni (Thomson, 1842)','Porphyrula alleni','Talve d''Allen/Poule sultane d''Allen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3063');
INSERT INTO inpn.protection_espece VALUES('NO4','442262','Porphyrio martinicus (Linnaeus, 1766)','Porphyrula martinica/Porphyrio martinica','Talve violace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442262');
INSERT INTO inpn.protection_espece VALUES('NO4','3049','Porzana carolina (Linnaeus, 1758)','Porzana carolina','Marouette de Caroline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3049');
INSERT INTO inpn.protection_espece VALUES('NO4','442275','Progne subis (Linnaeus, 1758)','Progne subis','Hirondelle noire/Martin pourpre/Hirondelle pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442275');
INSERT INTO inpn.protection_espece VALUES('NO4','364282','Pterodroma arminjoniana (Giglioli and Salvadori, 1869)','Pterodroma arminjoniana','Ptrel de la Trinit du sud/Ptrel hrault','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=364282');
INSERT INTO inpn.protection_espece VALUES('NO4','199315','Pterodroma feae Mathews, 1934','Pterodroma feae','Ptrel gongon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199315');
INSERT INTO inpn.protection_espece VALUES('NO4','199314','Pterodroma madeira Mathews, 1934','Pterodroma madeira','Ptrel de Madre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199314');
INSERT INTO inpn.protection_espece VALUES('NO4','364283','Pterodroma mollis (Gould, 1844)','Pterodroma mollis','Ptrel soyeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=364283');
INSERT INTO inpn.protection_espece VALUES('NO4','1020','Puffinus assimilis (Gould, 1838)','Puffinus assimilis/Puffinus baroli','Puffin de Macaronsie/Puffin semblable/Petit Puffin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1020');
INSERT INTO inpn.protection_espece VALUES('NO4','1017','Puffinus gravis (O''Reilly, 1818)','Puffinus gravis','Puffin majeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1017');
INSERT INTO inpn.protection_espece VALUES('NO4','1024','Puffinus griseus (Gmelin, 1789)','Puffinus griseus','Puffin fuligineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1024');
INSERT INTO inpn.protection_espece VALUES('NO4','199552','Quiscalus quiscula (Linnaeus, 1758)','Quiscalus quiscula','Quiscale bronz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199552');
INSERT INTO inpn.protection_espece VALUES('NO4','199454','Regulus calendula (Linnaeus, 1766)','Regulus calendula','Roitelet  couronne rubis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199454');
INSERT INTO inpn.protection_espece VALUES('NO4','3316','Larus roseus MacGillivray, 1842','Rhodostethia rosea','Mouette de Ross','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3316');
INSERT INTO inpn.protection_espece VALUES('NO4','199405','Sayornis phoebe (Latham, 1790)','Sayornis phoebe','Moucherolle phbi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199405');
INSERT INTO inpn.protection_espece VALUES('NO4','442346','Scolopax minor Gmelin, 1789','Scolopax minor','Bcasse d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442346');
INSERT INTO inpn.protection_espece VALUES('NO4','199546','Seiurus aurocapillus (Linnaeus, 1766)','Seiurus aurocapilla','Paruline couronne/Sylvette couronne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199546');
INSERT INTO inpn.protection_espece VALUES('NO4','442348','Seiurus motacilla (Vieillot, 1809)','Seiurus motacilla','Paruline hochequeue/Sylvette hochequeue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442348');
INSERT INTO inpn.protection_espece VALUES('NO4','4639','Seiurus noveboracensis (Gmelin, 1789)','Seiurus noveboracensis','Paruline des ruisseaux/Sylvette des ruisseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4639');
INSERT INTO inpn.protection_espece VALUES('NO4','4636','Setophaga ruticilla (Linnaeus, 1758)','Setophaga ruticilla','Paruline flamboyante/Sylvette flamboyante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4636');
INSERT INTO inpn.protection_espece VALUES('NO4','199446','Sitta canadensis Linnaeus, 1766','Sitta canadensis','Sittelle  poitrine rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199446');
INSERT INTO inpn.protection_espece VALUES('NO4','2779','Somateria spectabilis (Linnaeus, 1758)','Somateria spectabilis','Eider  tte grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2779');
INSERT INTO inpn.protection_espece VALUES('NO4','199403','Sphyrapicus varius (Linnaeus, 1766)','Sphyrapicus varius','Pic macul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199403');
INSERT INTO inpn.protection_espece VALUES('NO4','199530','Spiza americana (Gmelin, 1789)','Spiza americana','Dickcissel d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199530');
INSERT INTO inpn.protection_espece VALUES('NO4','3261','Stercorarius longicaudus Vieillot, 1819','Stercorarius longicaudus','Labbe  longue queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3261');
INSERT INTO inpn.protection_espece VALUES('NO4','442378','Stercorarius maccormicki H. Saunders, 1893','Stercorarius maccormicki/Catharacta maccormicki','Labbe de McCormick/Labbe subantarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442378');
INSERT INTO inpn.protection_espece VALUES('NO4','3258','Stercorarius parasiticus (Linnaeus, 1758)','Stercorarius parasiticus','Labbe parasite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3258');
INSERT INTO inpn.protection_espece VALUES('NO4','3255','Stercorarius pomarinus (Temminck, 1815)','Stercorarius pomarinus','Labbe pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3255');
INSERT INTO inpn.protection_espece VALUES('NO4','3265','Catharacta skua Brnnich, 1764','Stercorarius skua','Grand Labbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3265');
INSERT INTO inpn.protection_espece VALUES('NO4','3353','Sterna anaethetus Scopoli, 1786','Sterna anaethetus/Onychoprion anaethetus','Sterne bride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('NO4','3361','Sterna bengalensis Lesson, 1831','Sterna bengalensis',' Sterne voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3361');
INSERT INTO inpn.protection_espece VALUES('NO4','418726','Sterna bergii Lichtenstein, 1823','Sterna bergii',' Sterne huppe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418726');
INSERT INTO inpn.protection_espece VALUES('NO4','3358','Sterna elegans Gambel, 1849','Sterna elegans','Sterne lgante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3358');
INSERT INTO inpn.protection_espece VALUES('NO4','199377','Sterna forsteri Nuttall, 1834','Sterna forsteri','Sterne de Forster','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199377');
INSERT INTO inpn.protection_espece VALUES('NO4','3348','Sterna fuscata Linnaeus, 1766','Sterna fuscata/Onychoprion fuscata','Sterne fuligineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3348');
INSERT INTO inpn.protection_espece VALUES('NO4','199376','Sterna maxima Boddaert, 1791','Sterna maxima','Sterne royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199376');
INSERT INTO inpn.protection_espece VALUES('NO4','3442','Streptopelia orientalis (Latham, 1790)','Streptopelia orientalis','Tourterelle orientale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3442');
INSERT INTO inpn.protection_espece VALUES('NO4','3435','Streptopelia senegalensis (Linnaeus, 1766)','Streptopelia senegalensis','Tourterelle maille/Tourterelle des palmiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3435');
INSERT INTO inpn.protection_espece VALUES('NO4','4520','Sturnus roseus (Linnaeus, 1758)','Sturnus roseus','Etourneau roselin/Martin roselin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4520');
INSERT INTO inpn.protection_espece VALUES('NO4','199320','Sula dactylatra Lesson, 1831','Sula dactylatra','Fou masqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199320');
INSERT INTO inpn.protection_espece VALUES('NO4','199321','Sula leucogaster (Boddaert, 1783)','Sula leucogaster','Fou brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199321');
INSERT INTO inpn.protection_espece VALUES('NO4','3503','Surnia ulula (Linnaeus, 1758)','Surnia ulula','Chouette pervire/Sturnie pervire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3503');
INSERT INTO inpn.protection_espece VALUES('NO4','4245','Sylvia nisoria (Bechstein, 1795)','Sylvia nisoria','Fauvette pervire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4245');
INSERT INTO inpn.protection_espece VALUES('NO4','199469','Sylvia rueppelli Temminck, 1823','Sylvia rueppelli','Fauvette de Rppell/Fauvette masque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199469');
INSERT INTO inpn.protection_espece VALUES('NO4','3415','Syrrhaptes paradoxus (Pallas, 1773)','Syrrhaptes paradoxus','Syrrhapte paradoxal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3415');
INSERT INTO inpn.protection_espece VALUES('NO4','199451','Tachycineta bicolor (Vieillot, 1807)','Tachycineta bicolor','Hirondelle bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199451');
INSERT INTO inpn.protection_espece VALUES('NO4','2770','Tadorna ferruginea (Pallas, 1764)','Tadorna ferruginea','Tadorne casarca/Casarca roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2770');
INSERT INTO inpn.protection_espece VALUES('NO4','442421','Thalassarche cauta (Gould, 1841)','Thalassarche cauta/Diomedea cauta','Albatros  cape blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442421');
INSERT INTO inpn.protection_espece VALUES('NO4','990','Diomedea chlororhynchos Gmelin, 1789','Thalassarche chlororhynchos/Diomedea chlororhynchos','Albatros  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=990');
INSERT INTO inpn.protection_espece VALUES('NO4','199313','Diomedea melanophrys Temminck, 1828','Thalassarche melanophrys/Diomedea melanophrys','Albatros  sourcils noirs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199313');
INSERT INTO inpn.protection_espece VALUES('NO4','442468','Toxostoma rufum (Linnaeus, 1758)','Toxostoma rufum','Moqueur roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442468');
INSERT INTO inpn.protection_espece VALUES('NO4','199363','Heteroscelus brevipes (Vieillot, 1816)','Tringa brevipes/Heteroscelus brevipes','Chevalier de Sibrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199363');
INSERT INTO inpn.protection_espece VALUES('NO4','2600','Tringa flavipes (Gmelin, 1789)','Tringa flavipes','Chevalier  pattes jaunes/Petit chevalier  pattes jaunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2600');
INSERT INTO inpn.protection_espece VALUES('NO4','2597','Tringa melanoleuca (Gmelin, 1789)','Tringa melanoleuca','Chevalier criard/Grand chevalier  pattes jaunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2597');
INSERT INTO inpn.protection_espece VALUES('NO4','2605','Tringa solitaria Wilson, 1813','Tringa solitaria','Chevalier solitaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2605');
INSERT INTO inpn.protection_espece VALUES('NO4','2591','Tringa stagnatilis (Bechstein, 1803)','Tringa stagnatilis','Chevalier stagnatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2591');
INSERT INTO inpn.protection_espece VALUES('NO4','2927','Tryngites subruficollis (Vieillot, 1819)','Tryngites subruficollis','Bcasseau rousset/Bcasseau rousstre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2927');
INSERT INTO inpn.protection_espece VALUES('NO4','4134','Turdus atrogularis Jarocki, 1819','Turdus atrogularis/Turdus ruficollis atrogularis','Grive  gorge noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4134');
INSERT INTO inpn.protection_espece VALUES('NO4','199440','Turdus eunomus Temminck, 1831','Turdus eunomus/Turdus naumanni eunomus','Grive  ailes rousses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199440');
INSERT INTO inpn.protection_espece VALUES('NO4','4147','Turdus migratorius Linnaeus, 1766','Turdus migratorius','Merle d''Amrique/Merle migrateur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4147');
INSERT INTO inpn.protection_espece VALUES('NO4','4123','Turdus naumanni Temminck, 1820','Turdus naumanni/Turdus naumanni naumanni','Grive de Naumann','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4123');
INSERT INTO inpn.protection_espece VALUES('NO4','4119','Turdus obscurus Gmelin, 1789','Turdus obscurus','Grive obscure/Merle obscur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4119');
INSERT INTO inpn.protection_espece VALUES('NO4','4121','Turdus ruficollis Pallas, 1776','Turdus ruficollis/Turdus ruficollis ruficollis','Grive  gorge rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4121');
INSERT INTO inpn.protection_espece VALUES('NO4','3382','Uria lomvia (Linnaeus, 1758)','Uria lomvia','Guillemot de Brnnich','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3382');
INSERT INTO inpn.protection_espece VALUES('NO4','3178','Chettusia gregaria (Pallas, 1771)','Vanellus gregarius/ Chettusia gregaria','Vanneau sociable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3178');
INSERT INTO inpn.protection_espece VALUES('NO4','3182','Chettusia leucura (Lichtenstein, 1823)','Vanellus leucurus/Chettusia leucura','Vanneau  queue blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3182');
INSERT INTO inpn.protection_espece VALUES('NO4','199537','Vermivora peregrina (Wilson, 1811)','Vermivora peregrina','Paruline obscure/Sylvette obscure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199537');
INSERT INTO inpn.protection_espece VALUES('NO4','442510','Vermivora pinus (Linnaeus, 1766)','Vermivora pinus','Paruline  ailes bleues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442510');
INSERT INTO inpn.protection_espece VALUES('NO4','442514','Vireo flavifrons Vieillot, 1808','Vireo flavifrons','Viro  gorge jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442514');
INSERT INTO inpn.protection_espece VALUES('NO4','442515','Vireo griseus (Boddaert, 1783)','Vireo griseus','Viro  ?il blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442515');
INSERT INTO inpn.protection_espece VALUES('NO4','4560','Vireo olivaceus (Linnaeus, 1766)','Vireo olivaceus','Viro  ?il rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4560');
INSERT INTO inpn.protection_espece VALUES('NO4','199416','Vireo philadelphicus (Cassin, 1851)','Vireo philadelphicus','Viro de Philadelphie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199416');
INSERT INTO inpn.protection_espece VALUES('NO4','199550','Wilsonia canadensis (Linnaeus, 1766)','Wilsonia canadensis','Paruline du Canada/Sylvette du Canada','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199550');
INSERT INTO inpn.protection_espece VALUES('NO4','199548','Wilsonia citrina (Boddaert, 1783)','Wilsonia citrina','Paruline  capuchon/Sylvette  capuchon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199548');
INSERT INTO inpn.protection_espece VALUES('NO4','199549','Wilsonia pusilla (Wilson, 1811)','Wilsonia pusilla','Paruline  calotte noire/Sylvette  calotte noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199549');
INSERT INTO inpn.protection_espece VALUES('NO4','2394','Xanthocephalus xanthocephalus (Bonaparte, 1826)','Xanthocephalus xanthocephalus','Carouge  tte jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2394');
INSERT INTO inpn.protection_espece VALUES('NO4','2610','Xenus cinereus (Gldenstdt, 1775)','Xenus cinereus/Tringa cinerea','Chevalier bargette/Bargette du Trek','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('NO4','199391','Zenaida macroura (Linnaeus, 1758)','Zenaida macroura','Tourterelle triste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199391');
INSERT INTO inpn.protection_espece VALUES('NO4','199519','Zonotrichia albicollis (Gmelin, 1789)','Zonotrichia albicollis','Bruant  gorge blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199519');
INSERT INTO inpn.protection_espece VALUES('NO4','199518','Zonotrichia leucophrys (Forster, 1772)','Zonotrichia leucophrys','Bruant  couronne blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199518');
INSERT INTO inpn.protection_espece VALUES('NO4','199434','Zoothera aurea (Holandre, 1825)','Zoothera dauma','Grive dore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199434');
INSERT INTO inpn.protection_espece VALUES('NO4','4095','Zoothera sibirica (Pallas, 1776)','Zoothera sibirica','Grive de Sibrie/Merle sibrien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4095');
INSERT INTO inpn.protection_espece VALUES('NO6','2891','Accipiter gentilis (Linnaeus, 1758)','Accipiter gentilis','Autour des palombes',' ( l''exception de la sous-espce arrigonii endmique de Corse et de Sardaigne)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2891');
INSERT INTO inpn.protection_espece VALUES('NO6','2895','Accipiter nisus (Linnaeus, 1758)','Accipiter nisus','Epervier d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2895');
INSERT INTO inpn.protection_espece VALUES('OC4','2981','Alectoris chukar (J. E. Gray, 1830)','Alectoris chukar','Perdrix choukar',' (Pour cette espce, sont interdits sur tout le territoire mtropolitain et en tout temps : 1. La destruction ou l?enlvement des nids et des oeufs ; 2. La destruction ou la capture des oiseaux ; 3. La dtention des oeufs et, qu?ils soient vivants ou morts,)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2981');
INSERT INTO inpn.protection_espece VALUES('OC5','2978','Alectoris barbara (Bonnaterre, 1790)','Alectoris barbara','Perdrix gambra',' (Pour cette espce, sont interdits sur tout le territoire mtropolitain et en tout temps : 1. La destruction ou l''enlvement des nids et des oeufs ; 2. La destruction ou la capture des oiseaux ; 3. La dtention, le transport pour la vente, le colportage, l)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2978');
INSERT INTO inpn.protection_espece VALUES('PE1','199863','Cornu aspersum (O.F. Mller, 1774)','Helix aspersa Mller, 1774','Escargot petit-gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199863');
INSERT INTO inpn.protection_espece VALUES('PE1','64260','Helix pomatia Linnaeus, 1758','Helix pomatia Linnaeus, 1758','Escargot de Bourgogne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64260');
INSERT INTO inpn.protection_espece VALUES('PE1','64199','Zonites algirus (Linnaeus, 1758)','Zonites algirus (Linnaeus, 1758)','Escargot peson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=64199');
INSERT INTO inpn.protection_espece VALUES('PGR','351','Rana temporaria Linnaeus, 1758','Rana temporaria Linnaeus, 1758','Grenouille rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=351');
INSERT INTO inpn.protection_espece VALUES('PV1','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('PV1','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('PV1','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('PV1','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('PV1','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('PV1','80037','Aconitum napellus L.','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('PV1','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('PV1','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L. s.l.','Aconits du groupe napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('PV1','130802','Aconitum variegatum  L. subsp. paniculatum (Arcang.) Negodi','Aconitum paniculatum Lam.','Aconit panicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130802');
INSERT INTO inpn.protection_espece VALUES('PV1','82796','Antennaria dioica (L.) Gaertn.','Antennaria dioica (L.) Gaertner','Pied de chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82796');
INSERT INTO inpn.protection_espece VALUES('PV1','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('PV1','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('PV1','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('PV1','83969','Artemisia eriantha Ten.','Artemisia eriantha Ten.','Genpi  fleurs cotonneuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83969');
INSERT INTO inpn.protection_espece VALUES('PV1','160227','Artemisia genipi  Weber subsp. nivalis (Braun-Blanq.) P.Fourn.','Artemisia genipi Weber','Genpi vrai, Genpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160227');
INSERT INTO inpn.protection_espece VALUES('PV1','83973','Artemisia genipi Weber','Artemisia genipi Weber','Genpi vrai, Genpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83973');
INSERT INTO inpn.protection_espece VALUES('PV1','131726','Artemisia genipi  Weber subsp. genipi','Artemisia genipi Weber','Genpi vrai, Genpi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131726');
INSERT INTO inpn.protection_espece VALUES('PV1','83974','Artemisia glacialis L.','Artemisia glacialis L.','Genpi des glaciers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83974');
INSERT INTO inpn.protection_espece VALUES('PV1','84053','Artemisia umbelliformis Lam.','Artemisia umbelliformis Lam.','Genpi blanc, Genpi jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84053');
INSERT INTO inpn.protection_espece VALUES('PV1','131739','Artemisia umbelliformis  Lam. subsp. umbelliformis','Artemisia umbelliformis Lam.','Genpi blanc, Genpi jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131739');
INSERT INTO inpn.protection_espece VALUES('PV1','84264','Asparagus acutifolius L.','Asparagus acutifolius L.','Asperge sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84264');
INSERT INTO inpn.protection_espece VALUES('PV1','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus officinalis L. ssp. prostratus (Dumort.) Corb.','Asperge prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('PV1','87143','Buxus sempervirens L.','Buxus sempervirens L.','Buis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87143');
INSERT INTO inpn.protection_espece VALUES('PV1','132839','Carlina acanthifolia  All. subsp. acanthifolia','Carlina acanthifolia All.','Carline  feuilles d''acanthe, chardousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132839');
INSERT INTO inpn.protection_espece VALUES('PV1','132840','Carlina acanthifolia  All. subsp. cynara (Pourr. ex DC.) Arcang.','Carlina acanthifolia All.','Carline  feuilles d''acanthe, chardousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132840');
INSERT INTO inpn.protection_espece VALUES('PV1','89145','Carlina acanthifolia All.','Carlina acanthifolia All.','Carline  feuilles d''acanthe, chardousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89145');
INSERT INTO inpn.protection_espece VALUES('PV1','161612','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. simplex (Waldst. & Kit.) Nyman','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161612');
INSERT INTO inpn.protection_espece VALUES('PV1','162463','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. caulescens','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162463');
INSERT INTO inpn.protection_espece VALUES('PV1','89147','Carlina acaulis L.','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89147');
INSERT INTO inpn.protection_espece VALUES('PV1','161611','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. nana (Degen) Meusel & Werner','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161611');
INSERT INTO inpn.protection_espece VALUES('PV1','132843','Carlina acaulis  L. subsp. caulescens (Lam.) Schubler & G.Martens','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132843');
INSERT INTO inpn.protection_espece VALUES('PV1','132841','Carlina acaulis  L. subsp. acaulis','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132841');
INSERT INTO inpn.protection_espece VALUES('PV1','92282','Convallaria majalis L.','Convallaria maialis L.','Muguet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92282');
INSERT INTO inpn.protection_espece VALUES('PV1','93190','Crithmum maritimum L.','Crithmum maritimum L.','Criste marime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93190');
INSERT INTO inpn.protection_espece VALUES('PV1','133581','Cyclamen purpurascens  Mill. subsp. purpurascens','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133581');
INSERT INTO inpn.protection_espece VALUES('PV1','93708','Cyclamen purpurascens Mill.','Cyclamen purpurascens Miller','Cyclamen d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93708');
INSERT INTO inpn.protection_espece VALUES('PV1','94435','Daphne mezereum L.','Daphne mezereum L.','Bois gentil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('PV1','133766','Delphinium elatum  L. subsp. helveticum Pawl.','Delphinium elatum L.','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133766');
INSERT INTO inpn.protection_espece VALUES('PV1','133765','Delphinium elatum  L. subsp. elatum','Delphinium elatum L.','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133765');
INSERT INTO inpn.protection_espece VALUES('PV1','94579','Delphinium elatum L.','Delphinium elatum L.','Dauphinelle leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94579');
INSERT INTO inpn.protection_espece VALUES('PV1','133773','Delphinium fissum  Waldst. & Kit. subsp. fissum','Delphinium fissum Waldst. & Kit.','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133773');
INSERT INTO inpn.protection_espece VALUES('PV1','94580','Delphinium fissum Waldst. & Kit.','Delphinium fissum Waldst. & Kit.','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94580');
INSERT INTO inpn.protection_espece VALUES('PV1','94714','Dianthus carneus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94714');
INSERT INTO inpn.protection_espece VALUES('PV1','94771','Dianthus juratensis Jord. in Jord. & Fourr.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94771');
INSERT INTO inpn.protection_espece VALUES('PV1','94856','Dianthus x bottemeri Bouchard','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94856');
INSERT INTO inpn.protection_espece VALUES('PV1','133889','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133889');
INSERT INTO inpn.protection_espece VALUES('PV1','133890','Dianthus sylvestris  Wulfen subsp. siculus (C.Presl) Tutin','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133890');
INSERT INTO inpn.protection_espece VALUES('PV1','133865','Dianthus pyrenaicus  Pourr. subsp. maritimus (Jord.) Kergulen','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133865');
INSERT INTO inpn.protection_espece VALUES('PV1','94825','Dianthus singuliflorus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94825');
INSERT INTO inpn.protection_espece VALUES('PV1','445555','Dianthus chinensis L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445555');
INSERT INTO inpn.protection_espece VALUES('PV1','94840','Dianthus thuillieri Chevall.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94840');
INSERT INTO inpn.protection_espece VALUES('PV1','94875','Dianthus x leitgebi Reichardt','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94875');
INSERT INTO inpn.protection_espece VALUES('PV1','160215','Dianthus glacialis  Haenke','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160215');
INSERT INTO inpn.protection_espece VALUES('PV1','94820','Dianthus scaber Chaix','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94820');
INSERT INTO inpn.protection_espece VALUES('PV1','94731','Dianthus egregius Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94731');
INSERT INTO inpn.protection_espece VALUES('PV1','94838','Dianthus tenuidens Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94838');
INSERT INTO inpn.protection_espece VALUES('PV1','94693','Dianthus armeria L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('PV1','133817','Dianthus barbatus  L. subsp. barbatus','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133817');
INSERT INTO inpn.protection_espece VALUES('PV1','94803','Dianthus pungens L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94803');
INSERT INTO inpn.protection_espece VALUES('PV1','94889','Dianthus x warionii Timb.-Lagr.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94889');
INSERT INTO inpn.protection_espece VALUES('PV1','94748','Dianthus geminiflorus Loisel.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94748');
INSERT INTO inpn.protection_espece VALUES('PV1','133862','Dianthus pyrenaicus  Pourr. subsp. attenuatus (Sm.) Bernal, Lanz & Munoz Garm.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133862');
INSERT INTO inpn.protection_espece VALUES('PV1','94855','Dianthus x borderei Rouy & Foucaud','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94855');
INSERT INTO inpn.protection_espece VALUES('PV1','159632','Dianthus giganteus D''Urv.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159632');
INSERT INTO inpn.protection_espece VALUES('PV1','159635','Dianthus praecox Schult.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159635');
INSERT INTO inpn.protection_espece VALUES('PV1','133822','Dianthus carthusianorum  L. subsp. atrorubens (All.) Hegi','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133822');
INSERT INTO inpn.protection_espece VALUES('PV1','94717','Dianthus caryophyllus L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94717');
INSERT INTO inpn.protection_espece VALUES('PV1','94848','Dianthus vigoi Lanz','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94848');
INSERT INTO inpn.protection_espece VALUES('PV1','133850','Dianthus hyssopifolius  L. subsp. hyssopifolius','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133850');
INSERT INTO inpn.protection_espece VALUES('PV1','133859','Dianthus pungens  L. subsp. pungens','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133859');
INSERT INTO inpn.protection_espece VALUES('PV1','133884','Dianthus superbus  L. subsp. autumnalis Oberd.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133884');
INSERT INTO inpn.protection_espece VALUES('PV1','94830','Dianthus subacaulis Vill.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94830');
INSERT INTO inpn.protection_espece VALUES('PV1','133839','Dianthus furcatus  Balb. n-subsp. dissimilis (Burnat) Pignatti','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133839');
INSERT INTO inpn.protection_espece VALUES('PV1','133891','Dianthus sylvestris  Wulfen subsp. sylvestris','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133891');
INSERT INTO inpn.protection_espece VALUES('PV1','160421','Dianthus furcatus  Balb. subsp. lereschii (Burnat) Pignatti','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160421');
INSERT INTO inpn.protection_espece VALUES('PV1','94765','Dianthus hyssopifolius L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94765');
INSERT INTO inpn.protection_espece VALUES('PV1','133868','Dianthus scaber  Chaix subsp. scaber','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133868');
INSERT INTO inpn.protection_espece VALUES('PV1','94741','Dianthus flexicaulis Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94741');
INSERT INTO inpn.protection_espece VALUES('PV1','94776','Dianthus longifolius Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94776');
INSERT INTO inpn.protection_espece VALUES('PV1','94879','Dianthus x mikii Reichardt','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94879');
INSERT INTO inpn.protection_espece VALUES('PV1','159634','Dianthus neglectus sensu 1','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159634');
INSERT INTO inpn.protection_espece VALUES('PV1','94791','Dianthus parciflorus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94791');
INSERT INTO inpn.protection_espece VALUES('PV1','133810','Dianthus armeria  L. subsp. armeria','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('PV1','94800','Dianthus puberulus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94800');
INSERT INTO inpn.protection_espece VALUES('PV1','94877','Dianthus x loretii Rouy & Foucaud','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94877');
INSERT INTO inpn.protection_espece VALUES('PV1','94831','Dianthus subalbidus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94831');
INSERT INTO inpn.protection_espece VALUES('PV1','94867','Dianthus x hellwigii Asch.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94867');
INSERT INTO inpn.protection_espece VALUES('PV1','94697','Dianthus balbisii Ser.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94697');
INSERT INTO inpn.protection_espece VALUES('PV1','159631','Dianthus caryophyllus subsp. virgineus','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159631');
INSERT INTO inpn.protection_espece VALUES('PV1','159633','Dianthus multinervis Vis.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159633');
INSERT INTO inpn.protection_espece VALUES('PV1','94822','Dianthus seguieri Vill.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94822');
INSERT INTO inpn.protection_espece VALUES('PV1','94833','Dianthus superbus L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94833');
INSERT INTO inpn.protection_espece VALUES('PV1','94844','Dianthus variegatus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94844');
INSERT INTO inpn.protection_espece VALUES('PV1','94859','Dianthus x digeneus Borbs','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94859');
INSERT INTO inpn.protection_espece VALUES('PV1','133873','Dianthus seguieri  Vill. subsp. requienii (Godr.) Bernal, Lanz & Munoz Garm.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133873');
INSERT INTO inpn.protection_espece VALUES('PV1','94849','Dianthus virgineus L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94849');
INSERT INTO inpn.protection_espece VALUES('PV1','94876','Dianthus x lisae Burnat','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94876');
INSERT INTO inpn.protection_espece VALUES('PV1','94699','Dianthus benearnensis Loret','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94699');
INSERT INTO inpn.protection_espece VALUES('PV1','94794','Dianthus plumarius L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94794');
INSERT INTO inpn.protection_espece VALUES('PV1','94858','Dianthus x courtoisii Rchb.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94858');
INSERT INTO inpn.protection_espece VALUES('PV1','94860','Dianthus x dufftii Hausskn. ex Asch.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94860');
INSERT INTO inpn.protection_espece VALUES('PV1','133823','Dianthus carthusianorum  L. subsp. carthusianorum','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133823');
INSERT INTO inpn.protection_espece VALUES('PV1','94769','Dianthus integer Mrat','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94769');
INSERT INTO inpn.protection_espece VALUES('PV1','133874','Dianthus seguieri  Vill. subsp. seguieri','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133874');
INSERT INTO inpn.protection_espece VALUES('PV1','94874','Dianthus x laucheanus Bolle','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94874');
INSERT INTO inpn.protection_espece VALUES('PV1','94836','Dianthus sylvestris Wulfen','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94836');
INSERT INTO inpn.protection_espece VALUES('PV1','146158','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. godronianus (Jord.) Kergulen','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146158');
INSERT INTO inpn.protection_espece VALUES('PV1','94738','Dianthus flabellatus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94738');
INSERT INTO inpn.protection_espece VALUES('PV1','94766','Dianthus impunctatus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94766');
INSERT INTO inpn.protection_espece VALUES('PV1','94866','Dianthus x hanryi Burnat','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94866');
INSERT INTO inpn.protection_espece VALUES('PV1','94847','Dianthus vesulanus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94847');
INSERT INTO inpn.protection_espece VALUES('PV1','94873','Dianthus x jaczonis Asch.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94873');
INSERT INTO inpn.protection_espece VALUES('PV1','94885','Dianthus x saxatilis Pers.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94885');
INSERT INTO inpn.protection_espece VALUES('PV1','94835','Dianthus sylvaticus Hoppe ex Willd.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94835');
INSERT INTO inpn.protection_espece VALUES('PV1','94869','Dianthus x huebneri Seehaus','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94869');
INSERT INTO inpn.protection_espece VALUES('PV1','94737','Dianthus fimbriatus Lam.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94737');
INSERT INTO inpn.protection_espece VALUES('PV1','94743','Dianthus furcatus Balb.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94743');
INSERT INTO inpn.protection_espece VALUES('PV1','94787','Dianthus nicaeensis Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94787');
INSERT INTO inpn.protection_espece VALUES('PV1','94808','Dianthus rigidulus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94808');
INSERT INTO inpn.protection_espece VALUES('PV1','159637','Dianthus tener Balb.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159637');
INSERT INTO inpn.protection_espece VALUES('PV1','94861','Dianthus x exilis Posp.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94861');
INSERT INTO inpn.protection_espece VALUES('PV1','159630','Dianthus asper Willd.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159630');
INSERT INTO inpn.protection_espece VALUES('PV1','94865','Dianthus x gisellae Borbs','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94865');
INSERT INTO inpn.protection_espece VALUES('PV1','94888','Dianthus x varians Rouy & Foucaud','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94888');
INSERT INTO inpn.protection_espece VALUES('PV1','94698','Dianthus barbatus L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94698');
INSERT INTO inpn.protection_espece VALUES('PV1','133883','Dianthus superbus  L. subsp. alpestris (Uechtr.) Celak.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133883');
INSERT INTO inpn.protection_espece VALUES('PV1','133849','Dianthus hyssopifolius  L. subsp. gallicus (Pers.) Lanz & Munoz Garm.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133849');
INSERT INTO inpn.protection_espece VALUES('PV1','94878','Dianthus x mammingianorum J.Murray','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94878');
INSERT INTO inpn.protection_espece VALUES('PV1','160419','Dianthus balbisii  Ser. subsp. liburnicus (Bartl. & H.L.Wendl.) Pignatti','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160419');
INSERT INTO inpn.protection_espece VALUES('PV1','94700','Dianthus biflorus Mrat','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94700');
INSERT INTO inpn.protection_espece VALUES('PV1','94716','Dianthus carthusianorum L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94716');
INSERT INTO inpn.protection_espece VALUES('PV1','94719','Dianthus chlorostomus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94719');
INSERT INTO inpn.protection_espece VALUES('PV1','94862','Dianthus x fallens Timb.-Lagr.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94862');
INSERT INTO inpn.protection_espece VALUES('PV1','94728','Dianthus deltoides L.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94728');
INSERT INTO inpn.protection_espece VALUES('PV1','94814','Dianthus ruscinonensis Foucaud & Gaut.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94814');
INSERT INTO inpn.protection_espece VALUES('PV1','133815','Dianthus balbisii  Ser. subsp. balbisii','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133815');
INSERT INTO inpn.protection_espece VALUES('PV1','133835','Dianthus deltoides  L. subsp. deltoides','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133835');
INSERT INTO inpn.protection_espece VALUES('PV1','94710','Dianthus callichrous Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94710');
INSERT INTO inpn.protection_espece VALUES('PV1','94756','Dianthus gratianopolitanus Vill.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94756');
INSERT INTO inpn.protection_espece VALUES('PV1','94780','Dianthus massiliensis Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94780');
INSERT INTO inpn.protection_espece VALUES('PV1','94805','Dianthus ramiger Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94805');
INSERT INTO inpn.protection_espece VALUES('PV1','94881','Dianthus x ponsii Rouy & Foucaud','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94881');
INSERT INTO inpn.protection_espece VALUES('PV1','94884','Dianthus x rouyanus Gurke','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94884');
INSERT INTO inpn.protection_espece VALUES('PV1','133886','Dianthus superbus  L. subsp. superbus','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133886');
INSERT INTO inpn.protection_espece VALUES('PV1','94854','Dianthus x aschersonii M.Schulze ex Graebn.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94854');
INSERT INTO inpn.protection_espece VALUES('PV1','94759','Dianthus gyspergerae Rouy','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94759');
INSERT INTO inpn.protection_espece VALUES('PV1','94777','Dianthus macrophyllus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94777');
INSERT INTO inpn.protection_espece VALUES('PV1','94755','Dianthus graniticus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94755');
INSERT INTO inpn.protection_espece VALUES('PV1','94810','Dianthus rubicundus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94810');
INSERT INTO inpn.protection_espece VALUES('PV1','133840','Dianthus furcatus  Balb. subsp. furcatus','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133840');
INSERT INTO inpn.protection_espece VALUES('PV1','94781','Dianthus minutiflorus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94781');
INSERT INTO inpn.protection_espece VALUES('PV1','94793','Dianthus pavonius Tausch','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94793');
INSERT INTO inpn.protection_espece VALUES('PV1','133860','Dianthus pungens  L. subsp. ruscinonensis (Boiss.) Bernal, Lanz & Munoz Garm.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133860');
INSERT INTO inpn.protection_espece VALUES('PV1','133866','Dianthus pyrenaicus  Pourr. subsp. pyrenaicus','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133866');
INSERT INTO inpn.protection_espece VALUES('PV1','133882','Dianthus subacaulis  Vill. subsp. subacaulis','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133882');
INSERT INTO inpn.protection_espece VALUES('PV1','94863','Dianthus x flahaultii Braun-Blanq.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94863');
INSERT INTO inpn.protection_espece VALUES('PV1','94886','Dianthus x subfissus Rouy & Foucaud','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94886');
INSERT INTO inpn.protection_espece VALUES('PV1','146159','Dianthus sylvestris  Wulfen subsp. longicaulis (Ten.) Greuter & Burdet var. longicaulis','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146159');
INSERT INTO inpn.protection_espece VALUES('PV1','94868','Dianthus x heterophyllus Rouy & Foucaud','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94868');
INSERT INTO inpn.protection_espece VALUES('PV1','94804','Dianthus pyrenaicus Pourr.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94804');
INSERT INTO inpn.protection_espece VALUES('PV1','94778','Dianthus maritimus Jord.','Dianthus spp.','Oeillets (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94778');
INSERT INTO inpn.protection_espece VALUES('PV1','95240','Doronicum plantagineum L.','Doronicum plantagineum L.','Doronic  feuilles de plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95240');
INSERT INTO inpn.protection_espece VALUES('PV1','159947','Doronicum plantagineum  L. subsp. plantagineum','Doronicum plantagineum L.','Doronic  feuilles de plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159947');
INSERT INTO inpn.protection_espece VALUES('PV1','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicault de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('PV1','97325','Erythronium dens-canis L.','Erythronium dens-canis L.','Dent de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97325');
INSERT INTO inpn.protection_espece VALUES('PV1','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('PV1','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('PV1','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('PV1','134735','Fritillaria tubiformis  Gren. & Godr. subsp. moggridgei (Baker) Rix','Fritillaria tubiformis GG.','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134735');
INSERT INTO inpn.protection_espece VALUES('PV1','134736','Fritillaria tubiformis  Gren. & Godr. subsp. tubiformis','Fritillaria tubiformis GG.','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134736');
INSERT INTO inpn.protection_espece VALUES('PV1','98988','Fritillaria tubiformis Gren. & Godr.','Fritillaria tubiformis GG.','Fritillaire du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98988');
INSERT INTO inpn.protection_espece VALUES('PV1','134812','Galanthus nivalis  L. subsp. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134812');
INSERT INTO inpn.protection_espece VALUES('PV1','99233','Galanthus nivalis L.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99233');
INSERT INTO inpn.protection_espece VALUES('PV1','147231','Galanthus nivalis  L. subsp. nivalis var. scharlockii Casp.','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147231');
INSERT INTO inpn.protection_espece VALUES('PV1','147230','Galanthus nivalis  L. subsp. nivalis var. nivalis','Galanthus nivalis L.','Perce-neige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147230');
INSERT INTO inpn.protection_espece VALUES('PV1','99903','Gentiana lutea L.','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('PV1','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('PV1','101101','Helichrysum stoechas (L.) Moench','Helichrysum stoechas (L.) DC. s.l.','Immortelles du groupe stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101101');
INSERT INTO inpn.protection_espece VALUES('PV1','135257','Helichrysum stoechas  (L.) Moench subsp. stoechas','Helichrysum stoechas (L.) DC. s.l.','Immortelles du groupe stoechas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135257');
INSERT INTO inpn.protection_espece VALUES('PV1','136705','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. non-scripta','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136705');
INSERT INTO inpn.protection_espece VALUES('PV1','136703','Hyacinthoides non-scripta  (L.) Chouard ex Rothm. subsp. hispanica (Mill.) Kerguelen','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136703');
INSERT INTO inpn.protection_espece VALUES('PV1','103057','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','Hyacinthoides non-scripta (L.) Ch.','Jacinthe sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103057');
INSERT INTO inpn.protection_espece VALUES('PV1','103308','Hypericum nummularium L.','Hypericum nummularium L.','Vulnraire des Chartreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103308');
INSERT INTO inpn.protection_espece VALUES('PV1','103514','Ilex aquifolium L.','Ilex aquifolium L.','Houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103514');
INSERT INTO inpn.protection_espece VALUES('PV1','136857','Iris lutescens  Lam. subsp. lutescens','Iris chamaeiris Bertol.','Iris nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136857');
INSERT INTO inpn.protection_espece VALUES('PV1','105544','Leontopodium alpinum Cass.','Leontopodium alpinum Cass.','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105544');
INSERT INTO inpn.protection_espece VALUES('PV1','137212','Leontopodium alpinum  Cass. subsp. alpinum','Leontopodium alpinum Cass.','Edelweiss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137212');
INSERT INTO inpn.protection_espece VALUES('PV1','4770','Leucobryum glaucum (Hedw.) ngstr.','Leucobryum glaucum (Hedw.) Angstr.','Coussinet des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4770');
INSERT INTO inpn.protection_espece VALUES('PV1','105841','Leucojum vernum L.','Leucoium vernum L.','Nivole du printemps','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('PV1','148200','Lilium bulbiferum  L. var. croceum (Chaix) Pers.','Lilium croceum Chaix','Lis orang, Lis faux-safran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148200');
INSERT INTO inpn.protection_espece VALUES('PV1','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('PV1','105991','Lilium pomponium L.','Lilium rubrum Lmk.','Lis de pompone, Lis turban','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105991');
INSERT INTO inpn.protection_espece VALUES('PV1','106079','Limonium glomeratum (Tausch) Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106079');
INSERT INTO inpn.protection_espece VALUES('PV1','106045','Limonium avei (De Not.) Brullo & Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106045');
INSERT INTO inpn.protection_espece VALUES('PV1','106112','Limonium vulgare Mill.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106112');
INSERT INTO inpn.protection_espece VALUES('PV1','106063','Limonium divaricatum (Pignatti) Brullo','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106063');
INSERT INTO inpn.protection_espece VALUES('PV1','106075','Limonium fontqueri (Pau) Llorens','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106075');
INSERT INTO inpn.protection_espece VALUES('PV1','106125','Limonium x sennenii (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106125');
INSERT INTO inpn.protection_espece VALUES('PV1','106043','Limonium articulatum (Loisel.) Kuntze','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106043');
INSERT INTO inpn.protection_espece VALUES('PV1','137311','Limonium virgatum  (Willd.) Fourr. subsp. virgatum','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137311');
INSERT INTO inpn.protection_espece VALUES('PV1','106083','Limonium legrandii (Gaut. & Timb.-Lagr.) Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106083');
INSERT INTO inpn.protection_espece VALUES('PV1','161051','Limonium vulgare  Mill. subsp. vulgare','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161051');
INSERT INTO inpn.protection_espece VALUES('PV1','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('PV1','106040','Limonium acutifolium (Rchb.) C.E.Salmon','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106040');
INSERT INTO inpn.protection_espece VALUES('PV1','106115','Limonium x glaucophyllum Pignatti','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106115');
INSERT INTO inpn.protection_espece VALUES('PV1','106064','Limonium dodartii (Girard) Kuntze','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106064');
INSERT INTO inpn.protection_espece VALUES('PV1','106055','Limonium contortirameum (Mabille) Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106055');
INSERT INTO inpn.protection_espece VALUES('PV1','137302','Limonium girardianum  (Guss.) Fourr. subsp. willdenowii (Poir.) P.Fourn.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137302');
INSERT INTO inpn.protection_espece VALUES('PV1','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('PV1','106090','Limonium normannicum Ingr.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106090');
INSERT INTO inpn.protection_espece VALUES('PV1','106049','Limonium bonifaciense Arrigoni & Diana','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106049');
INSERT INTO inpn.protection_espece VALUES('PV1','106066','Limonium dubium (Guss.) Litard.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106066');
INSERT INTO inpn.protection_espece VALUES('PV1','106072','Limonium ferulaceum (L.) Chaz.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106072');
INSERT INTO inpn.protection_espece VALUES('PV1','160018','Limonium portovecchiense  Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160018');
INSERT INTO inpn.protection_espece VALUES('PV1','106104','Limonium sinuatum (L.) Mill.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106104');
INSERT INTO inpn.protection_espece VALUES('PV1','106046','Limonium bellidifolium (Gouan) Dumort.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106046');
INSERT INTO inpn.protection_espece VALUES('PV1','106107','Limonium tenuifolium (Bertol. ex Moris) Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106107');
INSERT INTO inpn.protection_espece VALUES('PV1','137294','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. sarniense Ingr.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137294');
INSERT INTO inpn.protection_espece VALUES('PV1','137299','Limonium dodartii  (Girard) Kuntze subsp. dodartii','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137299');
INSERT INTO inpn.protection_espece VALUES('PV1','106080','Limonium humile Mill.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106080');
INSERT INTO inpn.protection_espece VALUES('PV1','106097','Limonium pseudominutum Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106097');
INSERT INTO inpn.protection_espece VALUES('PV1','106057','Limonium corsicum Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106057');
INSERT INTO inpn.protection_espece VALUES('PV1','106073','Limonium florentinum Arrigoni & Diana','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106073');
INSERT INTO inpn.protection_espece VALUES('PV1','106084','Limonium lobatum (L.f.) Kuntze','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106084');
INSERT INTO inpn.protection_espece VALUES('PV1','106113','Limonium x abnorme (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106113');
INSERT INTO inpn.protection_espece VALUES('PV1','106123','Limonium x neumannii C.E.Salmon','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106123');
INSERT INTO inpn.protection_espece VALUES('PV1','106041','Limonium acutifolium sensu Gamisans','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106041');
INSERT INTO inpn.protection_espece VALUES('PV1','106061','Limonium diffusum (Pourr.) Kuntze','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106061');
INSERT INTO inpn.protection_espece VALUES('PV1','106091','Limonium obtusifolium (Rouy) Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106091');
INSERT INTO inpn.protection_espece VALUES('PV1','159473','Limonium graecum  (Poir.) Rech.f.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159473');
INSERT INTO inpn.protection_espece VALUES('PV1','106068','Limonium duriusculum (Girard) Fourr.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106068');
INSERT INTO inpn.protection_espece VALUES('PV1','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('PV1','106088','Limonium narbonense Mill.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106088');
INSERT INTO inpn.protection_espece VALUES('PV1','106124','Limonium x pseudoconfusum (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106124');
INSERT INTO inpn.protection_espece VALUES('PV1','106095','Limonium patrimoniense Arrigoni & Diana','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106095');
INSERT INTO inpn.protection_espece VALUES('PV1','106053','Limonium companyonis (Gren. & Billot) Kuntze','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106053');
INSERT INTO inpn.protection_espece VALUES('PV1','106070','Limonium echioides (L.) Mill.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106070');
INSERT INTO inpn.protection_espece VALUES('PV1','106076','Limonium gerberi Soldano','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106076');
INSERT INTO inpn.protection_espece VALUES('PV1','106050','Limonium brassicifolium (Webb & Berthel.) Kuntze','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106050');
INSERT INTO inpn.protection_espece VALUES('PV1','106111','Limonium virgatum (Willd.) Fourr.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106111');
INSERT INTO inpn.protection_espece VALUES('PV1','106106','Limonium tarconse Arrigoni & Diana','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106106');
INSERT INTO inpn.protection_espece VALUES('PV1','106059','Limonium densissimum (Pignatti) Pignatti','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106059');
INSERT INTO inpn.protection_espece VALUES('PV1','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('PV1','106047','Limonium binervosum (G.E.Sm.) C.E.Salmon','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106047');
INSERT INTO inpn.protection_espece VALUES('PV1','106056','Limonium cordatum (L.) Mill.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106056');
INSERT INTO inpn.protection_espece VALUES('PV1','106054','Limonium confusum (Godr. & Gren.) Fourr.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106054');
INSERT INTO inpn.protection_espece VALUES('PV1','106077','Limonium girardianum (Guss.) Fourr.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106077');
INSERT INTO inpn.protection_espece VALUES('PV1','457840','Limonium lambinonii Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457840');
INSERT INTO inpn.protection_espece VALUES('PV1','457839','Limonium calanchicola Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=457839');
INSERT INTO inpn.protection_espece VALUES('PV1','106105','Limonium strictissimum (Salzm.) Arrigoni','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106105');
INSERT INTO inpn.protection_espece VALUES('PV1','106114','Limonium x ambiguum (Rouy) P.Fourn.','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106114');
INSERT INTO inpn.protection_espece VALUES('PV1','137291','Limonium binervosum  (G.E.Sm.) C.E.Salmon subsp. binervosum','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137291');
INSERT INTO inpn.protection_espece VALUES('PV1','106058','Limonium cuspidatum (Billot) Erben','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106058');
INSERT INTO inpn.protection_espece VALUES('PV1','106099','Limonium ramosissimum (Poir.) Maire','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106099');
INSERT INTO inpn.protection_espece VALUES('PV1','106062','Limonium dissitiflorum (Boiss.) Kergulen','Limonium spp.','Lavande de mer (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106062');
INSERT INTO inpn.protection_espece VALUES('PV1','107000','Lycopodium annotinum L.','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('PV1','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('PV1','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('PV1','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('PV1','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('PV1','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('PV1','137969','Narcissus bulbocodium  L. subsp. bulbocodium','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137969');
INSERT INTO inpn.protection_espece VALUES('PV1','137970','Narcissus bulbocodium  L. subsp. citrinus (Baker) Fern.Casas','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137970');
INSERT INTO inpn.protection_espece VALUES('PV1','109241','Narcissus bulbocodium  L.','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109241');
INSERT INTO inpn.protection_espece VALUES('PV1','109234','Narcissus assoanus  Dufour','Narcissus juncifolius Lagasca','Narcisse  feuilles de jonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109234');
INSERT INTO inpn.protection_espece VALUES('PV1','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('PV1','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('PV1','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('PV1','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('PV1','138005','Narcissus pseudonarcissus  L. subsp. pallidiflorus (Pugsley) A.Fern.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138005');
INSERT INTO inpn.protection_espece VALUES('PV1','109297','Narcissus pseudonarcissus  L.','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109297');
INSERT INTO inpn.protection_espece VALUES('PV1','138001','Narcissus pseudonarcissus  L. subsp. major (Curtis) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138001');
INSERT INTO inpn.protection_espece VALUES('PV1','138003','Narcissus pseudonarcissus  L. subsp. moschatus (L.) Baker','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138003');
INSERT INTO inpn.protection_espece VALUES('PV1','138006','Narcissus pseudonarcissus  L. subsp. pseudonarcissus','Narcissus pseudonarcissus L.','Jonquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138006');
INSERT INTO inpn.protection_espece VALUES('PV1','138025','Narcissus tazetta  L. subsp. redoutei (Rouy) Douin','Narcissus tazetta L. s.l.','Narcisses  bouquet du groupe tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138025');
INSERT INTO inpn.protection_espece VALUES('PV1','109309','Narcissus tazetta  L.','Narcissus tazetta L. s.l.','Narcisses  bouquet du groupe tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109309');
INSERT INTO inpn.protection_espece VALUES('PV1','138027','Narcissus tazetta  L. subsp. tazetta','Narcissus tazetta L. s.l.','Narcisses  bouquet du groupe tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138027');
INSERT INTO inpn.protection_espece VALUES('PV1','138017','Narcissus tazetta  L. subsp. italicus (Ker Gawl.) Baker','Narcissus tazetta L. s.l.','Narcisses  bouquet du groupe tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138017');
INSERT INTO inpn.protection_espece VALUES('PV1','138009','Narcissus tazetta  L. subsp. aureus (Loisel.) Baker','Narcissus tazetta L. s.l.','Narcisses  bouquet du groupe tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138009');
INSERT INTO inpn.protection_espece VALUES('PV1','148868','Narcissus tazetta  L. var. gussonei (Rouy) P.Fourn.','Narcissus tazetta L. s.l.','Narcisses  bouquet du groupe tazette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148868');
INSERT INTO inpn.protection_espece VALUES('PV1','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('PV1','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('PV1','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffm. et Link.','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('PV1','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffm. et Link.','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('PV1','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffm. et Link.','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('PV1','112290','Papaver aurantiacum  Loisel.','Papaver rhaeticum Leresche','Pavot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112290');
INSERT INTO inpn.protection_espece VALUES('PV1','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('PV1','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskl) Woynar','Polystic  frondes soyeuses, fougre des fleuristes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('PV1','115572','Potentilla nitida  L.','Potentilla nitida L.','Potentille luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115572');
INSERT INTO inpn.protection_espece VALUES('PV1','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('PV1','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('PV1','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('PV1','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('PV1','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('PV1','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('PV1','119698','Ruscus aculeatus  L.','Ruscus aculeatus L.','Fragon, Petit-houx','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119698');
INSERT INTO inpn.protection_espece VALUES('PV1','119895','Salicornia prostrata  sensu 3','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119895');
INSERT INTO inpn.protection_espece VALUES('PV1','119876','Salicornia appressa  Dumort.','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119876');
INSERT INTO inpn.protection_espece VALUES('PV1','151062','Salicornia procumbens  Sm. var. procumbens','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151062');
INSERT INTO inpn.protection_espece VALUES('PV1','153931','Salicornia europaea  L. proles biennis sensu Rouy','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153931');
INSERT INTO inpn.protection_espece VALUES('PV1','159502','Salicornia obscura   x ramosissima','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159502');
INSERT INTO inpn.protection_espece VALUES('PV1','119878','Salicornia disarticulata  Moss','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119878');
INSERT INTO inpn.protection_espece VALUES('PV1','151053','Salicornia emericii  Duval-Jouve var. emericii','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151053');
INSERT INTO inpn.protection_espece VALUES('PV1','119896','Salicornia pusilla  J.Woods','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119896');
INSERT INTO inpn.protection_espece VALUES('PV1','140434','Salicornia europaea  L. subsp. prostrata (Rouy) O.Schwarz','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140434');
INSERT INTO inpn.protection_espece VALUES('PV1','119889','Salicornia obscura  P.W.Ball & Tutin','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119889');
INSERT INTO inpn.protection_espece VALUES('PV1','119902','Salicornia stricta  Dumort.','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119902');
INSERT INTO inpn.protection_espece VALUES('PV1','119894','Salicornia procumbens  Sm.','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119894');
INSERT INTO inpn.protection_espece VALUES('PV1','153932','Salicornia europaea  L. proles prostrata sensu Rouy','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153932');
INSERT INTO inpn.protection_espece VALUES('PV1','140432','Salicornia europaea  L. subsp. duvalii (A.Chev.) Maire','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140432');
INSERT INTO inpn.protection_espece VALUES('PV1','151055','Salicornia emericii  Duval-Jouve var. vicensis (J.Duvign.) J.Duvign.','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151055');
INSERT INTO inpn.protection_espece VALUES('PV1','119881','Salicornia europaea  L.','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119881');
INSERT INTO inpn.protection_espece VALUES('PV1','151063','Salicornia procumbens  Sm. var. stricta (G.Mey.) J.Duvign. & Lambinon','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151063');
INSERT INTO inpn.protection_espece VALUES('PV1','119891','Salicornia patula  Duval-Jouve','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119891');
INSERT INTO inpn.protection_espece VALUES('PV1','119880','Salicornia emericii  Duval-Jouve','Salicornia spp.','Salicornes (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119880');
INSERT INTO inpn.protection_espece VALUES('PV1','125447','Tamus communis  L.','Tamus communis L.','Tamier commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125447');
INSERT INTO inpn.protection_espece VALUES('PV1','125816','Taxus baccata  L.','Taxus baccata L.','If','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125816');
INSERT INTO inpn.protection_espece VALUES('PV1','128345','Vaccinium myrtillus  L.','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('PV1','128340','Vaccinium corymbosum  L.','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128340');
INSERT INTO inpn.protection_espece VALUES('PV1','142048','Vaccinium uliginosum  L. subsp. uliginosum','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142048');
INSERT INTO inpn.protection_espece VALUES('PV1','447667','Vaccinium cereum var. pubiflorum C.J. Skottsberg','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447667');
INSERT INTO inpn.protection_espece VALUES('PV1','447665','Vaccinium cereum var. adenandrum (J. Decaisne) F.B. Brown','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447665');
INSERT INTO inpn.protection_espece VALUES('PV1','447668','Vaccinium cereum var. raiateense (J.W. Moore) M.L. Grant','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447668');
INSERT INTO inpn.protection_espece VALUES('PV1','128356','Vaccinium x intermedium  Ruthe','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128356');
INSERT INTO inpn.protection_espece VALUES('PV1','447666','Vaccinium cereum var. cereum','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447666');
INSERT INTO inpn.protection_espece VALUES('PV1','446071','Vaccinium rapae C.J. Skottsberg','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446071');
INSERT INTO inpn.protection_espece VALUES('PV1','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('PV1','128355','Vaccinium vitis-idaea  L.','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('PV1','128354','Vaccinium uliginosum  L.','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128354');
INSERT INTO inpn.protection_espece VALUES('PV1','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('PV1','128343','Vaccinium microcarpum  (Turcz. ex Rupr.) Schmalh.','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128343');
INSERT INTO inpn.protection_espece VALUES('PV1','446070','Vaccinium cereum (C. Linnaeus f.) J.G. Forster','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446070');
INSERT INTO inpn.protection_espece VALUES('PV1','142047','Vaccinium uliginosum  L. subsp. microphyllum (Lange) Tolm.','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142047');
INSERT INTO inpn.protection_espece VALUES('PV1','128347','Vaccinium oxycoccos  L.','Vaccinium spp.','Airelles (toutes les espces)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('PV1','142438','Viscum album  L. subsp. abietis (Wiesb.) Abrom.','Viscum album L.','Gui','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142438');
INSERT INTO inpn.protection_espece VALUES('PV1','142440','Viscum album  L. subsp. album','Viscum album L.','Gui','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142440');
INSERT INTO inpn.protection_espece VALUES('PV1','142441','Viscum album  L. subsp. austriacum (Wiesb.) Vollm.','Viscum album L.','Gui','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142441');
INSERT INTO inpn.protection_espece VALUES('PV1','129906','Viscum album  L.','Viscum album L.','Gui','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129906');
INSERT INTO inpn.protection_espece VALUES('PI972','439770','Avicularia versicolor (Walckenaer, 1837)','Avicularia versicolor','aviculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439770');
INSERT INTO inpn.protection_espece VALUES('PI972','440144','Dynastes hercules Linnaeus, 1758','Dynastes hercules baudrii','dynaste hercule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440144');
INSERT INTO inpn.protection_espece VALUES('MAYEA1','459621','Birgus latro (Linnaeus, 1767)','Birgus latro','Crabe des cocotiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459621');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418683','Amphiglossus johannae (Gnther, 1880)','Amphiglossus johannae','Scinque fouisseur des Comores','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418683');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','77338','Chelonia mydas (Linnaeus, 1758)','Chelonia mydas','Tortue verte (nom mahorais : Nyamba)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77338');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418684','Cryptoblepharus boutonii mayottensis Mertens, 1928','Cryptoblepharus boutonii mayottensis','Scinque maritime de Mayotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418684');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418693','Ebenavia inunguis Boettger, 1878','Ebevania inunguis','Gecko sans ongles (nom mahorais : Cafiri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418693');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','77347','Eretmochelys imbricata (Linnaeus, 1766)','Eretmochelys imbricata','Tortue  cailles (nom mahorais : Gnamba)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77347');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418685','Furcifer polleni Peters, 1873','Furcifer polleni','Camlon de Mayotte (nom mahorais :  Taroudou, Traroudri, Dzagnidri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418685');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','439145','Geckolepis maculata Peters, 1880','Geckolepis maculata','Gecko  grandes cailles (nom mahorais : Cafiri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=439145');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','350754','Hemidactylus mabouia (Moreau de Jonns, 1818)','Hemidactylus mabouia','Margouillat (nom mahorais : Cafiri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350754');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418696','Liophidium mayottensis (Peters, 1874)','Liophidium mayottensis','Couleuvre de Mayotte (nom mahorais : Gnoha)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418696');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418698','Lycodryas maculatus (Gnther, 1858)','Lycodryas maculatus','(nom mahorais : Gnoha)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418698');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418697','Lycodryas sanctijohannis Gnther, 1879','Lycodryas sanctijohannis','Serpent des cocotiers (nom mahorais : Gnoha)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418697');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418682','Trachylepis comorensis (Peters, 1854)','Mabuya comorensis','Scinque des Comores (nom mahorais : Ngouizi)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418682');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418688','Phelsuma dubia (Boettger, 1881)','Phelsuma dubia','Gecko diurne sombre (nom mahorais : Camandridri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418688');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418689','Phelsuma laticauda (Boettger, 1880)','Phelsuma laticauda','Gecko diurne poussire d''or (nom mahorais : Camandridri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418689');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418687','Phelsuma nigristriata Meier, 1984','Phelsuma nigristriata','Gecko diurne  bandes noires de Mayotte (nom mahorais : Camandridri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418687');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418691','Phelsuma v-nigra pasteuri Meier, 1984','Phelsuma pasteuri','Gecko diurne de Pasteur (nom mahorais : Camandridri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418691');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418690','Phelsuma robertmertensi Meier, 1980','Phelsuma robertmertensi','Gecko diurne  ligne dorsale rouge (nom mahorais : Camandridri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418690');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','350765','Ramphotyphlops braminus (Daudin, 1803)','Ramphotyphlops braminus','Typhlops bramin (nom mahorais : Gnoha)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350765');
INSERT INTO inpn.protection_espece VALUES('MAYEA4','418695','Typhlops comorensis Boulenger, 1889','Typhlops comorensis','Typhlops des Comores (nom mahorais : Gnoha)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418695');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','441606','Accipiter francesii A. Smith, 1834','Accipiter francesiae','Epervier de Mayotte (nom mahorais : Bekibouri, Bouidryajoma)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441606');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418737','Agapornis canus (J. F. Gmelin, 1788)','Agapornis canus','Insparable  tte grise (nom mahorais : Kararaouki)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418737');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418736','Alectroenas sganzini (Bonaparte, 1854)','Alectroenas sganzini','Foumingo des Comores (nom mahorais : Ninga)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418736');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','199379','Anous stolidus (Linnaeus, 1758)','Anous stolidus','Noddi brun (nom mahorais : Kawa Modrou, Kawa Dzidrou)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199379');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418731','Anous tenuirostris (Temminck, 1823)','Anous tenuirostris','Noddi marianne (nom mahorais : Kawa Modrou, Kawa Dzidrou)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418731');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','440193','Apus barbatus (Sclater, 1866)','Apus barbatus','Martinet (nom mahorais : Ndrema Wili)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440193');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2506','Ardea cinerea Linnaeus, 1758','Ardea cinerea','Hron cendr (nom mahorais : Congomro)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2506');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418707','Ardea humbloti Milne-Edwards & Grandidier, 1885','Ardea humbloti','Hron de Humblot (nom mahorais : Congomro)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418707');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418710','Ardeola idae (Hartlaub, 1860)','Ardeola ideae','Crabier blanc (nom mahorais : Chidrakahe)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418710');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2486','Ardeola ralloides (Scopoli, 1769)','Ardeola ralloides','Crabier chevelu (nom mahorais : Chidrakahe)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2486');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','Tournepierre  collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2489','Bubulcus ibis (Linnaeus, 1758)','Bubulcus ibis','Hron Garde boeufs (nom mahorais : Mtsunga)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','459465','Butorides striata (Linnaeus, 1758)','Butorides striatus','Hron vert (nom mahorais : Chidrakahe)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459465');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3195','Calidris alba (Pallas, 1764)','Calidris alba','Bcasseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','Bcasseau cocorli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2502','Casmerodius albus (Linnaeus, 1758)','Casmerodius alba','Grande Aigrette (nom mahorais : Congomro)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3142','Charadrius alexandrinus Linnaeus, 1758','Charadrius alexandrinus','Pluvier  collier interrompu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3142');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3140','Charadrius hiaticula Linnaeus, 1758','Charadrius hiaticula','Pluvier grand-gravelot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3140');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3148','Charadrius leschenaultii Lesson, 1826','Charadrius leschenaultii','Pluvier de Leschenault','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3148');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418724','Charadrius marginatus Vieillot, 1818','Charadrius marginatus','Pluvier  front blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418724');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3146','Charadrius mongolus Pallas, 1776','Charadrius mongolus','Pluvier de Mongolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3146');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418723','Charadrius tricollaris Vieillot, 1818','Charadrius tricollaris','Pluvier  triple collier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418723');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','432596','Circus maillardi J. Verreaux, 1862','Circus maillardi','Busard de Maillard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432596');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418732','Columba pollenii Schlegel, 1865','Columba polleni','Pigeon des Comores (nom mahorais : N''Diwa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418732');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3586','Coracias garrulus Linnaeus, 1758','Coracias garrulus','Rollier d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3586');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','441624','Alcedo vintsioides Eydoux & Gervais, 1836','Corythornis vintsioides','Martin pcheur (nom mahorais : Moinatse)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441624');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2996','Coturnix coturnix (Linnaeus, 1758)','Coturnix coturnix','Caille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2996');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','441847','Cypsiurus parvus (Lichtenstein, 1823)','Cypsiurus parvus','Martinet des Palmes (nom mahorais : Ndrema Wili)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441847');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2399','Dendrocygna viduata (Linnaeus, 1766)','Dendrocygna viduata','Dendrocygne veuf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2399');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418746','Dicrurus waldenii Schlegel, 1865','Dicrurus waldenii','Drongo (nom mahorais : Marimoudrou)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418746');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418721','Dromas ardeola Paykull, 1805','Dromas ardeola','Drome ardole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418721');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','440194','Eurystomus glaucurus (Mller, 1776)','Eurystomus glaucurus','Rolle violet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440194');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2681','Falco eleonorae Gn, 1839','Falco eleonorae','Faucon d''Elonore (nom mahorais : Chipanga)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2681');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','Faucon plerin (nom mahorais : Chipanga)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','440195','Foudia eminentissima Bonaparte, 1850','Foudia eminentissima','Foudy, Cardinal (nom mahorais : Veru)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440195');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418720','Gallinula angulata Sundevall, 1850','Gallinula angulata ','Gallinule africaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418720');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3059','Gallinula chloropus (Linnaeus, 1758)','Gallinula chloropus','Poule d''eau (nom mahorais : Karriha)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3059');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','441952','Glareola ocularis J. Verreaux, 1833','Glareola ocularis','Glarole malgache ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441952');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418749','Hypsipetes madagascariensis (Mller, 1776)','Hypsipetes madagascariensis','Bulbul malgache (nom mahorais : Gnantsole)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418749');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','199372','Larus cirrocephalus Vieillot, 1818','Larus cirrocephalus','Mouette  tte grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199372');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418744','Leptosomus discolor Hermann, 1783','Leptosomus discolor','Courol (nom mahorais : Keou-Keou)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418744');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2568','Limosa lapponica (Linnaeus, 1758)','Limosa lapponica','Barge rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2568');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418753','Lonchura cucullata (Swainson, 1837)','Lonchura cucullata','Spermte  capuchon (nom mahorais : Dzimwajimwa, Gnantsangoue)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418753');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3580','Merops superciliosus Linnaeus, 1766','Merops superciliosus','Gupier malgache (nom mahorais : Tsoungouri)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3580');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2840','Milvus migrans (Boddaert, 1783)','Milvus migrans','Milan noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2840');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418752','Nectarinia coquerellii Hartlaub, 1860','Nectarinia coquereli','Souimanga, Colibri (nom mahorais : Sui sui, Mwanatsi)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418752');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2576','Numenius arquata (Linnaeus, 1758)','Numenius arquata','Courlis cendr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2576');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2571','Numenius phaeopus (Linnaeus, 1758)','Numenius phaeopus','Courlis corlieu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2571');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','442165','Otus rutilus (Pucheran, 1849)','Otus rutilus','Petit duc (nom mahorais : Chrigoui)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442165');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418705','Phaethon lepturus Daudin, 1802','Phaeton lepturus','Petit Phaton (nom mahorais : M''nadre)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418705');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418706','Phalacrocorax africanus (J. F. Gmelin, 1789)','Phalacrocorax africanus','Cormoran africain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418706');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418748','Phedina borbonica (J. F. Gmelin, 1789)','Phedina borbonica','Hirondelle des Mascareignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418748');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2698','Phoeniconaias minor (Geoffroy, 1798)','Phoenicopterus minor','Petit Flamant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2698');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','199335','Phoenicopterus roseus Pallas, 1811','Phoenicopterus ruber','Flamant rose (nom mahorais : M''Tsougamaji)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199335');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3170','Pluvialis fulva (Gmelin, 1789)','Pluvialis fulvus','Pluvier fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3170');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3165','Pluvialis squatarola (Linnaeus, 1758)','Pluvialis squatarola','Pluvier argent (nom mahorais : M''Tsougamaji','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3165');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3063','Porphyrula alleni (Thomson, 1842)','Porphyrula alleni','Talve d''Allen (nom mahorais : Karriha)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3063');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','440196','Puffinus lherminieri Lesson, 1839','Puffinus lherminieri','Puffin d''Audubon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440196');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','215078','Puffinus pacificus (Gmelin, 1789)','Puffinus pacificus','Puffin fouquet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=215078');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418712','Sarkidiornis melanotos (Pennant, 1769)','Sarkidiornis melanotus','Canard  bosse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418712');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3353','Sterna anaethetus Scopoli, 1786','Sterna anaethetus','Sterne bride (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3353');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3361','Sterna bengalensis Lesson, 1831','Sterna bengalensis','Sterne voyageuse (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3361');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418726','Sterna bergii Lichtenstein, 1823','Sterna bergii','Sterne huppe (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418726');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3364','Sterna dougallii Montagu, 1813','Sterna dougalii','Sterne de Dougall (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3364');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3348','Sterna fuscata Linnaeus, 1766','Sterna fuscata','Sterne fuligineuse (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3348');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','Sterne pierregarrin (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418729','Sterna repressa Hartert, 1916','Sterna repressa','Sterne  joues blanches (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418729');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418728','Sterna saundersi E. A. Butler, 1877','Sterna saundersii','Sterne de Saunders (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418728');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418727','Sterna sumatrana Raffles, 1822','Sterna sumatrana','Sterne diamant (nom mahorais : Mnandi, Kawa)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418727');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','441793','Columba picturata Temminck, 1813','Streptopelia picturata','Tourterelle peinte (nom mahorais : Chivoua, Shivuhi)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441793');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','977','Tachybaptus ruficollis (Pallas, 1764)','Tachybaptus ruficollis','Grbe castagneux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=977');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','440198','Terpsiphone mutata (Linnaeus, 1766)','Terpsiphone mutata','Moucherolle (nom mahorais : Bandrame)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=440198');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2610','Xenus cinereus (Gldenstdt, 1775)','Tringa cinerea','Chevalier bargette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2610');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2616','Actitis hypoleucos (Linnaeus, 1758)','Tringa hypoleucos','Chevalier guignette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2616');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2594','Tringa nebularia (Gunnerus, 1767)','Tringa nebularia','Chevalier aboyeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2594');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','2591','Tringa stagnatilis (Bechstein, 1803)','Tringa stagnatilis','Chevalier stagnatile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2591');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418735','Turtur tympanistria (Temminck, 1809)','Turtur tympanistria','Tourterelle tambourette (nom mahorais : Katoto)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418735');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','3482','Tyto alba (Scopoli, 1769)','Tyto alba','Chouette effraie (nom mahorais : Bundiyajoma)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3482');
INSERT INTO inpn.protection_espece VALUES('MAYEA5','418725','Vanellus lugubris (Lesson, 1826)','Vanellus lugubris','Vanneau terne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418725');
INSERT INTO inpn.protection_espece VALUES('MAYEA6','418761','Pteropus seychellensis comorensis (Cheke & Dahl, 1981)','Pteropus seychellensis comorensis','Roussette (nom mahorais : Ndrema, Fanihi)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418761');
INSERT INTO inpn.protection_espece VALUES('MAYEA6','418759','Suncus madagascariensis (Coquerel, 1848)','Suncus madagascariensis','Pachyure de Madagasar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418759');
INSERT INTO inpn.protection_espece VALUES('MAYEA6','418671','Chaerephon pumila (Cretzschmar, 1830)','Tadarida pumila','Tadaride (nom mahorais : Ndrema Wili)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418671');
INSERT INTO inpn.protection_espece VALUES('MAYEA6','418762','Taphozous mauritianus E. Geoffroy, 1818','Taphozous mauritianus','Taphien de Maurice (nom mahorais : Ndrema Wili)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=418762');
INSERT INTO inpn.protection_espece VALUES('MARIGU','350756','Iguana iguana (Linnaeus, 1758)','Iguana Iguana','Iguane vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350756');
INSERT INTO inpn.protection_espece VALUES('REUEEI','67574','Ameiurus nebulosus (Lesueur, 1819)','Ameiurus nebulosus','Poisson-chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67574');
INSERT INTO inpn.protection_espece VALUES('REUEEI','61510','Apodemus sylvaticus (Linnaeus, 1758)','Apodemus sylvaticus','Mulot sylvestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61510');
INSERT INTO inpn.protection_espece VALUES('REUEEA','77367','Dermochelys coriacea (Vandelli, 1761)','Dermochelys coriacea','',' (espces dont la largeur de la bouche  l''ge adulte est suprieure ou gale  4 centimtres)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=77367');
INSERT INTO inpn.protection_espece VALUES('REUEEI','61618','Eliomys quercinus (Linnaeus, 1766)','Eliomys quercinus','Lrot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61618');
INSERT INTO inpn.protection_espece VALUES('REUEEI','61648','Glis glis (Linnaeus, 1766)','Glis glis','Loir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61648');
INSERT INTO inpn.protection_espece VALUES('REUEEI','67571','Ameiurus melas (Rafinesque, 1820)','Ictalurus melas','Poisson chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=67571');
INSERT INTO inpn.protection_espece VALUES('REUEEI','69338','Lepomis gibbosus (Linnaeus, 1758)','Lepomis gibbosus','Perche soleil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69338');
INSERT INTO inpn.protection_espece VALUES('REUEEI','69346','Micropterus salmoides (Lacepde, 1802)','Micropterus salmoides','Black Bass','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=69346');
INSERT INTO inpn.protection_espece VALUES('REUEEI','61667','Myocastor coypus (Molina, 1782)','Myocastor coypus','Ragondin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61667');
INSERT INTO inpn.protection_espece VALUES('REUEEI','61448','Ondatra zibethicus (Linnaeus, 1766)','Ondatra zibethicus','Rat musqu amricain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61448');
INSERT INTO inpn.protection_espece VALUES('REUEEI','61392','Microtus duodecimcostatus (de Slys-Longchamps, 1839)','Pitymys duodecincostatos','Campagnol provenal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61392');
INSERT INTO inpn.protection_espece VALUES('REUEEI','61425','Microtus subterraneus (de Slys-Longchamps, 1836)','Pitymys subterraneus','Campagnol souterrain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=61425');
INSERT INTO inpn.protection_espece VALUES('REUEEI','4516','Sturnus vulgaris Linnaeus, 1758','Sturnus vulgaris','Etourneau sansonnet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4516');
INSERT INTO inpn.protection_espece VALUES('REUEEI','442469','Trichoglossus haematodus (Linnaeus, 1771)','Trichoglossus haematodus','Loriquet  tte bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442469');
INSERT INTO inpn.protection_espece VALUES('REUEEI','4129','Turdus philomelos C. L. Brehm, 1831','Turdus philomelos','Grive musicienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4129');
INSERT INTO inpn.protection_espece VALUES('ES973_2','441825','Crax alector Linnaeus, 1766','Crax alector','Hocco, Oko','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441825');
INSERT INTO inpn.protection_espece VALUES('ES973_2','442190','Penelope marail (P.L.S. Mller, 1776)','Penelope marail','Marail, Maray','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442190');
INSERT INTO inpn.protection_espece VALUES('ES973_2','442283','Psophia crepitans Linnaeus, 1758','Psophia crepitans','Agami, Aganmi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442283');
INSERT INTO inpn.protection_espece VALUES('ES973_1','443756','Tapirus terrestris (Linnaeus, 1758)','Tapirus terrestris','Tapir, Mapouri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443756');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','79908','Achillea millefolium L.','Achillea millefolium L.','Achille millefeuille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79908');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','80322','Aegopodium podagraria L.','Aegopodium podagraria L.','Herbe aux goutteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80322');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','82922','Anthoxanthum odoratum L.','Anthoxanthum odoratum L.','Flouve odorante, Foin d''odeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82922');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','87501','Calluna vulgaris (L.) Hull','Calluna vulgaris (L.) Hull','Callune fausse-bruyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87501');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','87964','Cardamine pratensis L.','Cardamine pratensis L.','Cardamine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87964');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','88569','Carex hirta L.','Carex hirta L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88569');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','89250','Carum carvi L.','Carum carvi L.','Carvi common, Anis btard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89250');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','89653','Centaurea nigra L.','Centaurea nigra L.','Centaure noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89653');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','148192','Leucanthemum vulgare  Lam. subsp. vulgare var. vulgare','Chrysanthemum leucanthemum L.','Marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148192');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','91289','Cirsium arvense (L.) Scop.','Cirsium arvense (L.) Scop.','Chardon des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91289');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','105615','Lepidium didymum L.','Coronopus didymus (L.) Sm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105615');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','94959','Digitalis purpurea L.','Digitalis purpurea L.','Digitale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94959');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','97183','Erysimum cheiranthoides L.','Erysimum cheiranthoides L.','Vlar Girofle, Herbe au chantre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97183');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','98717','Filipendula ulmaria (L.) Maxim.','Filipendula ulmaria (L.) Maxim.','Reine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98717');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','99334','Galeopsis tetrahit L.','Galeopsis tetrahit L.','Galopside  tige carre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99334');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','99529','Galium saxatile L.','Galium saxatile L.','Galium des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99529');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','101667','Hieracium aurantiacum L.','Hieracium aurantiacum L.','Epervire orange, Marguerite rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101667');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','102352','Hieracium pilosella L.','Hieracium pilosella L.','Epervire piloselle, Oreille de souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102352');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','103320','Hypericum pulchrum L.','Hypericum pulchrum','Millepertuis joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103320');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','104353','Juncus tenuis Willd.','Juncus tenuis Willd.','Jonc tnu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104353');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','104903','Lamium purpureum L.','Lamium purpureum L.','Lamier pourpre, Ortie rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104903');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','105480','Leontodon autumnalis L.','Leontodon autumnalis L.','Lontodon automnal, Pissenlit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105480');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','106653','Lotus corniculatus L.','Lotus corniculatus L.','Lotier cornicul, Pied de poule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106653');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','106786','Lupinus perennis L.','Lupinus perennis L.','Lupin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106786');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','107117','Lythrum salicaria L.','Lythrum salicaria L.','Salicaire pourpre, Lythrum salicaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107117');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','107459','Matricaria maritima L.','Matricaria maritima L.','Matricaire maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107459');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','108996','Myosotis arvensis  Hill','Myosotis arvensis (L.) Hill','Myosotis des jardins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108996');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','109091','Myosotis scorpioides  L.','Myosotis scorpioides L.','Myosotis scorpiode','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109091');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','109366','Nardus stricta  L.','Nardus stricta L.','Nard raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109366');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','112975','Phalaris arundinacea  L.','Phalaris arundinacea L.','Phalaris roseau, Roseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112975');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','113893','Plantago lanceolata  L.','Plantago lanceolata L.','Plantain lancol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113893');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','113904','Plantago major  L.','Plantago major L.','Plantain majeur, Grand Plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113904');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','114658','Polygonum aviculare  L.','Polygonum aviculare L.','Renoue des oiseaux, Tranasse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114658');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','146619','Fallopia convolvulus  (L.) A.Love var. convolvulus','Polygonum convolvulus L.','Renoue liseron, Chevrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146619');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','114745','Polygonum hydropiper  L.','Polygonum hydropiper L.','Renoue poivre d''eau, Curage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114745');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','114761','Polygonum lapathifolium  L.','Polygonum lapathifolium L.','Renoue  feuilles de Patience','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114761');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','114822','Polygonum persicaria  L.','Polygonum persicaria L.','Renoue persicaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114822');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','115400','Potentilla anglica  Laichard.','Potentilla anglica Laichard.','Potentille anglaise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115400');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','115407','Potentilla argentea  L.','Potentilla argentea L. (3','Potentille argente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115407');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','115575','Potentilla norvegica  L.','Potentilla norvegica L.','Potentille de Norvge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115575');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','141317','Sorbus aucuparia  L. subsp. aucuparia','Pyrus aucuparia (L.) Gaertn.','Sorbier des oiseleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141317');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','116903','Ranunculus acris  L.','Ranunculus acris L.','Renoncule cre, Bouton d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116903');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','117201','Ranunculus repens  L.','Ranunculus repens L.','Renoncule rampante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117201');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','118477','Rosa rugosa  Thunb.','Rosa rugosa Thunb.','Rosier rugueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118477');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','119418','Rumex acetosa  L.','Rumex acetosa L.','Grande Oseille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119418');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','119419','Rumex acetosella  L.','Rumex acetosella L.','Petite Oseille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119419');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','119473','Rumex crispus  L.','Rumex crispus L.','Rumex crpu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119473');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','119525','Rumex longifolius  DC.','Rumex domesticus Hartm.','Rumex  longues feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119525');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','119550','Rumex obtusifolius  L.','Rumex obtusifolius L.','Rumex  feuilles obtuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119550');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','86131','Bolboschoenus maritimus (L.) Palla','Scirpus maritimus L.','Scirpe maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86131');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','122636','Senecio jacobaea  L.','Senecio jacobaea L.','Sneon de Jacob (Sneon jacob)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122636');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','122745','Senecio vulgaris  L.','Senecio vulgaris L.','Sneon vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122745');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','124232','Sonchus arvensis  L.','Sonchus arvensis L.','Laiteron des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124232');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','124233','Sonchus asper  (L.) Hill','Sonchus asper (L.) Hill','Chaudronnet, Laiteron pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124233');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','124261','Sonchus oleraceus  L.','Sonchus oleraceus L.','Laiteron potager','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124261');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','124499','Spergula arvensis  L.','Spergula arvensis L.','Spargoute des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124499');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','125000','Stellaria graminea  L.','Stellaria graminea L.','Stellaire graminode','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125000');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','125355','Symphytum officinale  L.','Symphytum officinale L.','Consoude officinale, Herbe  la coupure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125355');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','125535','Taraxacum campylodes  G.E.Haglund','Taraxacum officinale Weber','Pissenlit, Dent de Lion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125535');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','128042','Tussilago farfara  L.','Tussilago farfara L.','Pas-d''ne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128042');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','128268','Urtica dioica  L.','Urtica dioica L.','Ortie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128268');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','129003','Veronica serpyllifolia  L.','Veronica serpyllifolia L.','Vronique  feuilles de Serpolet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129003');
INSERT INTO inpn.protection_espece VALUES('SPMEEEV3','129147','Vicia cracca  L.','Vicia cracca L.','Jargeau, Vesce Jargeau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129147');
INSERT INTO inpn.protection_espece VALUES('NCPIEPC','441962','Gymnomyza aubryana (J. Verreaux & Des Murs, 1860)','Gymnomyza aubryana','Pigeon noir ou Tourou',' (oiseau endmique extrmement rare)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441962');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','432607','Accipiter haplochrous P. L. Sclater, 1859','Accipiter haplochrous','Emouchet bleu ou pervier  ventre blanc',' (rapace endmique  la Nouvelle-Caldonie)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432607');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','441812','Coracina analis (J. Verreaux & Des Murs, 1860)','Coracina analis','Echenilleur de montagne, Siffleur de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441812');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','441895','Eopsaltria flaviventris Sharpe, 1903','Eopsaltria flaviventris','Rossignol  ventre jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441895');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','441896','Erythrura psittacea (Gmelin, 1789)','Erythrura psittacea','Diamant psittaculaire, Cardinal ou pape de Nouma','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441896');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','520959','Erythrura trichroa cyanofrons E. L.  Layard, 1878','Erythrura trichroa cyaneifrons','Diamant de kittlitz, Bengali des Nouvelles-Hbrides','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520959');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','432710','Falco peregrinus nesiotes Mayr, 1941','Falco peregrinus nesiotes','Faucon plerin',' (comme figurant  l''annexe II de la convention dite de Washington)','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432710');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','520945','Gerygone flavolateralis lifuensis (Sarasin, 1913)','Gerygone flavolateralis lifuensis','Fauvette de Lifou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520945');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','442058','Megalurulus mariei J. Verreaux, 1869','Megalurulus mariei','Fauvette caldonienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442058');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','520955','Myiagra caledonica melanura G. R. Gray, 1860','Myiagra caledonica melanura','Gobe-mouche de Mar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520955');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','520956','Myiagra caledonica viridinitens G. R. Gray, 1859','Myiagra caledonica viridinitens','Gobe-mouche de Lifou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520956');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','520943','Myzomela cardinalis lifuensis E. L. Layard & E. L. C. Layard, 1878','Myzomela cardinalis lifuensis','Sucrier cardinal, Colibri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=520943');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','442168','Pachycephala caledonica (Gmelin, 1789)','Pachycephala caledonica','Siffleur caldonien, Sourd','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442168');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','442486','Turdus poliocephalus Latham, 1801','Turdus poliocephalus','Merle de Mar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442486');
INSERT INTO inpn.protection_espece VALUES('NCPIEPB','432741','Turdus poliocephalus pritzbueri E. L. Layard, 1878','Turdus poliocephalus pritzbueri','Merle de Lifou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=432741');
INSERT INTO inpn.protection_espece VALUES('RV94','80912','Aira provincialis Jord.','Aira provincialis Jordan','Canche de Provence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80912');
INSERT INTO inpn.protection_espece VALUES('RV94','83002','Antinoria insularis Parl.','Antinoria insularis Parl.','Antinorie insulaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83002');
INSERT INTO inpn.protection_espece VALUES('RV94','84501','Asplenium marinum L.','Asplenium marinum L.','Asplemium marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84501');
INSERT INTO inpn.protection_espece VALUES('RV94','131834','Asplenium petrarchae  (Gurin) DC. subsp. petrarchae','Asplenium petrarchae (Gurin) DC. subsp. petrarchae','Asplenium de Ptrarque sous-espce de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131834');
INSERT INTO inpn.protection_espece VALUES('RV94','84514','Asplenium petrarchae (Gurin) DC.','Asplenium petrarchae (Gurin) DC. subsp. petrarchae','Asplenium de Ptrarque sous-espce de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84514');
INSERT INTO inpn.protection_espece VALUES('RV94','161086','Asplenium petrarchae  (Gurin) DC. subsp. bivalens (D.E.Mey.) Lovis & Reichst.','Asplenium petrarchae (Gurin) DC. subsp. petrarchae','Asplenium de Ptrarque sous-espce de Ptrarque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161086');
INSERT INTO inpn.protection_espece VALUES('RV94','84805','Astragalus boeticus L.','Astragalus boeticus L.','Astragale de Btique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84805');
INSERT INTO inpn.protection_espece VALUES('RV94','86063','Biscutella rotgesii Foucaud','Biscutella rotgesii Fouc.','Biscutelle de Rotgs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86063');
INSERT INTO inpn.protection_espece VALUES('RV94','86603','Bromus fasciculatus C.Presl','Bromus fasciculatus C. Presl','Brome en faisceaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86603');
INSERT INTO inpn.protection_espece VALUES('RV94','87561','Calystegia silvatica (Kit.) Griseb.','Calystegia silvatica (Kit.) Griseb.','Liseron des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87561');
INSERT INTO inpn.protection_espece VALUES('RV94','89992','Cerastium comatum Desv.','Cerastium comatum Desv.','Ceraiste chevelu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89992');
INSERT INTO inpn.protection_espece VALUES('RV94','146000','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. iberica (T.Stephenson) So','Dactylorhiza elata (Poiret) Soo subsp. sesquipedalis (Willd.) Soo','Dactylorhiza lev sous-espce d''un pied et demi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146000');
INSERT INTO inpn.protection_espece VALUES('RV94','146001','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. sesquipedalis','Dactylorhiza elata (Poiret) Soo subsp. sesquipedalis (Willd.) Soo','Dactylorhiza lev sous-espce d''un pied et demi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146001');
INSERT INTO inpn.protection_espece VALUES('RV94','133668','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So','Dactylorhiza elata (Poiret) Soo subsp. sesquipedalis (Willd.) Soo','Dactylorhiza lev sous-espce d''un pied et demi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133668');
INSERT INTO inpn.protection_espece VALUES('RV94','94759','Dianthus gyspergerae Rouy','Dianthus furcatus Balbis subsp. gyspergerae (Rouy) Burnat ex Briq.','Oeillet de Mme Gysperger','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94759');
INSERT INTO inpn.protection_espece VALUES('RV94','95333','Draba loiseleurii Boiss.','Draba loiseleurii Boiss.','Drave de Loiseleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95333');
INSERT INTO inpn.protection_espece VALUES('RV94','101107','Helicodiceros muscivorus (L.f.) Engl.','Dracunculus muscivorus (L. fil.) Parl.','Petit dragon mange-mouches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101107');
INSERT INTO inpn.protection_espece VALUES('RV94','96031','Elytrigia corsica (Hack.) Holub','Elymus corsicus (Hackel) Kergulen','Elyme de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96031');
INSERT INTO inpn.protection_espece VALUES('RV94','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV94','96793','Erigeron paolii Gamisans','Erigeron paolii Gamisans','Erigeron de Paoli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96793');
INSERT INTO inpn.protection_espece VALUES('RV94','97482','Euphorbia corsica Req.','Euphorbia corsica Req.','Euphorbe de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97482');
INSERT INTO inpn.protection_espece VALUES('RV94','134400','Euphorbia pithyusa  L. subsp. cupanii (Guss. ex Bertol.) A.R.Sm.','Euphorbia pithyusa L. subsp. cupanii (Guss. ex Bertol.) A.R. Sm.','Euphorbe de Cupani','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134400');
INSERT INTO inpn.protection_espece VALUES('RV94','99011','Fuirena pubescens (Poir.) Kunth','Fuirena pubescens (Poiret) Kunth','Fuirne pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99011');
INSERT INTO inpn.protection_espece VALUES('RV94','99716','Genista aetnensis (Biv.) DC.','Genista aetnensis (Biv.) DC.','Gent de l''Etna','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99716');
INSERT INTO inpn.protection_espece VALUES('RV94','99853','Gennaria diphylla (Link) Parl.','Gennaria diphylla (Link) Parl.','Gennaria  deux feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99853');
INSERT INTO inpn.protection_espece VALUES('RV94','135135','Gymnadenia conopsea  (L.) R.Br. subsp. montana Bisse','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135135');
INSERT INTO inpn.protection_espece VALUES('RV94','135132','Gymnadenia conopsea  (L.) R.Br. subsp. conopsea','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135132');
INSERT INTO inpn.protection_espece VALUES('RV94','100607','Gymnadenia conopsea (L.) R.Br.','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100607');
INSERT INTO inpn.protection_espece VALUES('RV94','135133','Gymnadenia conopsea  (L.) R.Br. subsp. densiflora (Wahlenb.) K.Richt.','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135133');
INSERT INTO inpn.protection_espece VALUES('RV94','100890','Helianthemum aegyptiacum (L.) Mill.','Helianthemum aegyptiacum (L.) Miller','Hlianthme d''Egypte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100890');
INSERT INTO inpn.protection_espece VALUES('RV94','103693','Ipomoea sagittata Poir.','Ipomoea sagittata Poiret','Ipomoea sagitt','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103693');
INSERT INTO inpn.protection_espece VALUES('RV94','136978','Juniperus oxycedrus  L. subsp. macrocarpa (Sm.) Ball','Juniperus oxycedrus L. subsp. macrocarpa (Sibth & Sm.) Ball','Genvrier oxycdre  gros fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136978');
INSERT INTO inpn.protection_espece VALUES('RV94','105767','Leucanthemopsis tomentosa (Loisel.) Marchi','Leucanthemopsis alpina (L.) Heywood subsp. tomentosa (Loisel.) Heywood','Leucanthmopsis laineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105767');
INSERT INTO inpn.protection_espece VALUES('RV94','137242','Leucanthemum corsicum  (Less.) DC. subsp. corsicum','Leucanthemum corsicum (Less.) DC.','Marguerite de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137242');
INSERT INTO inpn.protection_espece VALUES('RV94','137243','Leucanthemum corsicum  (Less.) DC. subsp. fenzlii Gamisans','Leucanthemum corsicum (Less.) DC.','Marguerite de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137243');
INSERT INTO inpn.protection_espece VALUES('RV94','105782','Leucanthemum corsicum (Less.) DC.','Leucanthemum corsicum (Less.) DC.','Marguerite de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105782');
INSERT INTO inpn.protection_espece VALUES('RV94','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('RV94','106367','Listera cordata (L.) R.Br.','Listera cordata (L.) R. Br.','Listera en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('RV94','107710','Medicago rugosa Desr.','Medicago rugosa Desr.','Luzerne rugueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107710');
INSERT INTO inpn.protection_espece VALUES('RV94','107717','Medicago soleirolii Duby','Medicago soleirolii Duby','Luzerne de Soleirol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107717');
INSERT INTO inpn.protection_espece VALUES('RV94','108391','Mesembryanthemum crystallinum  L.','Mesembryanthemum crystallinum L.','Msembryanthme  cristaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108391');
INSERT INTO inpn.protection_espece VALUES('RV94','137907','Myosotis corsicana  (Fiori) Grau subsp. pyrenaearum Blaise & Kergulen','Myosotis corsicana (Fiori) Grau','Myosotis de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137907');
INSERT INTO inpn.protection_espece VALUES('RV94','137906','Myosotis corsicana  (Fiori) Grau subsp. corsicana','Myosotis corsicana (Fiori) Grau','Myosotis de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137906');
INSERT INTO inpn.protection_espece VALUES('RV94','109013','Myosotis corsicana  (Fiori) Grau','Myosotis corsicana (Fiori) Grau','Myosotis de Corse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109013');
INSERT INTO inpn.protection_espece VALUES('RV94','109717','Notobasis syriaca  (L.) Cass.','Notobasis syriaca (L.) Cass.','Notobasis de Syrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109717');
INSERT INTO inpn.protection_espece VALUES('RV94','138177','Ononis alopecuroides  L. subsp. alopecuroides','Ononis alopecuroides L.','Ononis en queue de renard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138177');
INSERT INTO inpn.protection_espece VALUES('RV94','138178','Ononis alopecuroides  L. subsp. exalopecuroides (G.Lopez) Greuter & Burdet','Ononis alopecuroides L.','Ononis en queue de renard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138178');
INSERT INTO inpn.protection_espece VALUES('RV94','110153','Ononis alopecuroides  L.','Ononis alopecuroides L.','Ononis en queue de renard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110153');
INSERT INTO inpn.protection_espece VALUES('RV94','111312','Ornithogalum arabicum  L.','Ornithogalum arabicum L.','Ornithogale d''Arabie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111312');
INSERT INTO inpn.protection_espece VALUES('RV94','154917','Ornithogalum exscapum  Ten. subsp. sandalioticum N.Tornadore & Garbari','Ornithogalum exscapum Ten. subsp. Sandalioticum Tornadore & Garbari','Ornithogale sans tige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154917');
INSERT INTO inpn.protection_espece VALUES('RV94','139460','Pseudorchis albida  (L.) A. & D.Love subsp. albida','Pseudorchis albida (L.) A. & D. Lve','Pseudorchis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139460');
INSERT INTO inpn.protection_espece VALUES('RV94','116206','Pseudorchis albida  (L.) A. & D.Love','Pseudorchis albida (L.) A. & D. Lve','Pseudorchis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116206');
INSERT INTO inpn.protection_espece VALUES('RV94','116272','Pteris cretica  L.','Pteris cretica L.','Fougre de Crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116272');
INSERT INTO inpn.protection_espece VALUES('RV94','116975','Ranunculus chius  DC.','Ranunculus chius DC.','Renoncule de Chio','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116975');
INSERT INTO inpn.protection_espece VALUES('RV94','117904','Romulea ligustica  Parl.','Romulea ligustica Parl.','Romule de Ligurie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117904');
INSERT INTO inpn.protection_espece VALUES('RV94','117920','Romulea revelieri  Jord. & Fourr.','Romulea revelierei Jord. & Fourr.','Romule de Revlire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117920');
INSERT INTO inpn.protection_espece VALUES('RV94','140838','Scutellaria columnae  All. subsp. columnae','Scutellaria columnae All. subsp. columnae','Scutellaire de Colonna','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140838');
INSERT INTO inpn.protection_espece VALUES('RV94','122195','Sedum litoreum  Guss.','Sedum litoreum Guss.','Orpin du littoral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122195');
INSERT INTO inpn.protection_espece VALUES('RV94','122213','Sedum multiceps  Coss. & Durieu','Sedum multiceps Cosson et Durieu','Orpin  plusieurs tiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122213');
INSERT INTO inpn.protection_espece VALUES('RV94','122706','Senecio rosinae Gamisans','Senecio rosinae Gamisans','Sneon de Rosine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122706');
INSERT INTO inpn.protection_espece VALUES('RV94','123015','Seseli djianeae  Gamisans','Seseli djianeae Gamisans','Seseli de Djiane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123015');
INSERT INTO inpn.protection_espece VALUES('RV94','123679','Silene viridiflora  L.','Silene viridiflora L.','Silne  fleurs vertes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123679');
INSERT INTO inpn.protection_espece VALUES('RV94','124006','Smyrnium rotundifolium  Mill.','Smyrnium rotundifolium Miller','Maceron  feuilles rondes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124006');
INSERT INTO inpn.protection_espece VALUES('RV94','124567','Spergularia macrorrhiza  (Loisel.) Heynh.','Spergularia macrorhiza (Loisel.) Heynh','Spergulaire  grosses racines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124567');
INSERT INTO inpn.protection_espece VALUES('RV94','124786','Stachys marrubiifolia  Viv.','Stachys marrubiifolia Viv.','Epiaire  feuilles de Marrube','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124786');
INSERT INTO inpn.protection_espece VALUES('RV94','125456','Tanacetum audibertii  (Req.) DC.','Tanacetum audibertii (Req.) DC.','Tanaisie d''Audibert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125456');
INSERT INTO inpn.protection_espece VALUES('RV94','126299','Thesium humile  Vahl','Thesium humile Vahl','Thesium peu lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126299');
INSERT INTO inpn.protection_espece VALUES('RV94','127656','Trisetum conradiae  Gamisans','Trisetum conradiae Gamisans','Triste de Conrad','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127656');
INSERT INTO inpn.protection_espece VALUES('RV94','127664','Trisetum gracile  (Moris) Boiss.','Trisetum gracile (Moris) Boiss.','Triste grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127664');
INSERT INTO inpn.protection_espece VALUES('RV94','142091','Verbascum conocarpum  Moris subsp. conocarpum','Verbascum rotundifolium Ten. subsp. conocarpum (Moris) I.K. Ferguson','Molne  feuilles rondes sous-espce  fruits coniques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142091');
INSERT INTO inpn.protection_espece VALUES('RV53','130820','Adenocarpus complicatus  (L.) J.Gay subsp. complicatus','Adenocarpus complicatus (L.) Gay','Adnocarpe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130820');
INSERT INTO inpn.protection_espece VALUES('RV53','130822','Adenocarpus complicatus  (L.) J.Gay subsp. lainzii Castrov.','Adenocarpus complicatus (L.) Gay','Adnocarpe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130822');
INSERT INTO inpn.protection_espece VALUES('RV53','80155','Adenocarpus complicatus (L.) J.Gay','Adenocarpus complicatus (L.) Gay','Adnocarpe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80155');
INSERT INTO inpn.protection_espece VALUES('RV53','447951','Adiantum capillus-veneris L.','Adiantum capillus-veneris L.','Capillaire de Montpellier-Cheveux de Vnus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447951');
INSERT INTO inpn.protection_espece VALUES('RV53','130865','Aetheorhiza bulbosa  (L.) Cass. subsp. bulbosa','Aetheorhiza bulbosa (L.) Cass.','Crpis bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130865');
INSERT INTO inpn.protection_espece VALUES('RV53','80340','Aetheorhiza bulbosa (L.) Cass.','Aetheorhiza bulbosa (L.) Cass.','Crpis bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80340');
INSERT INTO inpn.protection_espece VALUES('RV53','81369','Allium ericetorum Thore','Allium ericetorum Thore','Ail des landes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81369');
INSERT INTO inpn.protection_espece VALUES('RV53','81508','Allium schoenoprasum L.','Allium schoenoprasum L.','Civette - Ciboulette - Kraksivolez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81508');
INSERT INTO inpn.protection_espece VALUES('RV53','82783','Anogramma leptophylla (L.) Link','Anogramma leptophylla (L.) Link','Anogramme  feuilles minces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82783');
INSERT INTO inpn.protection_espece VALUES('RV53','83481','Arbutus unedo L.','Arbutus unedo L.','Arbousier, arbre aux fraises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83481');
INSERT INTO inpn.protection_espece VALUES('RV53','131610','Arenaria serpyllifolia  L. subsp. serpyllifolia','Arenaria serpyllifolia L. ssp. serpyllifolia','Sabline  feuilles de serpolet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131610');
INSERT INTO inpn.protection_espece VALUES('RV53','143778','Arenaria serpyllifolia  L. subsp. serpyllifolia var. serpyllifolia','Arenaria serpyllifolia L. ssp. serpyllifolia','Sabline  feuilles de serpolet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143778');
INSERT INTO inpn.protection_espece VALUES('RV53','143779','Arenaria serpyllifolia  L. subsp. serpyllifolia var. viscida (Haller f. ex Loisel.) DC.','Arenaria serpyllifolia L. ssp. serpyllifolia','Sabline  feuilles de serpolet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143779');
INSERT INTO inpn.protection_espece VALUES('RV53','131833','Asplenium obovatum  Viv. subsp. obovatum','Asplenium obovatum Viv.','Doradille a feuilles ovales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131833');
INSERT INTO inpn.protection_espece VALUES('RV53','131831','Asplenium obovatum  Viv. n-subsp. cyrnosardoum (Rasbach, Vida & Reichst.) Rasbach, Rasbach, Reich','Asplenium obovatum Viv.','Doradille a feuilles ovales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131831');
INSERT INTO inpn.protection_espece VALUES('RV53','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium obovatum Viv.','Doradille a feuilles ovales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV53','84511','Asplenium obovatum Viv.','Asplenium obovatum Viv.','Doradille a feuilles ovales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84511');
INSERT INTO inpn.protection_espece VALUES('RV53','131846','Asplenium septentrionale  (L.) Hoffm. subsp. septentrionale','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131846');
INSERT INTO inpn.protection_espece VALUES('RV53','161076','Asplenium septentrionale  (L.) Hoffm. subsp. caucasicum Fraser-Jenk. & Lovis','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161076');
INSERT INTO inpn.protection_espece VALUES('RV53','84526','Asplenium septentrionale (L.) Hoffm.','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84526');
INSERT INTO inpn.protection_espece VALUES('RV53','131885','Aster linosyris  (L.) Bernh. subsp. armoricanus (Rouy) Kergulen','Aster linosyris (L.) Bernh. ssp. armoricanus Rouy','Aster linosyris d''Armorique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131885');
INSERT INTO inpn.protection_espece VALUES('RV53','132044','Avenula lodunensis  (Delastre) Kergulen subsp. lodunensis','Avenula marginata (Lowe) J. Hol. ssp. sulcata (Gay) Franco','Avoine margine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132044');
INSERT INTO inpn.protection_espece VALUES('RV53','86085','Blackstonia imperfoliata (L.f.) Samp.','Blackstonia perfoliata (L.) Huds. ssp. imperfoliata (L. Fil.) Franc.','Centaure jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86085');
INSERT INTO inpn.protection_espece VALUES('RV53','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botrychium lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV53','88637','Carex liparocarpos Gaudin','Carex liparocarpos Gaudin','Carex  fruits lustrs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88637');
INSERT INTO inpn.protection_espece VALUES('RV53','132744','Carex liparocarpos  Gaudin subsp. liparocarpos','Carex liparocarpos Gaudin','Carex  fruits lustrs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132744');
INSERT INTO inpn.protection_espece VALUES('RV53','89926','Cephalanthera longifolia (L.) Fritsch','Cephalanthera longifolia (L.) Fritsch','Cphalanthre  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89926');
INSERT INTO inpn.protection_espece VALUES('RV53','145401','Cerastium arvense  L. [var.] thomasii sensu 3','Cerastium arvense L.','Craiste des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145401');
INSERT INTO inpn.protection_espece VALUES('RV53','133088','Cerastium arvense  L. subsp. suffruticosum (L.) Ces.','Cerastium arvense L.','Craiste des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133088');
INSERT INTO inpn.protection_espece VALUES('RV53','133087','Cerastium arvense  L. subsp. strictum (W.D.J.Koch) Gremli','Cerastium arvense L.','Craiste des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133087');
INSERT INTO inpn.protection_espece VALUES('RV53','133076','Cerastium arvense  L. subsp. arvense','Cerastium arvense L.','Craiste des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133076');
INSERT INTO inpn.protection_espece VALUES('RV53','133082','Cerastium arvense  L. subsp. molle (Vill.) Arcang.','Cerastium arvense L.','Craiste des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133082');
INSERT INTO inpn.protection_espece VALUES('RV53','89968','Cerastium arvense L.','Cerastium arvense L.','Craiste des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89968');
INSERT INTO inpn.protection_espece VALUES('RV53','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartm.','Orchis vert - Orchis grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV53','92807','Crassula vaillantii (Willd.) Roth','Crassula vaillantii (Willd.) Roth.','Crassula de Vaillant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92807');
INSERT INTO inpn.protection_espece VALUES('RV53','133519','Crepis suffreniana  (DC.) J.Lloyd subsp. suffreniana','Crepis suffreniana (DC.) Lloyd','Crpis de Suffren','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133519');
INSERT INTO inpn.protection_espece VALUES('RV53','93140','Crepis suffreniana (DC.) J.Lloyd','Crepis suffreniana (DC.) Lloyd','Crpis de Suffren','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93140');
INSERT INTO inpn.protection_espece VALUES('RV53','94255','Dactylorhiza fistulosa (Moench) Baumann & Knkele','Dactylorchis majalis (Rehb.) Hurt. et Summ.','Orchis  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94255');
INSERT INTO inpn.protection_espece VALUES('RV53','133670','Dactylorhiza fistulosa  (Moench) Baumann & Knkele subsp. fistulosa','Dactylorchis majalis (Rehb.) Hurt. et Summ.','Orchis  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133670');
INSERT INTO inpn.protection_espece VALUES('RV53','146204','Diplotaxis viminea  (L.) DC. var. viminea','Diplotaxis viminea (L.) DC.','Diplotaxis des vignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146204');
INSERT INTO inpn.protection_espece VALUES('RV53','146203','Diplotaxis viminea  (L.) DC. var. integrifolia Guss.','Diplotaxis viminea (L.) DC.','Diplotaxis des vignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146203');
INSERT INTO inpn.protection_espece VALUES('RV53','95141','Diplotaxis viminea (L.) DC.','Diplotaxis viminea (L.) DC.','Diplotaxis des vignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95141');
INSERT INTO inpn.protection_espece VALUES('RV53','95847','Elatine alsinastrum L.','Elatine alsinastrum L.','Elatine Fausse-Alsine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95847');
INSERT INTO inpn.protection_espece VALUES('RV53','96523','Equisetum hyemale L.','Equisetum hyemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV53','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV53','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette engaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV53','146503','Erodium botrys  (Cav.) Bertol. var. brachycarpum Godr.','Erodium botrys (Cav.) Bertol.','Erodium botrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146503');
INSERT INTO inpn.protection_espece VALUES('RV53','96887','Erodium botrys (Cav.) Bertol.','Erodium botrys (Cav.) Bertol.','Erodium botrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96887');
INSERT INTO inpn.protection_espece VALUES('RV53','146502','Erodium botrys  (Cav.) Bertol. var. botrys','Erodium botrys (Cav.) Bertol.','Erodium botrys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146502');
INSERT INTO inpn.protection_espece VALUES('RV53','146513','Erodium malacoides  (L.) L''Her. subsp. malacoides var. althaeoides (Jord.) Nyman','Erodium malachoides (L.) L''Hr.','Erodium Fausse-Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146513');
INSERT INTO inpn.protection_espece VALUES('RV53','96919','Erodium malacoides (L.) L''Her.','Erodium malachoides (L.) L''Hr.','Erodium Fausse-Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96919');
INSERT INTO inpn.protection_espece VALUES('RV53','146514','Erodium malacoides  (L.) L''Her. subsp. malacoides var. malacoides','Erodium malachoides (L.) L''Hr.','Erodium Fausse-Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146514');
INSERT INTO inpn.protection_espece VALUES('RV53','134255','Erodium malacoides  (L.) L''Her. subsp. malacoides','Erodium malachoides (L.) L''Hr.','Erodium Fausse-Mauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134255');
INSERT INTO inpn.protection_espece VALUES('RV53','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicault de mer, Chardon des dunes, Chardon bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('RV53','134585','Festuca ovina  L. subsp. ophioliticola (Kerguelen) M.J.Wilk.','Festuca ophioliticola Kerguelen','Ftuque des serpentines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134585');
INSERT INTO inpn.protection_espece VALUES('RV53','99482','Galium neglectum Le Gall ex Gren.','Galium neglectum Le Gall ex Gr.','Gaillet commun nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99482');
INSERT INTO inpn.protection_espece VALUES('RV53','135050','Gentianella campestris  (L.) Borner subsp. baltica (Murb.) N.M.Pritch.','Gentianella campestris (L.) Brn.','Gentiane champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135050');
INSERT INTO inpn.protection_espece VALUES('RV53','135051','Gentianella campestris  (L.) Borner subsp. campestris','Gentianella campestris (L.) Brn.','Gentiane champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135051');
INSERT INTO inpn.protection_espece VALUES('RV53','99982','Gentianella campestris (L.) Borner','Gentianella campestris (L.) Brn.','Gentiane champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99982');
INSERT INTO inpn.protection_espece VALUES('RV53','100272','Gladiolus illyricus Koch','Gladiolus illyricus Koch','Glaeul d''Illyrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100272');
INSERT INTO inpn.protection_espece VALUES('RV53','135211','Helianthemum nummularium  (L.) Mill. subsp. berteroanum (Bertol.) Breistr.','Helianthemum nummularium (L.) Miller','Hlianthme jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135211');
INSERT INTO inpn.protection_espece VALUES('RV53','135214','Helianthemum nummularium  (L.) Mill. subsp. nummularium','Helianthemum nummularium (L.) Miller','Hlianthme jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135214');
INSERT INTO inpn.protection_espece VALUES('RV53','100956','Helianthemum nummularium (L.) Mill.','Helianthemum nummularium (L.) Miller','Hlianthme jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100956');
INSERT INTO inpn.protection_espece VALUES('RV53','147594','Helianthemum nummularium  (L.) Mill. subsp. nummularium var. roseum (Willk.) G.Lopez','Helianthemum nummularium (L.) Miller','Hlianthme jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147594');
INSERT INTO inpn.protection_espece VALUES('RV53','147592','Helianthemum nummularium  (L.) Mill. subsp. nummularium var. nummularium','Helianthemum nummularium (L.) Miller','Hlianthme jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147592');
INSERT INTO inpn.protection_espece VALUES('RV53','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh ex Schr. & Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('RV53','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh ex Schr. & Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('RV53','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh ex Schr. & Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('RV53','103170','Hymenolobus procumbens (L.) Nutt. ex Schinz & Thell.','Hymenolobus procumbens (L.) Nett.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103170');
INSERT INTO inpn.protection_espece VALUES('RV53','136715','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. pauciflorus (W.D.J.Koch) Schinz & Thell.','Hymenolobus procumbens (L.) Nett.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136715');
INSERT INTO inpn.protection_espece VALUES('RV53','136717','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. revelieri (Jord.) Greuter & Burdet','Hymenolobus procumbens (L.) Nett.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136717');
INSERT INTO inpn.protection_espece VALUES('RV53','136716','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. procumbens','Hymenolobus procumbens (L.) Nett.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136716');
INSERT INTO inpn.protection_espece VALUES('RV53','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium ovalifolium (Poiret) O. Kuntze ssp. gallicum Pignatti','Statice  feuilles ovales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('RV53','106149','Linaria arenaria DC.','Linaria arenaria DC.','Linaire des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106149');
INSERT INTO inpn.protection_espece VALUES('RV53','106696','Lotus parviflorus Desf.','Lotus parviflorus Desf.','Lotier  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106696');
INSERT INTO inpn.protection_espece VALUES('RV53','137478','Lupinus angustifolius  L. subsp. reticulatus (Desv.) Arcang.','Lupinus angustifolius L. ssp. reticulatus (Desv.) Cout.','Lupin  feuilles troites, Piz c''hwero','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137478');
INSERT INTO inpn.protection_espece VALUES('RV53','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV53','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV53','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV53','137892','Muscari botryoides  (L.) Mill. subsp. lelievrei (Boreau) K.Richt.','Muscari lelievrii Bor.','Muscari de Lelivre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137892');
INSERT INTO inpn.protection_espece VALUES('RV53','137933','Myosotis ramosissima  Rochel subsp. lebelii (Nyman) Blaise','Myosotis ramosissima Roch. ssp. lebelii (Godr.) Blaise','Myosotis de Lebel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137933');
INSERT INTO inpn.protection_espece VALUES('RV53','109095','Myosotis sicula  Guss.','Myosotis sicula Guss.','Myosotis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109095');
INSERT INTO inpn.protection_espece VALUES('RV53','109506','Neottia nidus-avis  (L.) Rich.','Neottia nidus-avis (L.) Rich.','Nottie nid d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109506');
INSERT INTO inpn.protection_espece VALUES('RV53','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Ophioglosse commune - Langue de Serpent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV53','162331','Ophrys aranifera  Huds. subsp. aranifera','Ophrys sphegodes Miller','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('RV53','110345','Ophrys aranifera  Huds.','Ophrys sphegodes Miller','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110345');
INSERT INTO inpn.protection_espece VALUES('RV53','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis laxiflora Lam. ssp. palustris (Jacq.) Bon. et Lay.','Orchis des marais  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV53','111424','Ornithopus sativus  Brot.','Ornithopus sativus Brot. ssp. sativus','Ornithope cultiv','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111424');
INSERT INTO inpn.protection_espece VALUES('RV53','138455','Ornithopus sativus  Brot. subsp. sativus','Ornithopus sativus Brot. ssp. sativus','Ornithope cultiv','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138455');
INSERT INTO inpn.protection_espece VALUES('RV53','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffm.','Diotis cotonneuse, Diotis maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('RV53','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffm.','Diotis cotonneuse, Diotis maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('RV53','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffm.','Diotis cotonneuse, Diotis maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('RV53','112070','Pancratium maritimum  L.','Pancratium maritimum L.','Lys de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112070');
INSERT INTO inpn.protection_espece VALUES('RV53','112404','Parentucellia latifolia  (L.) Caruel','Parentucellia latifolia (L.) Caruel','Parentucelle  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112404');
INSERT INTO inpn.protection_espece VALUES('RV53','138669','Peucedanum officinale  L. subsp. stenocarpum (Boiss. & Reut.) Font Quer','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138669');
INSERT INTO inpn.protection_espece VALUES('RV53','112868','Peucedanum officinale  L.','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112868');
INSERT INTO inpn.protection_espece VALUES('RV53','138668','Peucedanum officinale  L. subsp. paniculatum (Loisel) Frey','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138668');
INSERT INTO inpn.protection_espece VALUES('RV53','138667','Peucedanum officinale  L. subsp. officinale','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138667');
INSERT INTO inpn.protection_espece VALUES('RV53','149523','Plantago holosteum  Scop. var. littoralis (Rouy) Kergulen','Plantago recurvata L. var. littoralis Rouy','Plantain  feuilles carnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=149523');
INSERT INTO inpn.protection_espece VALUES('RV53','114779','Polygonum maritimum  L.','Polygonum maritimum L.','Renoue maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114779');
INSERT INTO inpn.protection_espece VALUES('RV53','139129','Polygonum maritimum  L. subsp. littorale (Link) Bonnier & Layens','Polygonum maritimum L.','Renoue maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139129');
INSERT INTO inpn.protection_espece VALUES('RV53','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth.','Polystic lob','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('RV53','150335','Pulmonaria angustifolia  L. var. oblongata Schrad. ex Roem. & Schult.','Pulmonaria angustifolia L.','Pulmonaire  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150335');
INSERT INTO inpn.protection_espece VALUES('RV53','116411','Pulmonaria angustifolia  L.','Pulmonaria angustifolia L.','Pulmonaire  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116411');
INSERT INTO inpn.protection_espece VALUES('RV53','119812','Sagina nodosa  (L.) Fenzl','Sagina nodosa (L.) Fenzl.','Sagine noueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119812');
INSERT INTO inpn.protection_espece VALUES('RV53','121556','Schoenoplectus triqueter  (L.) Palla','Scirpus triqueter L.','Scirpe triqutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121556');
INSERT INTO inpn.protection_espece VALUES('RV53','122136','Sedum caespitosum  (Cav.) DC.','Sedum caespitosum (Cav.) DC.','Sdum rougetre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122136');
INSERT INTO inpn.protection_espece VALUES('RV53','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Sch. et Thel. ssp. helenitis var. helenitis','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV53','122794','Serapias cordigera  L.','Serapias cordigera L.','Srapias en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122794');
INSERT INTO inpn.protection_espece VALUES('RV53','122810','Serapias lingua  L.','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122810');
INSERT INTO inpn.protection_espece VALUES('RV53','141002','Serapias lingua  L. subsp. lingua','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141002');
INSERT INTO inpn.protection_espece VALUES('RV53','141027','Serratula tinctoria  L. subsp. seoanei (Willk.) Lanz','Serratula tinctoria L. ssp. seoanei (Willk.) Lange','Serratule des tinturiers sous-espce de Seoane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141027');
INSERT INTO inpn.protection_espece VALUES('RV53','141033','Seseli annuum  L. subsp. annuum','Seseli annuum L.','Sslie annuelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141033');
INSERT INTO inpn.protection_espece VALUES('RV53','141034','Seseli annuum  L. subsp. carvifolium (Bonnier & Layens) P.Fourn.','Seseli annuum L.','Sslie annuelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141034');
INSERT INTO inpn.protection_espece VALUES('RV53','122998','Seseli annuum  L.','Seseli annuum L.','Sslie annuelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122998');
INSERT INTO inpn.protection_espece VALUES('RV53','123597','Silene portensis  L.','Silene portensis L.','Silne des ports','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123597');
INSERT INTO inpn.protection_espece VALUES('RV53','141186','Silene portensis  L. subsp. portensis','Silene portensis L.','Silne des ports','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141186');
INSERT INTO inpn.protection_espece VALUES('RV53','148436','Lotus maritimus  L. var. maritimus','Tetragonolobus maritimus (L.) Roth','Tetragonolobe maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148436');
INSERT INTO inpn.protection_espece VALUES('RV53','126812','Tolpis barbata  (L.) Gaertn.','Tolpis barbata (L.) Gaertn.','Trpane barbue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126812');
INSERT INTO inpn.protection_espece VALUES('RV53','141791','Tolpis barbata  (L.) Gaertn. subsp. barbata','Tolpis barbata (L.) Gaertn.','Trpane barbue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141791');
INSERT INTO inpn.protection_espece VALUES('RV53','141792','Tolpis barbata  (L.) Gaertn. subsp. umbellata (Bertol.) Jahand. & Maire','Tolpis barbata (L.) Gaertn.','Trpane barbue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141792');
INSERT INTO inpn.protection_espece VALUES('RV53','127243','Trifolium bocconi  Savi','Trifolium bocconei Savi.','Trfle de Boccone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127243');
INSERT INTO inpn.protection_espece VALUES('RV53','128285','Urtica membranacea  Poir.','Urtica dubia Fors.','Ortie  membranes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128285');
INSERT INTO inpn.protection_espece VALUES('RV53','128291','Urtica pilulifera  L.','Urtica pilulifera L.','Ortie  pilules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128291');
INSERT INTO inpn.protection_espece VALUES('RV53','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV21','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('RV21','80037','Aconitum napellus L.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('RV21','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('RV21','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('RV21','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('RV21','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('RV21','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('RV21','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('RV21','81316','Allium angulosum L.','Allium angulosum L.','Ail anguleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81316');
INSERT INTO inpn.protection_espece VALUES('RV21','82346','Anagallis tenella (L.) L.','Anagallis tenella (L.) L.','Mouron dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82346');
INSERT INTO inpn.protection_espece VALUES('RV21','143572','Anthericum liliago  L. var. multiflorum Kpfer','Anthericum liliago L.','Phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143572');
INSERT INTO inpn.protection_espece VALUES('RV21','143571','Anthericum liliago  L. var. liliago','Anthericum liliago L.','Phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143571');
INSERT INTO inpn.protection_espece VALUES('RV21','82903','Anthericum liliago L.','Anthericum liliago L.','Phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82903');
INSERT INTO inpn.protection_espece VALUES('RV21','143573','Anthericum liliago  L. var. sphaerocarpum Kpfer','Anthericum liliago L.','Phalangre petit-lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143573');
INSERT INTO inpn.protection_espece VALUES('RV21','83934','Artemisia alba Turra','Artemisia alba Turra','Armoise blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83934');
INSERT INTO inpn.protection_espece VALUES('RV21','84286','Asparagus tenuifolius Lam.','Asparagus tenuifolius Lam.','Asperge  feuilles tnues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84286');
INSERT INTO inpn.protection_espece VALUES('RV21','84540','Asplenium viride Huds.','Asplenium viride Hudson','Doradille verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84540');
INSERT INTO inpn.protection_espece VALUES('RV21','131886','Aster linosyris  (L.) Bernh. subsp. linosyris','Aster linosyris (L.) Bernh.','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131886');
INSERT INTO inpn.protection_espece VALUES('RV21','84675','Aster linosyris (L.) Bernh.','Aster linosyris (L.) Bernh.','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84675');
INSERT INTO inpn.protection_espece VALUES('RV21','131885','Aster linosyris  (L.) Bernh. subsp. armoricanus (Rouy) Kergulen','Aster linosyris (L.) Bernh.','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131885');
INSERT INTO inpn.protection_espece VALUES('RV21','85486','Baldellia ranunculoides (L.) Parl.','Baldellia ranunculoides (L.) Parl.','Alisma fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85486');
INSERT INTO inpn.protection_espece VALUES('RV21','132058','Baldellia ranunculoides  (L.) Parl. subsp. repens (Lam.) A. & D.Love','Baldellia ranunculoides (L.) Parl.','Alisma fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132058');
INSERT INTO inpn.protection_espece VALUES('RV21','132057','Baldellia ranunculoides  (L.) Parl. subsp. ranunculoides','Baldellia ranunculoides (L.) Parl.','Alisma fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132057');
INSERT INTO inpn.protection_espece VALUES('RV21','132159','Biscutella laevigata  L. subsp. varia (Dumort.) Rouy & Foucaud','Biscutella laevigata L. ssp. varia (Dumort.) Rouy et Fouc.','Biscutelle variable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132159');
INSERT INTO inpn.protection_espece VALUES('RV21','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV21','88344','Carex appropinquata Schumach.','Carex appropinquata Schumacher','Lache paradoxale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88344');
INSERT INTO inpn.protection_espece VALUES('RV21','88499','Carex ericetorum Pollich','Carex ericetorum Pollich','Lache des bruyres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88499');
INSERT INTO inpn.protection_espece VALUES('RV21','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Lache  fruit barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV21','88656','Carex mairei Coss. & Germ.','Carex mairii Cosson et Germ.','Lache de Maire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88656');
INSERT INTO inpn.protection_espece VALUES('RV21','132774','Carex ornithopoda  Willd. subsp. elongata (Leyb.) Vierh.','Carex ornithopoda Willd.','Lache pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132774');
INSERT INTO inpn.protection_espece VALUES('RV21','132776','Carex ornithopoda  Willd. subsp. ornithopodioides (Hausm.) Nyman','Carex ornithopoda Willd.','Lache pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132776');
INSERT INTO inpn.protection_espece VALUES('RV21','88737','Carex ornithopoda Willd.','Carex ornithopoda Willd.','Lache pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88737');
INSERT INTO inpn.protection_espece VALUES('RV21','132775','Carex ornithopoda  Willd. subsp. ornithopoda','Carex ornithopoda Willd.','Lache pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132775');
INSERT INTO inpn.protection_espece VALUES('RV21','132796','Carex praecox  Schreb. subsp. praecox','Carex praecox Schreber','Lache prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132796');
INSERT INTO inpn.protection_espece VALUES('RV21','88788','Carex praecox Schreb.','Carex praecox Schreber','Lache prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88788');
INSERT INTO inpn.protection_espece VALUES('RV21','132793','Carex praecox  Schreb. subsp. intermedia (Celak.) J.Schultze-Motel','Carex praecox Schreber','Lache prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132793');
INSERT INTO inpn.protection_espece VALUES('RV21','89926','Cephalanthera longifolia (L.) Fritsch','Cephalanthera longifolia (L.) Fritsch','Cphalanthre  feuilles longues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89926');
INSERT INTO inpn.protection_espece VALUES('RV21','89928','Cephalanthera rubra (L.) Rich.','Cephalanthera rubra (L.) L.C.M. Rich.','Cphalanthre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('RV21','91199','Cicuta virosa L.','Cicuta virosa L.','Cige vireuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV21','92515','Coronilla coronata L.','Coronilla coronata L.','Coronille couronne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92515');
INSERT INTO inpn.protection_espece VALUES('RV21','133451','Corydalis cava  (L.) Schweigg. & Korte subsp. cava','Corydalis bulbosa (L.) DC.','Corydale bulbeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133451');
INSERT INTO inpn.protection_espece VALUES('RV21','92614','Corynephorus canescens (L.) P.Beauv.','Corynephorus canescens (L.) Beauv.','Corynphore blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92614');
INSERT INTO inpn.protection_espece VALUES('RV21','92667','Cotoneaster integerrimus Medik.','Cotoneaster integerrimus Med.','Cotonaster vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92667');
INSERT INTO inpn.protection_espece VALUES('RV21','133513','Crepis praemorsa  (L.) Walther subsp. praemorsa','Crepis praemorsa (L.) Tausch','Crpis en rosette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133513');
INSERT INTO inpn.protection_espece VALUES('RV21','93112','Crepis praemorsa (L.) Walther','Crepis praemorsa (L.) Tausch','Crpis en rosette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93112');
INSERT INTO inpn.protection_espece VALUES('RV21','94092','Cytisophyllum sessilifolium (L.) O.Lng','Cytisus sessilifolius L.','Cytise  feuilles sessiles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94092');
INSERT INTO inpn.protection_espece VALUES('RV21','94273','Dactylorhiza praetermissa (Druce) So','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94273');
INSERT INTO inpn.protection_espece VALUES('RV21','133701','Dactylorhiza praetermissa  (Druce) So subsp. integrata (E.G.Camus ex Fourcy) Soo','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133701');
INSERT INTO inpn.protection_espece VALUES('RV21','146012','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146012');
INSERT INTO inpn.protection_espece VALUES('RV21','146011','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. junialis (Verm.) Senghas','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146011');
INSERT INTO inpn.protection_espece VALUES('RV21','133703','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133703');
INSERT INTO inpn.protection_espece VALUES('RV21','94283','Dactylorhiza sphagnicola (Hppner) Aver.','Dactylorhiza sphagnicola (Hppner) Soo','Orchis des sphaignes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94283');
INSERT INTO inpn.protection_espece VALUES('RV21','133708','Dactylorhiza traunsteineri  (Saut.) So subsp. traunsteineri','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133708');
INSERT INTO inpn.protection_espece VALUES('RV21','94287','Dactylorhiza traunsteineri (Saut.) So','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94287');
INSERT INTO inpn.protection_espece VALUES('RV21','94638','Deschampsia setacea (Huds.) Hack.','Deschampsia setacea (Hudson) Hackel','Dschampsie stace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94638');
INSERT INTO inpn.protection_espece VALUES('RV21','86169','Bothriochloa ischaemum (L.) Keng','Dichanthium ischaemum (L.) W.D. Clayton','Andropogon pied-de-poule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86169');
INSERT INTO inpn.protection_espece VALUES('RV21','94942','Digitalis grandiflora Mill.','Digitalis grandiflora Mill.','Digitale  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94942');
INSERT INTO inpn.protection_espece VALUES('RV21','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV21','96163','Epilobium dodonaei Vill.','Epilobium dodonaei Vill.','Epilobe  feuilles de romarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96163');
INSERT INTO inpn.protection_espece VALUES('RV21','134113','Epilobium dodonaei  Vill. subsp. dodonaei','Epilobium dodonaei Vill.','Epilobe  feuilles de romarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134113');
INSERT INTO inpn.protection_espece VALUES('RV21','134114','Epilobium dodonaei  Vill. subsp. fleischeri (Hochst.) Schinz & Thell.','Epilobium dodonaei Vill.','Epilobe  feuilles de romarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134114');
INSERT INTO inpn.protection_espece VALUES('RV21','96667','Erica cinerea L.','Erica cinerea L.','Bruyre cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96667');
INSERT INTO inpn.protection_espece VALUES('RV21','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV21','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette vagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV21','99721','Genista anglica L.','Genista anglica L.','Gent d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99721');
INSERT INTO inpn.protection_espece VALUES('RV21','147359','Genista germanica  L. var. germanica','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147359');
INSERT INTO inpn.protection_espece VALUES('RV21','99754','Genista germanica L.','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99754');
INSERT INTO inpn.protection_espece VALUES('RV21','147360','Genista germanica  L. var. subinermis (O.Le Grand) Rouy','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147360');
INSERT INTO inpn.protection_espece VALUES('RV21','99903','Gentiana lutea L.','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99903');
INSERT INTO inpn.protection_espece VALUES('RV21','135036','Gentiana lutea  L. subsp. lutea','Gentiana lutea L.','Gentiane jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135036');
INSERT INTO inpn.protection_espece VALUES('RV21','147424','Geranium sanguineum  L. var. striatum Weston','Geranium sanguineum L.','Geranium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147424');
INSERT INTO inpn.protection_espece VALUES('RV21','147423','Geranium sanguineum  L. var. sanguineum','Geranium sanguineum L.','Geranium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147423');
INSERT INTO inpn.protection_espece VALUES('RV21','100149','Geranium sanguineum L.','Geranium sanguineum L.','Geranium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100149');
INSERT INTO inpn.protection_espece VALUES('RV21','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Rich.','Gymnadenie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV21','135224','Helianthemum oelandicum  (L.) Dum.Cours. subsp. incanum (Willk.) G.Lopez','Helianthemum canum (L.) Baumg.','Hlianthme blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135224');
INSERT INTO inpn.protection_espece VALUES('RV21','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Orchis musc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV21','103019','Hornungia petraea (L.) Rchb.','Hornungia petraea (L.) Reichenb.','Hornungie des pierres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103019');
INSERT INTO inpn.protection_espece VALUES('RV21','103292','Hypericum linariifolium Vahl','Hypericum linarifolium Vahl','Millepertuis  feuilles linaires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103292');
INSERT INTO inpn.protection_espece VALUES('RV21','136817','Iberis linifolia  L. subsp. intermedia (Guers.) Kergulen','Iberis intermedia Guersent','Ibris intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136817');
INSERT INTO inpn.protection_espece VALUES('RV21','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule britannique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV21','103598','Inula britannica L.','Inula britannica L.','Inule britannique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV21','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux-pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV21','104349','Juncus tenageia Ehrh. ex L.f.','Juncus tenageia L. fil.','Jonc des marcages','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104349');
INSERT INTO inpn.protection_espece VALUES('RV21','137133','Lathyrus niger  (L.) Bernh. subsp. jordanii (Ten.) Arcang.','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137133');
INSERT INTO inpn.protection_espece VALUES('RV21','137134','Lathyrus niger  (L.) Bernh. subsp. niger','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137134');
INSERT INTO inpn.protection_espece VALUES('RV21','105230','Lathyrus niger (L.) Bernh.','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105230');
INSERT INTO inpn.protection_espece VALUES('RV21','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV21','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV21','105841','Leucojum vernum L.','Leucojum vernum L.','Nivole printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('RV21','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('RV21','106306','Linum leonii F.W.Schultz','Linum leonii F.W. Schultz','Lin franais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106306');
INSERT INTO inpn.protection_espece VALUES('RV21','106761','Lunaria rediviva L.','Lunaria rediviva L.','Lunaire vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106761');
INSERT INTO inpn.protection_espece VALUES('RV21','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV21','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV21','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV21','108755','Moneses uniflora  (L.) A.Gray','Moneses uniflora (L.) A. Gray','Pyrole uniflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108755');
INSERT INTO inpn.protection_espece VALUES('RV21','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('RV21','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('RV21','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('RV21','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('RV21','109898','Oenanthe silaifolia  M.Bieb.','Oenanthe silaifolia Bieb.','Oenanthe  feuilles de silaus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109898');
INSERT INTO inpn.protection_espece VALUES('RV21','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('RV21','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('RV21','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('RV21','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV21','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('RV21','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('RV21','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV21','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV21','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (All.) Holub','Polystic des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('RV21','111452','Orobanche alsatica  Kirschl.','Orobanche alsatica Kirschleger','Orobanche d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111452');
INSERT INTO inpn.protection_espece VALUES('RV21','111583','Orobanche laevis  L.','Orobanche arenaria Borkh','Orobanche des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111583');
INSERT INTO inpn.protection_espece VALUES('RV21','111604','Orobanche major  L.','Orobanche elatior Sutton','Orobanche leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111604');
INSERT INTO inpn.protection_espece VALUES('RV21','111686','Orobanche teucrii  Holandre','Orobanche teucrii Holandre','Orobanche de la germandre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111686');
INSERT INTO inpn.protection_espece VALUES('RV21','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV21','160516','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum var. alsaticum','Peucedanum alsaticum L.','Peucdan d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160516');
INSERT INTO inpn.protection_espece VALUES('RV21','142499','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum','Peucedanum alsaticum L.','Peucdan d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142499');
INSERT INTO inpn.protection_espece VALUES('RV21','160517','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum var. albiflorum auct.','Peucedanum alsaticum L.','Peucdan d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160517');
INSERT INTO inpn.protection_espece VALUES('RV21','112853','Peucedanum gallicum  Latourr.','Peucedanum gallicum Latourr.','Peucdan de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112853');
INSERT INTO inpn.protection_espece VALUES('RV21','126615','Thysselinum palustre  (L.) Hoffm.','Peucedanum palustre (L.) Moench','Peucdan des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126615');
INSERT INTO inpn.protection_espece VALUES('RV21','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV21','114312','Poa palustris  L.','Poa palustris L.','Pturin des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114312');
INSERT INTO inpn.protection_espece VALUES('RV21','139321','Potentilla rupestris  L. subsp. rupestris','Potentilla rupestris L.','Potentille rupestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139321');
INSERT INTO inpn.protection_espece VALUES('RV21','139320','Potentilla rupestris  L. subsp. corsica (Lehm.) Rouy & E.G.Camus','Potentilla rupestris L.','Potentille rupestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139320');
INSERT INTO inpn.protection_espece VALUES('RV21','115631','Potentilla rupestris  L.','Potentilla rupestris L.','Potentille rupestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115631');
INSERT INTO inpn.protection_espece VALUES('RV21','116531','Pyrola chlorantha  Sw.','Pyrola chlorantha Swartz','Pyrole  fleurs verdtres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116531');
INSERT INTO inpn.protection_espece VALUES('RV21','116542','Pyrola media  Sw.','Pyrola media Swartz','Pyrole intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116542');
INSERT INTO inpn.protection_espece VALUES('RV21','117056','Ranunculus hederaceus  L.','Ranunculus hederaceus L.','Renoncule  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117056');
INSERT INTO inpn.protection_espece VALUES('RV21','117175','Ranunculus polyanthemoides  Boreau','Ranunculus polyanthemoides Boreau','Renoncule  segments troits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117175');
INSERT INTO inpn.protection_espece VALUES('RV21','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV21','119812','Sagina nodosa  (L.) Fenzl','Sagina nodosa (L.) Fenzl','Sagine noueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119812');
INSERT INTO inpn.protection_espece VALUES('RV21','159467','Salix repens  L. subsp. angustifolia (Wulfen) Neumann','Salix repens L. ssp. angustifolia (Wulfen) Neumann','Saule rampant, sous-espce  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159467');
INSERT INTO inpn.protection_espece VALUES('RV21','151113','Salix repens  L. subsp. repens var. repens','Salix repens L. ssp. repens','Saule rampant, sous-espce type','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151113');
INSERT INTO inpn.protection_espece VALUES('RV21','140478','Salix repens  L. subsp. repens','Salix repens L. ssp. repens','Saule rampant, sous-espce type','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140478');
INSERT INTO inpn.protection_espece VALUES('RV21','151112','Salix repens  L. subsp. repens var. fusca Wimm. & Grab.','Salix repens L. ssp. repens','Saule rampant, sous-espce type','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151112');
INSERT INTO inpn.protection_espece VALUES('RV21','140687','Saxifraga rosacea  Moench subsp. sternbergii (Willd.) Kergulen & Lambinon','Saxifraga sponhemica C.C. Gmel.','Saxifrage rhnan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140687');
INSERT INTO inpn.protection_espece VALUES('RV21','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV21','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV21','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV21','141034','Seseli annuum  L. subsp. carvifolium (Bonnier & Layens) P.Fourn.','Seseli annuum L.','Sseli des steppes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141034');
INSERT INTO inpn.protection_espece VALUES('RV21','122998','Seseli annuum  L.','Seseli annuum L.','Sseli des steppes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122998');
INSERT INTO inpn.protection_espece VALUES('RV21','141033','Seseli annuum  L. subsp. annuum','Seseli annuum L.','Sseli des steppes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141033');
INSERT INTO inpn.protection_espece VALUES('RV21','141184','Silene otites  (L.) Wibel subsp. otites','Silene otites (L.) Wibel','Silne  oreillettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141184');
INSERT INTO inpn.protection_espece VALUES('RV21','123577','Silene otites  (L.) Wibel','Silene otites (L.) Wibel','Silne  oreillettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123577');
INSERT INTO inpn.protection_espece VALUES('RV21','141207','Silene vulgaris  (Moench) Garcke subsp. glareosa (Jord.) Marsden-Jones & Turrill','Silene vulgaris (Moench) Garcke ssp. glareosa (Jord.) Marsden-Jones et Turrill','Silne glareux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141207');
INSERT INTO inpn.protection_espece VALUES('RV21','124264','Sonchus palustris  L.','Sonchus palustris L.','Laiteron des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124264');
INSERT INTO inpn.protection_espece VALUES('RV21','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Rubanier minime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV21','125219','Stratiotes aloides  L.','Stratiotes aloides L.','Alos d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV21','125319','Swertia perennis  L.','Swertia perennis L.','Swertie prenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125319');
INSERT INTO inpn.protection_espece VALUES('RV21','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV21','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV21','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV21','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Thlyptride des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV21','152117','Thesium alpinum  L. subsp. alpinum var. alpinum','Thesium alpinum L.','Thson des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152117');
INSERT INTO inpn.protection_espece VALUES('RV21','141642','Thesium alpinum  L. subsp. alpinum','Thesium alpinum L.','Thson des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141642');
INSERT INTO inpn.protection_espece VALUES('RV21','152118','Thesium alpinum  L. subsp. alpinum var. tenuifolium Saut. ex W.D.J.Koch','Thesium alpinum L.','Thson des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152118');
INSERT INTO inpn.protection_espece VALUES('RV21','126287','Thesium alpinum  L.','Thesium alpinum L.','Thson des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126287');
INSERT INTO inpn.protection_espece VALUES('RV21','126289','Thesium bavarum  Schrank','Thesium bavarum Schrank','Thson de Bavire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126289');
INSERT INTO inpn.protection_espece VALUES('RV21','128315','Utricularia minor  L.','Utricularia minor L.','Utriculaire mineure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV21','129275','Vicia pisiformis  L.','Vicia pisiformis L.','Vesce  forme de pois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129275');
INSERT INTO inpn.protection_espece VALUES('RV21','142377','Viola rupestris  F.W.Schmidt subsp. rupestris','Viola rupestris F.W. Schmidt','Violette rupestre,','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142377');
INSERT INTO inpn.protection_espece VALUES('RV21','129674','Viola rupestris  F.W.Schmidt','Viola rupestris F.W. Schmidt','Violette rupestre,','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129674');
INSERT INTO inpn.protection_espece VALUES('RV21','130065','Wahlenbergia hederacea  (L.) Rchb.','Wahlenbergia hederacea (L.) Reichenb.','Walhenbergie  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130065');
INSERT INTO inpn.protection_espece VALUES('RV54','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('RV54','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('RV54','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('RV54','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('RV54','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('RV54','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('RV54','80037','Aconitum napellus L.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('RV54','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('RV54','130781','Aconitum lycoctonum  L. subsp. vulparia (Rchb. ex Spreng.) Nyman','Aconitum vulparia Reichenb.','Aconit tue-loups','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130781');
INSERT INTO inpn.protection_espece VALUES('RV54','80871','Aira elegantissima Schur','Aira elegantissima Schur','Canche lgante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80871');
INSERT INTO inpn.protection_espece VALUES('RV54','80986','Ajuga occidentalis Braun-Blanq.','Ajuga occidentalis Br. Bl.','Bugle occidental','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80986');
INSERT INTO inpn.protection_espece VALUES('RV54','143410','Althenia filiformis  Petit subsp. filiformis var. filiformis','Althenia filiformis Petit','Althnie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143410');
INSERT INTO inpn.protection_espece VALUES('RV54','81869','Althenia filiformis Petit','Althenia filiformis Petit','Althnie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81869');
INSERT INTO inpn.protection_espece VALUES('RV54','143409','Althenia filiformis  Petit subsp. filiformis var. barrandonii (Duval-Jouve) Garcia-Mur. & Talavera','Althenia filiformis Petit','Althnie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143409');
INSERT INTO inpn.protection_espece VALUES('RV54','131262','Althenia filiformis  Petit subsp. filiformis','Althenia filiformis Petit','Althnie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131262');
INSERT INTO inpn.protection_espece VALUES('RV54','143435','Alyssum montanum  L. subsp. montanum var. thiebautii Liou','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143435');
INSERT INTO inpn.protection_espece VALUES('RV54','131275','Alyssum montanum  L. subsp. montanum','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131275');
INSERT INTO inpn.protection_espece VALUES('RV54','143434','Alyssum montanum  L. subsp. montanum var. montanum','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143434');
INSERT INTO inpn.protection_espece VALUES('RV54','131270','Alyssum montanum  L. subsp. collicola (Rouy & Foucaud) P.Fourn.','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131270');
INSERT INTO inpn.protection_espece VALUES('RV54','81923','Alyssum montanum L.','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81923');
INSERT INTO inpn.protection_espece VALUES('RV54','131274','Alyssum montanum  L. subsp. gmelinii (Jord.) Em.Schmid','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131274');
INSERT INTO inpn.protection_espece VALUES('RV54','82335','Anagallis minima (L.) E.H.L.Krause','Anagallis minima E.H.L. Krowse','Centenille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82335');
INSERT INTO inpn.protection_espece VALUES('RV54','131410','Anemone ranunculoides  L. subsp. ranunculoides','Anemone ranunculodes L. ssp. ranunculodes','Anmone fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131410');
INSERT INTO inpn.protection_espece VALUES('RV54','128012','Turritis glabra  L.','Arabis glabra (L.) Bernh.','Arabelle glabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128012');
INSERT INTO inpn.protection_espece VALUES('RV54','131574','Arctostaphylos uva-ursi  (L.) Spreng. subsp. crassifolius (Braun-Blanq.) L.Villar','Arctostaphylos uva-ursi (L.) Sprengel','Raisin d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131574');
INSERT INTO inpn.protection_espece VALUES('RV54','131575','Arctostaphylos uva-ursi  (L.) Spreng. subsp. uva-ursi','Arctostaphylos uva-ursi (L.) Sprengel','Raisin d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131575');
INSERT INTO inpn.protection_espece VALUES('RV54','83528','Arctostaphylos uva-ursi (L.) Spreng.','Arctostaphylos uva-ursi (L.) Sprengel','Raisin d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83528');
INSERT INTO inpn.protection_espece VALUES('RV54','131618','Argyrolobium zanonii  (Turra) P.W.Ball subsp. zanonii','Argyrolobium zanonii (Turra) P.W. Ball','Argyrolobe de Linn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131618');
INSERT INTO inpn.protection_espece VALUES('RV54','83722','Argyrolobium zanonii (Turra) P.W.Ball','Argyrolobium zanonii (Turra) P.W. Ball','Argyrolobe de Linn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83722');
INSERT INTO inpn.protection_espece VALUES('RV54','84277','Asparagus maritimus (L.) Mill.','Asparagus maritimus (L.) Mill.','Asperge maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84277');
INSERT INTO inpn.protection_espece VALUES('RV54','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus officinalis L. ssp. prostratus (Dumort.) Corb.','Asperge prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('RV54','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium billotii F.W. Schultz','Doradille de Billot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV54','84487','Asplenium foreziense O.Le Grand','Asplenium foriziense Le Grand','Doradille du Forez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84487');
INSERT INTO inpn.protection_espece VALUES('RV54','84501','Asplenium marinum L.','Asplenium marinum L.','Doradille marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84501');
INSERT INTO inpn.protection_espece VALUES('RV54','85190','Avellinia michelii (Savi) Parl.','Avellinia michelii (Savi) Parl.','Ftuque d''Avellino','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85190');
INSERT INTO inpn.protection_espece VALUES('RV54','85739','Bellis pappulosa Boiss.','Bellis pappulosa Boissier','Pquerette pappuleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85739');
INSERT INTO inpn.protection_espece VALUES('RV54','132164','Blackstonia acuminata  (Koch & Ziz) Domin subsp. acuminata','Blackstonia perfoliata Hudson s.s.p. serotina Volmann','Centaure jaune tardive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132164');
INSERT INTO inpn.protection_espece VALUES('RV54','86262','Brachypodium distachyon (L.) P.Beauv.','Brachypodium distachyon (L.) Beauv.','Brachypode  deux pis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86262');
INSERT INTO inpn.protection_espece VALUES('RV54','144390','Brassica oleracea  L. subsp. oleracea var. oleracea','Brassica oleracea L. ssp. Oleracea','Chou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144390');
INSERT INTO inpn.protection_espece VALUES('RV54','132211','Brassica oleracea  L. subsp. oleracea','Brassica oleracea L. ssp. Oleracea','Chou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132211');
INSERT INTO inpn.protection_espece VALUES('RV54','5755','Bryum neodamense Itzigs.','Bryum neodamense Itzig.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5755');
INSERT INTO inpn.protection_espece VALUES('RV54','87905','Cardamine bulbifera (L.) Crantz','Cardamine bulbifera (L.) Crantz','Cardamine  bulbilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87905');
INSERT INTO inpn.protection_espece VALUES('RV54','87925','Cardamine heptaphylla (Vill.) O.E.Schulz','Cardamine heptaphylla (Vil.) O.E. Schultz','Dentaire penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87925');
INSERT INTO inpn.protection_espece VALUES('RV54','88395','Carex brizoides L.','Carex brizoides L.','Lache fausse-brize','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88395');
INSERT INTO inpn.protection_espece VALUES('RV54','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Lache filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV54','88893','Carex strigosa Huds.','Carex strigosa Hudson','Lache  pis grles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88893');
INSERT INTO inpn.protection_espece VALUES('RV54','132824','Carex umbrosa  Host subsp. umbrosa','Carex umbrosa Host ssp. umbrosa','Lache ombreuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132824');
INSERT INTO inpn.protection_espece VALUES('RV54','133018','Centaurea triumfetti  All. subsp. semidecurrens (Jord.) Dostl','Centaurea triumfetti All.','Centaure de Trionfetti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133018');
INSERT INTO inpn.protection_espece VALUES('RV54','133017','Centaurea triumfetti  All. subsp. lugdunensis (Jord.) Dostl','Centaurea triumfetti All.','Centaure de Trionfetti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133017');
INSERT INTO inpn.protection_espece VALUES('RV54','133020','Centaurea triumfetti  All. subsp. triumfetti','Centaurea triumfetti All.','Centaure de Trionfetti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133020');
INSERT INTO inpn.protection_espece VALUES('RV54','133015','Centaurea triumfetti  All. subsp. aligera (Gugler) Dostl','Centaurea triumfetti All.','Centaure de Trionfetti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133015');
INSERT INTO inpn.protection_espece VALUES('RV54','89728','Centaurea triumfetti All.','Centaurea triumfetti All.','Centaure de Trionfetti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89728');
INSERT INTO inpn.protection_espece VALUES('RV54','133016','Centaurea triumfetti  All. subsp. axillaris (Celak.) Dostl','Centaurea triumfetti All.','Centaure de Trionfetti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133016');
INSERT INTO inpn.protection_espece VALUES('RV54','6553','Cephaloziella dentata (Raddi) Steph.','Cephaloziella dentata (Rad.) Mig.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6553');
INSERT INTO inpn.protection_espece VALUES('RV54','6555','Cephaloziella elachista (J.B.Jack ex Gottsche et Rabenh.) Schiffn.','Cephaloziella elachista (Jack.) Schiff.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6555');
INSERT INTO inpn.protection_espece VALUES('RV54','89999','Cerastium dubium (Bastard) Gupin','Cerastium dubium (Bast.) O. Schwartz','Craiste douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89999');
INSERT INTO inpn.protection_espece VALUES('RV54','91684','Cistus laurifolius L.','Cistus laurifolius L.','Ciste  feuilles de laurier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91684');
INSERT INTO inpn.protection_espece VALUES('RV54','133358','Cistus laurifolius  L. subsp. atlanticus (Pit.) Sennen & Mauricio','Cistus laurifolius L.','Ciste  feuilles de laurier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133358');
INSERT INTO inpn.protection_espece VALUES('RV54','133359','Cistus laurifolius  L. subsp. laurifolius','Cistus laurifolius L.','Ciste  feuilles de laurier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133359');
INSERT INTO inpn.protection_espece VALUES('RV54','92029','Cochlearia anglica L.','Cochlearia anglica L.','Cranson d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92029');
INSERT INTO inpn.protection_espece VALUES('RV54','92331','Convolvulus lineatus L.','Convolvulus lineatus L.','Liseron  rayures parallles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92331');
INSERT INTO inpn.protection_espece VALUES('RV54','3912','Crossidium aberrans Holz. & E.B.Bartram','Crossidium aberrans Holz. et Bartr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3912');
INSERT INTO inpn.protection_espece VALUES('RV54','93454','Crypsis aculeata (L.) Aiton','Crypsis aculeata (L.) Aiton','Crypside piquant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93454');
INSERT INTO inpn.protection_espece VALUES('RV54','93456','Crypsis alopecuroides (Piller & Mitterp.) Schrad.','Crypsis alopecuroides (Piller et Mitterp.) Schrader','Crypside faux-vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93456');
INSERT INTO inpn.protection_espece VALUES('RV54','146000','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. iberica (T.Stephenson) So','Dactylorhiza elata (Poiret) Soo ssp. sesquipedalis (Willd.) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146000');
INSERT INTO inpn.protection_espece VALUES('RV54','146001','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. sesquipedalis','Dactylorhiza elata (Poiret) Soo ssp. sesquipedalis (Willd.) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146001');
INSERT INTO inpn.protection_espece VALUES('RV54','133668','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So','Dactylorhiza elata (Poiret) Soo ssp. sesquipedalis (Willd.) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133668');
INSERT INTO inpn.protection_espece VALUES('RV54','95154','Dipsacus pilosus L.','Dipsacus pilosus L.','Cardre poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95154');
INSERT INTO inpn.protection_espece VALUES('RV54','95239','Doronicum pardalianches L.','Doronicum pardalianches L.','Doronic panthre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95239');
INSERT INTO inpn.protection_espece VALUES('RV54','95774','Echium plantagineum L.','Echium plantagineum L.','Viprine  feuilles de plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95774');
INSERT INTO inpn.protection_espece VALUES('RV54','96432','Epipactis atrorubens (Hoffm.) Besser','Epipactis atrorubens (Hoffm.) Besser','Epipactis rouge sombre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96432');
INSERT INTO inpn.protection_espece VALUES('RV54','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV54','96456','Epipactis muelleri Godfery','Epipactis muelleri Godfery','Epipactis de Mueller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96456');
INSERT INTO inpn.protection_espece VALUES('RV54','96468','Epipactis phyllanthes G.E.Sm.','Epipactis phyllanthes G.E. Sm.','Hellborine  fleurs vertes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96468');
INSERT INTO inpn.protection_espece VALUES('RV54','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV54','134287','Erucastrum nasturtiifolium  (Poir.) O.E.Schulz subsp. nasturtiifolium','Erucastrum nasturtiifolium O.E. Schulz','Fausse roquette  feuilles de cresson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134287');
INSERT INTO inpn.protection_espece VALUES('RV54','134288','Erucastrum nasturtiifolium  (Poir.) O.E.Schulz subsp. sudrei Vivant','Erucastrum nasturtiifolium O.E. Schulz','Fausse roquette  feuilles de cresson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134288');
INSERT INTO inpn.protection_espece VALUES('RV54','97072','Erucastrum nasturtiifolium (Poir.) O.E.Schulz','Erucastrum nasturtiifolium O.E. Schulz','Fausse roquette  feuilles de cresson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97072');
INSERT INTO inpn.protection_espece VALUES('RV54','134598','Festuca paniculata  (L.) Schinz & Thell. subsp. spadicea (L.) Litard.','Festuca paniculata (L.) Schinz & Thell. ssp. spadicea (L.) Litard.','Ftuque en panicule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134598');
INSERT INTO inpn.protection_espece VALUES('RV54','4393','Fissidens rivularis (Spruce) Schimp.','Fissidens rivularis (Spr.) B.S.G.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4393');
INSERT INTO inpn.protection_espece VALUES('RV54','99390','Galium boreale L.','Galium boreale L.','Gaillet boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99390');
INSERT INTO inpn.protection_espece VALUES('RV54','99429','Galium glaucum L.','Galium glaucum L.','Gaillet glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99429');
INSERT INTO inpn.protection_espece VALUES('RV54','135075','Geranium tuberosum  L. subsp. tuberosum','Geranium tuberosum L.','Granium tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135075');
INSERT INTO inpn.protection_espece VALUES('RV54','100161','Geranium tuberosum L.','Geranium tuberosum L.','Granium tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100161');
INSERT INTO inpn.protection_espece VALUES('RV54','100272','Gladiolus illyricus Koch','Gladiolus illyricus Koch','Glaeul d''Illyrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100272');
INSERT INTO inpn.protection_espece VALUES('RV54','100353','Globularia valentina Willk.','Globularia valentina Willk.','Globulaire de Valence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100353');
INSERT INTO inpn.protection_espece VALUES('RV54','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Richard','Orchis odorant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV54','135224','Helianthemum oelandicum  (L.) Dum.Cours. subsp. incanum (Willk.) G.Lopez','Helianthemum canum (L.) Baumg. ssp. canum.','Hlianthme de chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135224');
INSERT INTO inpn.protection_espece VALUES('RV54','136717','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. revelieri (Jord.) Greuter & Burdet','Hymenolobus procumbens Nutt.','Hutchinsie couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136717');
INSERT INTO inpn.protection_espece VALUES('RV54','103170','Hymenolobus procumbens (L.) Nutt. ex Schinz & Thell.','Hymenolobus procumbens Nutt.','Hutchinsie couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103170');
INSERT INTO inpn.protection_espece VALUES('RV54','136715','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. pauciflorus (W.D.J.Koch) Schinz & Thell.','Hymenolobus procumbens Nutt.','Hutchinsie couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136715');
INSERT INTO inpn.protection_espece VALUES('RV54','136716','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. procumbens','Hymenolobus procumbens Nutt.','Hutchinsie couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136716');
INSERT INTO inpn.protection_espece VALUES('RV54','103292','Hypericum linariifolium Vahl','Hypericum linarifolium Vahl','Millepertuis  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103292');
INSERT INTO inpn.protection_espece VALUES('RV54','103369','Hypochaeris maculata L.','Hypochaeris maculata L.','Porcelle  feuilles taches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103369');
INSERT INTO inpn.protection_espece VALUES('RV54','136790','Hyssopus officinalis  L. subsp. canescens (DC.) Nyman','Hyssopus officinalis L. ssp. canescens Briq.','Hyssope blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136790');
INSERT INTO inpn.protection_espece VALUES('RV54','103628','Inula helvetica Weber','Inula helvetica Weber','Inule de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103628');
INSERT INTO inpn.protection_espece VALUES('RV54','136863','Iris spuria  L. subsp. maritima P.Fourn.','Iris spuria L. ssp. maritima P. Fourn.','Iris maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136863');
INSERT INTO inpn.protection_espece VALUES('RV54','104337','Juncus striatus Schousb. ex E.Mey.','Juncus striatus Schousboe ex E.H.F. Mayer','Jonc stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104337');
INSERT INTO inpn.protection_espece VALUES('RV54','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L. ssp. palustris.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV54','105793','Leucanthemum graminifolium (L.) Lam.','Leucanthemum graminifolium (L.) Lam.','Leucanthme  feuilles de gramines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105793');
INSERT INTO inpn.protection_espece VALUES('RV54','148169','Leucanthemum graminifolium  (L.) Lam. var. graminifolium','Leucanthemum graminifolium (L.) Lam.','Leucanthme  feuilles de gramines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148169');
INSERT INTO inpn.protection_espece VALUES('RV54','148167','Leucanthemum graminifolium  (L.) Lam. var. controversum (Loret & Barrandon) Kergulen','Leucanthemum graminifolium (L.) Lam.','Leucanthme  feuilles de gramines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148167');
INSERT INTO inpn.protection_espece VALUES('RV54','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('RV54','106035','Limodorum trabutianum Batt.','Limodorum abortivum (L.) Swartz var. trabutianum (Batt.) Rouy','Limodore occidental','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106035');
INSERT INTO inpn.protection_espece VALUES('RV54','106149','Linaria arenaria DC.','Linaria arenaria D.C.','Linaire des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106149');
INSERT INTO inpn.protection_espece VALUES('RV54','137365','Linum austriacum  L. subsp. collinum (Boiss.) Nyman','Linum austriacum L. ssp. collinum Nyman.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137365');
INSERT INTO inpn.protection_espece VALUES('RV54','6337','Lophozia capitata (Hook.) Macoun','Lophozia capitata (Hook.) Mac.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6337');
INSERT INTO inpn.protection_espece VALUES('RV54','6715','Marchesinia mackaii (Hook.) Gray','Marchesinia mackaii (Hook.) S. Gray','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6715');
INSERT INTO inpn.protection_espece VALUES('RV54','137814','Milium vernale  M.Bieb. subsp. scabrum (Rich.) K.Richt.','Milium vernale Bieb. ssp. Scabrum L.C.M. Richard','Millet de printemps','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137814');
INSERT INTO inpn.protection_espece VALUES('RV54','137892','Muscari botryoides  (L.) Mill. subsp. lelievrei (Boreau) K.Richt.','Muscari botryoides (L.) Miller','Muscari botryode','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137892');
INSERT INTO inpn.protection_espece VALUES('RV54','137891','Muscari botryoides  (L.) Mill. subsp. botryoides','Muscari botryoides (L.) Miller','Muscari botryode','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137891');
INSERT INTO inpn.protection_espece VALUES('RV54','137893','Muscari botryoides  (L.) Mill. subsp. motelayi (Foucaud) Kergulen','Muscari botryoides (L.) Miller','Muscari botryode','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137893');
INSERT INTO inpn.protection_espece VALUES('RV54','108869','Muscari botryoides  (L.) Mill.','Muscari botryoides (L.) Miller','Muscari botryode','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108869');
INSERT INTO inpn.protection_espece VALUES('RV54','109130','Myrica gale  L.','Myrica gale L.','Piment royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109130');
INSERT INTO inpn.protection_espece VALUES('RV54','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L. ssp. poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('RV54','109465','Neatostema apulum  (L.) I.M.Johnst.','Neastostema apulum M. Johnston','Grmil d''Apulie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109465');
INSERT INTO inpn.protection_espece VALUES('RV54','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphodes peltata (S.G. Gmelin) O. Kuntze','Limnanthme faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV54','110226','Ononis reclinata  L.','Ononis reclinata L.','Bugrane  fleurs pendantes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110226');
INSERT INTO inpn.protection_espece VALUES('RV54','138237','Onosma fastigiata  (Braun-Blanq.) Braun-Blanq. ex Lacaita subsp. atlantica Braun-Blanq. ex Kergulen','Onosma fastigiata Br.-Bl. ssp. atlantica Br.-Bl.','Orcanette atlantique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138237');
INSERT INTO inpn.protection_espece VALUES('RV54','138318','Ophrys lutea  Cav. subsp. pseudospeculum (DC.) Kergulen','Ophrys lutea (Gouan) Cav. ssp. murbeckii (Fleischm.) Soo','Ophrys jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138318');
INSERT INTO inpn.protection_espece VALUES('RV54','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis laxiflora Lam. ssp. palustris (Jacq.) Bonnier & Layens','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV54','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV54','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV54','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffm. et Link.','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('RV54','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffm. et Link.','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('RV54','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffm. et Link.','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('RV54','436534','Oxymitra incrassata (Brot.) Sergio et Sim-Sim','Oxymitra paleacea Bisch.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=436534');
INSERT INTO inpn.protection_espece VALUES('RV54','138539','Pallenis spinosa  (L.) Cass. subsp. spinosa','Pallenis spinosa Cass. ssp. spinosa','Pallnis pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138539');
INSERT INTO inpn.protection_espece VALUES('RV54','112070','Pancratium maritimum  L.','Pancratium maritimum L.','Lis de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112070');
INSERT INTO inpn.protection_espece VALUES('RV54','112421','Paris quadrifolia  L.','Paris quadrifolia L.','Parisette  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112421');
INSERT INTO inpn.protection_espece VALUES('RV54','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L. ssp. palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV54','160516','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum var. alsaticum','Peucedanum alsaticum L.','Peucdan d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160516');
INSERT INTO inpn.protection_espece VALUES('RV54','142499','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum','Peucedanum alsaticum L.','Peucdan d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142499');
INSERT INTO inpn.protection_espece VALUES('RV54','160517','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum var. albiflorum auct.','Peucedanum alsaticum L.','Peucdan d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160517');
INSERT INTO inpn.protection_espece VALUES('RV54','138667','Peucedanum officinale  L. subsp. officinale','Peucedanum officinale L. ssp. officinale','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138667');
INSERT INTO inpn.protection_espece VALUES('RV54','113142','Phillyrea angustifolia  L.','Phillyrea angustifolia L.','Alavert  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113142');
INSERT INTO inpn.protection_espece VALUES('RV54','113148','Phillyrea latifolia  L.','Phillyrea latifolia L.','Alavert  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113148');
INSERT INTO inpn.protection_espece VALUES('RV54','138865','Pisum sativum  L. subsp. biflorum (Raf.) Soldano','Pisum sativum L. ssp. elatius Ascherson et Graebn.','Pois lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138865');
INSERT INTO inpn.protection_espece VALUES('RV54','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop.','Potentille des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV54','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller ssp. vulgaris','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('RV54','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller ssp. vulgaris','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('RV54','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller ssp. vulgaris','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('RV54','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller ssp. vulgaris','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('RV54','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller ssp. vulgaris','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('RV54','116531','Pyrola chlorantha  Sw.','Pyrola chlorantha Swartz','Pyrole  fleurs verdtres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116531');
INSERT INTO inpn.protection_espece VALUES('RV54','117049','Ranunculus gramineus  L.','Ranunculus gramineus L.','Renoncule  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117049');
INSERT INTO inpn.protection_espece VALUES('RV54','139771','Ranunculus peltatus  Schrank subsp. fucoides (Freyn) Munoz Garm.','Ranunculus hololeucos Lloyd','Renoncule blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139771');
INSERT INTO inpn.protection_espece VALUES('RV54','117257','Ranunculus trilobus  Desf.','Ranunculus trilobus Desf.','Renoncule trilobe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117257');
INSERT INTO inpn.protection_espece VALUES('RV54','139882','Rhamnus saxatilis  Jacq. subsp. saxatilis','Rhamnus saxatilis Jacq. ssp. saxatilis','Nerprun des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139882');
INSERT INTO inpn.protection_espece VALUES('RV54','117712','Rhus coriaria  L.','Rhus coriaria L.','Sumac des corroyeurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117712');
INSERT INTO inpn.protection_espece VALUES('RV54','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV54','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Aiton fil.','Rhynchospore brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV54','139986','Romulea columnae  Sebast. & Mauri subsp. columnae','Romulea columnae Sebastiani & Mauri ssp. columnae','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139986');
INSERT INTO inpn.protection_espece VALUES('RV54','119533','Rumex maritimus  L.','Rumex maritimus L.','Patience maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119533');
INSERT INTO inpn.protection_espece VALUES('RV54','119556','Rumex palustris  Sm.','Rumex palustris Sm.','Patience des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119556');
INSERT INTO inpn.protection_espece VALUES('RV54','121553','Schoenoplectus pungens  (Vahl) Palla','Scirpus pungens Vahl','Souchet piquant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121553');
INSERT INTO inpn.protection_espece VALUES('RV54','140800','Scorpiurus muricatus  L. subsp. muricatus','Scorpiurus muricatus L.','Chenillette  fruits portant des pointes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140800');
INSERT INTO inpn.protection_espece VALUES('RV54','121926','Scorpiurus muricatus  L.','Scorpiurus muricatus L.','Chenillette  fruits portant des pointes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121926');
INSERT INTO inpn.protection_espece VALUES('RV54','140801','Scorpiurus muricatus  L. subsp. subvillosus (L.) Thell.','Scorpiurus muricatus L.','Chenillette  fruits portant des pointes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140801');
INSERT INTO inpn.protection_espece VALUES('RV54','121958','Scorzonera hirsuta  L.','Scorzonera hirsuta L.','Scorsonre  feuilles poilues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121958');
INSERT INTO inpn.protection_espece VALUES('RV54','122046','Scrophularia scorodonia  L.','Scrophularia scorodonia L.','Scrofulaire  feuilles de germandre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122046');
INSERT INTO inpn.protection_espece VALUES('RV54','122254','Sedum sediforme  (Jacq.) Pau','Sedum sediforme (Jacq.) Pau','Orpin lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122254');
INSERT INTO inpn.protection_espece VALUES('RV54','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('RV54','122281','Sedum villosum  L.','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('RV54','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('RV54','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('RV54','5995','Sematophyllum substrumulosum (Hampe) E.Britton','Sematophyllum substrumulosum (Hamp.) Britt.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5995');
INSERT INTO inpn.protection_espece VALUES('RV54','122794','Serapias cordigera  L.','Serapias cordigera L.','Srapias en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122794');
INSERT INTO inpn.protection_espece VALUES('RV54','141014','Serapias vomeracea  (Burm.f.) Briq. subsp. vomeracea','Serapias vomeracea (Burm.) Briq. ssp. vomeracea','Srapias en soc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141014');
INSERT INTO inpn.protection_espece VALUES('RV54','141098','Sideritis peyrei  Timb.-Lagr. subsp. guillonii (Timb.-Lagr.) Coulomb','Sideritis hyssopifolia L. ssp. guillonii (Timb. Lagr.) Rouy','Crapaudine de Guillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141098');
INSERT INTO inpn.protection_espece VALUES('RV54','123519','Silene laeta  (Aiton) Godr.','Silene laeta A. Br.','Silne vert tendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123519');
INSERT INTO inpn.protection_espece VALUES('RV54','141186','Silene portensis  L. subsp. portensis','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141186');
INSERT INTO inpn.protection_espece VALUES('RV54','123597','Silene portensis  L.','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123597');
INSERT INTO inpn.protection_espece VALUES('RV54','159930','Silene vulgaris  (Moench) Garcke subsp. bastardii (Boreau ex J.Lloyd) auct.','Silene vulgaris Bor. ssp. maritima var. bastardii','Silne de Bastard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159930');
INSERT INTO inpn.protection_espece VALUES('RV54','141230','Sisymbrella aspera  (L.) Spach subsp. aspera','Sisymbrella aspera (L.) Spach ssp. aspera','Cresson pre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141230');
INSERT INTO inpn.protection_espece VALUES('RV54','141237','Sisymbrium austriacum  Jacq. subsp. chrysanthum (Jord.) Rouy & Foucaud','Sisymbrium austriacum Jacq. ssp. chrysanthum (Jord.) Rouy et Fouc.','Roquette d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141237');
INSERT INTO inpn.protection_espece VALUES('RV54','155051','Spiraea hypericifolia  L. subsp. obovata (Willd.) H.Huber','Spiraea hypericifolia L. ssp. obovata (Waldst. et K. ex Willd.) Dostal','Spire  feuilles de millepertuis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=155051');
INSERT INTO inpn.protection_espece VALUES('RV54','124775','Stachys heraclea  All.','Stachys heraclea All.','Epiaire d''Hracle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124775');
INSERT INTO inpn.protection_espece VALUES('RV54','124842','Staehelina dubia  L.','Staehelina dubia L.','Sthline douteuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124842');
INSERT INTO inpn.protection_espece VALUES('RV54','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV54','125173','Stipa pennata  L.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV54','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV54','125219','Stratiotes aloides  L.','Stratiotes alodes L.','Alos d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV54','127243','Trifolium bocconi  Savi','Trifolium bocconei Savi','Trfle de Boccone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127243');
INSERT INTO inpn.protection_espece VALUES('RV54','152238','Trifolium stellatum  L. subsp. stellatum var. stellatum','Trifolium stellatum L.','Trfle toil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152238');
INSERT INTO inpn.protection_espece VALUES('RV54','141918','Trifolium stellatum  L. subsp. stellatum','Trifolium stellatum L.','Trfle toil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141918');
INSERT INTO inpn.protection_espece VALUES('RV54','152237','Trifolium stellatum  L. subsp. stellatum var. longiflorum Griseb.','Trifolium stellatum L.','Trfle toil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152237');
INSERT INTO inpn.protection_espece VALUES('RV54','127491','Trifolium stellatum  L.','Trifolium stellatum L.','Trfle toil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127491');
INSERT INTO inpn.protection_espece VALUES('RV54','127547','Triglochin palustre  L.','Triglochin palustris L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV54','127563','Trigonella gladiata  Steven ex M.Bieb.','Trigonella gladiata Steven','Trigonelle arme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127563');
INSERT INTO inpn.protection_espece VALUES('RV54','127568','Trigonella monspeliaca  L.','Trigonella monspeliaca L.','Trigonelle de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127568');
INSERT INTO inpn.protection_espece VALUES('RV54','129137','Vicia cassubica  L.','Vicia cassubica L.','Vesce de Cassubie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129137');
INSERT INTO inpn.protection_espece VALUES('RV54','129252','Vicia narbonensis  L.','Vicia narbonensis L.','Vesce de Narbonne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129252');
INSERT INTO inpn.protection_espece VALUES('RV54','152455','Vicia narbonensis  L. var. heterophylla Rouy','Vicia narbonensis L.','Vesce de Narbonne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152455');
INSERT INTO inpn.protection_espece VALUES('RV54','129660','Viola pumila  Chaix','Viola pumila Chaix','Petite violette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129660');
INSERT INTO inpn.protection_espece VALUES('RV54','5373','Weissia multicapsularis (Sm.) Mitt.','Weissia multicapsularis (Sm.) Mitt.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5373');
INSERT INTO inpn.protection_espece VALUES('RV93','80351','Aethionema thomasianum J.Gay','Aethionema thomasianum Gay','Athionme de Thomas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80351');
INSERT INTO inpn.protection_espece VALUES('RV93','130885','Agropyron cristatum  (L.) Gaertn. subsp. pectinatum (M.Bieb.) Tzvelev','Agropyron cristatum (L.) Gaertn. subsp. pectinatum (M. Bieb.) Tzvelev','Chiendent pectin, en forme de crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130885');
INSERT INTO inpn.protection_espece VALUES('RV93','80706','Agrostis pourretii Willd.','Agrostis pourretii Willd.','Agrostide de Pourret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80706');
INSERT INTO inpn.protection_espece VALUES('RV93','80912','Aira provincialis Jord.','Aira provincialis Jordan','Canche de Provence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80912');
INSERT INTO inpn.protection_espece VALUES('RV93','81019','Alcea biennis Winterl','Alcea biennis Winterl','Mauve bisannuelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81019');
INSERT INTO inpn.protection_espece VALUES('RV93','131049','Alcea biennis  Winterl subsp. biennis','Alcea biennis Winterl','Mauve bisannuelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131049');
INSERT INTO inpn.protection_espece VALUES('RV93','81286','Alkanna lutea Moris','Alkanna lutea Moris','Henn jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81286');
INSERT INTO inpn.protection_espece VALUES('RV93','81449','Allium nigrum L.','Allium nigrum L.','Ail noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81449');
INSERT INTO inpn.protection_espece VALUES('RV93','81506','Allium savii Parl.','Allium paniculatum L. subsp. salinum (Debeaux) Bott et Kergulen','Ail en panicule, des salines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81506');
INSERT INTO inpn.protection_espece VALUES('RV93','143286','Allium subhirsutum  L. var. glabrum Regel','Allium subhirsutum L.','Ail un peu hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143286');
INSERT INTO inpn.protection_espece VALUES('RV93','143287','Allium subhirsutum  L. var. subhirsutum','Allium subhirsutum L.','Ail un peu hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143287');
INSERT INTO inpn.protection_espece VALUES('RV93','81525','Allium subhirsutum L.','Allium subhirsutum L.','Ail un peu hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81525');
INSERT INTO inpn.protection_espece VALUES('RV93','81537','Allium trifoliatum Cirillo','Allium trifoliatum Cyr.','Ail  trois feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81537');
INSERT INTO inpn.protection_espece VALUES('RV93','131267','Alyssum cuneifolium  Ten. subsp. cuneifolium','Alyssum cuneifolium Ten. subsp. cuneifolium','Passerage  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131267');
INSERT INTO inpn.protection_espece VALUES('RV93','82350','Anagyris foetida L.','Anagyris foetida L.','Bois puant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82350');
INSERT INTO inpn.protection_espece VALUES('RV93','131373','Androsace elongata  L. subsp. breistrofferi (Charpin & Greuter) Molero & P.Monts.','Androsace elongata L. subsp. breistrofferi Charpin et Greuter','Androsace allonge de Breistroffer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131373');
INSERT INTO inpn.protection_espece VALUES('RV93','82535','Androsace septentrionalis L.','Androsace septentrionalis L.','Androsace du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82535');
INSERT INTO inpn.protection_espece VALUES('RV93','131436','Anthemis secundiramea  Biv. subsp. secundiramea','Anthemis secundiramea Biv. subsp. secundiramea','Anthmis  rameaux tourns du mme ct','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131436');
INSERT INTO inpn.protection_espece VALUES('RV93','82972','Anthyllis cytisoides L.','Anthyllis cytisoides L.','Anthyllis faux cytise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82972');
INSERT INTO inpn.protection_espece VALUES('RV93','131503','Antirrhinum majus  L. subsp. tortuosum (Bosc) Ball','Antirrhinum majus L. subsp. tortuosum (Bosc) Ball','Grande gueule-de-loup sinueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131503');
INSERT INTO inpn.protection_espece VALUES('RV93','83563','Arenaria cinerea DC.','Arenaria cinerea DC.','Sabline cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83563');
INSERT INTO inpn.protection_espece VALUES('RV93','131712','Artemisia campestris  L. subsp. borealis (Pall.) H.M.Hall & Clem.','Artemisia campestris L. subsp. borealis (Pallas) H.M. Hall et Clements','Armoise des champs, borale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131712');
INSERT INTO inpn.protection_espece VALUES('RV93','84005','Artemisia molinieri Quzel, M.Barbero & R.J.Loisel','Artemisia molinieri Quzel, Barbero et Loisel.','Armoise de Molinier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84005');
INSERT INTO inpn.protection_espece VALUES('RV93','84205','Arundo plinii Turra','Arundo plinii Turra','Canne de Pline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84205');
INSERT INTO inpn.protection_espece VALUES('RV93','84277','Asparagus maritimus (L.) Mill.','Asparagus maritimus (L.) Miller','Asperge maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84277');
INSERT INTO inpn.protection_espece VALUES('RV93','84330','Asperula tinctoria L.','Asperula tinctoria L.','Asprule tinctoriale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84330');
INSERT INTO inpn.protection_espece VALUES('RV93','84487','Asplenium foreziense O.Le Grand','Asplenium forisiense Le Grand','Doradille du Forez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84487');
INSERT INTO inpn.protection_espece VALUES('RV93','84501','Asplenium marinum L.','Asplenium marinum L.','Doradille marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84501');
INSERT INTO inpn.protection_espece VALUES('RV93','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium obovatum Viv. subsp. lanceolatum (Bubani) P. da Silva','Doradille lancole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV93','161147','Phyllitis scolopendrium  (L.) Newman subsp. japonicum auct.','Asplenium scolopendrium L.','Scolopendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161147');
INSERT INTO inpn.protection_espece VALUES('RV93','113301','Phyllitis scolopendrium  (L.) Newman','Asplenium scolopendrium L.','Scolopendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113301');
INSERT INTO inpn.protection_espece VALUES('RV93','161146','Phyllitis scolopendrium  (L.) Newman subsp. scolopendrium','Asplenium scolopendrium L.','Scolopendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161146');
INSERT INTO inpn.protection_espece VALUES('RV93','84834','Astragalus echinatus Murray','Astragalus echinatus Murray','Astragale hriss d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84834');
INSERT INTO inpn.protection_espece VALUES('RV93','131909','Astragalus epiglottis  L. subsp. epiglottis','Astragalus epiglottis L. subsp. epiglottis','Astragale piglotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131909');
INSERT INTO inpn.protection_espece VALUES('RV93','85498','Ballota frutescens (L.) J.Woods','Ballota frutescens (L.) J. Woods','Ballote buissonnante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85498');
INSERT INTO inpn.protection_espece VALUES('RV93','85628','Bassia laniflora (S.G.Gmel.) A.J.Scott','Bassia laniflora (S.G. Gmel.) A.J. Scott.','Bassie  fleurs duveteuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85628');
INSERT INTO inpn.protection_espece VALUES('RV93','132124','Betula alba  L. subsp. glutinosa (Berher) Holub','Betula alba L. subsp. glutinosa (Berher) Holub','Bouleau blanc poisseux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132124');
INSERT INTO inpn.protection_espece VALUES('RV93','86021','Biscutella brevicaulis Jord.','Biscutella brevicaulis Jordan','Lunetire  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86021');
INSERT INTO inpn.protection_espece VALUES('RV93','86073','Biserrula pelecinus L.','Biserrula pelecimus L.','Bisserule en forme de hache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86073');
INSERT INTO inpn.protection_espece VALUES('RV93','86101','Blechnum spicant (L.) Roth','Blechnum spicant (L.) Roth','Blechnum en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86101');
INSERT INTO inpn.protection_espece VALUES('RV93','144298','Blechnum spicant  (L.) Roth var. homophyllum Merino ex H.Christ','Blechnum spicant (L.) Roth','Blechnum en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144298');
INSERT INTO inpn.protection_espece VALUES('RV93','144300','Blechnum spicant  (L.) Roth var. spicant','Blechnum spicant (L.) Roth','Blechnum en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144300');
INSERT INTO inpn.protection_espece VALUES('RV93','86135','Bombycilaena discolor (Pers.) Lanz','Bombycilaena discolor (Pers.) Lainz','Bombycilane  deux couleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86135');
INSERT INTO inpn.protection_espece VALUES('RV93','86394','Brassica montana Pourr.','Brassica montana Pourret','Chou des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86394');
INSERT INTO inpn.protection_espece VALUES('RV93','115797','Prangos trifida  (Mill.) Herrnst. & Heyn','Cachrys trifida Miller','Amarinthe trifide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115797');
INSERT INTO inpn.protection_espece VALUES('RV93','87562','Calystegia soldanella (L.) Roem. & Schult.','Calystegia soldanella (L.) Roemer et Schultes','Liseron soldanelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87562');
INSERT INTO inpn.protection_espece VALUES('RV93','87601','Campanula albicans (Buser) Engl.','Campanula albicans (Buser) Engler','Campanule blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87601');
INSERT INTO inpn.protection_espece VALUES('RV93','87897','Cardamine asarifolia L.','Cardamine asarifolia L.','Cardamine  feuilles d''asaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87897');
INSERT INTO inpn.protection_espece VALUES('RV93','87963','Cardamine plumieri Vill.','Cardamine plumieri Vill.','Cardamine de Plumier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87963');
INSERT INTO inpn.protection_espece VALUES('RV93','88062','Carduus acicularis Bertol.','Carduus acicularis Bertol.','Chardon  pingles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88062');
INSERT INTO inpn.protection_espece VALUES('RV93','88077','Carduus aurosicus Chaix','Carduus aurosicus Chaix','Chardon du mont Aurouse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88077');
INSERT INTO inpn.protection_espece VALUES('RV93','88385','Carex binervis Sm.','Carex binervis Sm.','Lache  deux nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88385');
INSERT INTO inpn.protection_espece VALUES('RV93','88449','Carex curta Gooden.','Carex curta Good.','Lache courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88449');
INSERT INTO inpn.protection_espece VALUES('RV93','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex With.','Lache  pis grles et peu fournis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV93','132676','Carex depressa  Link subsp. basilaris (Jord.) Kergulen','Carex depressa Link subsp. basilaris (Jordan) Kergulen','Lache  pis ds la base','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132676');
INSERT INTO inpn.protection_espece VALUES('RV93','88468','Carex diandra Schrank','Carex diandra Schrank','Lache  deux tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV93','88508','Carex fimbriata Schkuhr','Carex fimbriata Schkuhr','Lache frange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88508');
INSERT INTO inpn.protection_espece VALUES('RV93','88606','Carex lachenalii Schkuhr','Carex lachenalii Schkuhr','Lache de Lachenal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88606');
INSERT INTO inpn.protection_espece VALUES('RV93','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Lache  fruit barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV93','88656','Carex mairei Coss. & Germ.','Carex mairii Cosson et Germ.','Lache de Maire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88656');
INSERT INTO inpn.protection_espece VALUES('RV93','88693','Carex mucronata All.','Carex mucronata All.','Lache mucrone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88693');
INSERT INTO inpn.protection_espece VALUES('RV93','88734','Carex olbiensis Jord.','Carex olbiensis Jordan','Lache d''Hyres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88734');
INSERT INTO inpn.protection_espece VALUES('RV93','88794','Carex pseudocyperus L.','Carex pseudocyperus L.','Lache faux souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88794');
INSERT INTO inpn.protection_espece VALUES('RV93','88804','Carex punctata Gaudin','Carex punctata Gaudin','Lache ponctue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88804');
INSERT INTO inpn.protection_espece VALUES('RV93','89516','Centaurea alpina L.','Centaurea alpina L.','Centaure des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89516');
INSERT INTO inpn.protection_espece VALUES('RV93','132919','Centaurea jordaniana  Godr. & Gren. subsp. aemilii (Briq.) Kergulen','Centaurea balbisiana Soldano subsp. aemilli (Briq.) Kergulen','Centaure couche d''Emile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132919');
INSERT INTO inpn.protection_espece VALUES('RV93','132921','Centaurea jordaniana  Godr. & Gren. subsp. jordaniana','Centaurea balbisiana Soldano subsp. jordaniana (Gren. et Godron) Kergulen','Centaure couche de Jordan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132921');
INSERT INTO inpn.protection_espece VALUES('RV93','132922','Centaurea jordaniana  Godr. & Gren. subsp. verguinii (Briq. & Cavill.) Kergulen','Centaurea balbisiana Soldano subsp. verguinii (Briq. et Cavill.) Kergulen','Centaure couche de Verguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132922');
INSERT INTO inpn.protection_espece VALUES('RV93','89841','Centaurium favargeri Zeltner','Centaurium favargeri Zeltner','Petite centaure de Favarger','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89841');
INSERT INTO inpn.protection_espece VALUES('RV93','89945','Cephalaria transylvanica (L.) Schrad. ex Roem. & Schult.','Cephalaria transylvanica (L.) Roemer et Schultes','Cphalaire de Transylvanie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89945');
INSERT INTO inpn.protection_espece VALUES('RV93','145385','Cerastium alpinum  L. subsp. alpinum var. glabratum Wahlenb.','Cerastium alpinum L. s.l.','Craiste des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145385');
INSERT INTO inpn.protection_espece VALUES('RV93','133066','Cerastium alpinum  L. subsp. alpinum','Cerastium alpinum L. s.l.','Craiste des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133066');
INSERT INTO inpn.protection_espece VALUES('RV93','145381','Cerastium alpinum  L. subsp. alpinum var. alpinum','Cerastium alpinum L. s.l.','Craiste des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145381');
INSERT INTO inpn.protection_espece VALUES('RV93','145391','Cerastium alpinum  L. subsp. alpinum var. nevadense Pau','Cerastium alpinum L. s.l.','Craiste des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145391');
INSERT INTO inpn.protection_espece VALUES('RV93','89960','Cerastium alpinum L.','Cerastium alpinum L. s.l.','Craiste des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89960');
INSERT INTO inpn.protection_espece VALUES('RV93','145387','Cerastium alpinum  L. subsp. alpinum var. glanduliferum W.D.J.Koch','Cerastium alpinum L. s.l.','Craiste des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145387');
INSERT INTO inpn.protection_espece VALUES('RV93','90092','Cerastium siculum Guss.','Cerastium siculum Guss.','Craiste de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90092');
INSERT INTO inpn.protection_espece VALUES('RV93','90561','Chamorchis alpina (L.) Rich.','Chamorchis alpina (L.) L.C.M. Richard','Chamorchis des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90561');
INSERT INTO inpn.protection_espece VALUES('RV93','91118','Chrysosplenium alternifolium L.','Chrysosplenium alternifolium L.','Dorine  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91118');
INSERT INTO inpn.protection_espece VALUES('RV93','91132','Cicendia filiformis (L.) Delarbre','Cicendia filiformis (L.) Delarbre','Cicendie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91132');
INSERT INTO inpn.protection_espece VALUES('RV93','133298','Circaea alpina  L. subsp. alpina','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133298');
INSERT INTO inpn.protection_espece VALUES('RV93','91256','Circaea alpina L.','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91256');
INSERT INTO inpn.protection_espece VALUES('RV93','133301','Circaea lutetiana  L. subsp. lutetiana','Circaea lutetiana L.','Circe de Paris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133301');
INSERT INTO inpn.protection_espece VALUES('RV93','91258','Circaea lutetiana L.','Circaea lutetiana L.','Circe de Paris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91258');
INSERT INTO inpn.protection_espece VALUES('RV93','91647','Cistus crispus L.','Cistus crispus L.','Ciste crisp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91647');
INSERT INTO inpn.protection_espece VALUES('RV93','136991','Kengia serotina  (L.) Packer subsp. serotina','Cleistogenes serotina (L.) Keng subsp serotina','Cleistogne tardif','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136991');
INSERT INTO inpn.protection_espece VALUES('RV93','91941','Cneorum tricoccon L.','Cneorum tricoccon L.','Camle  trois coques','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91941');
INSERT INTO inpn.protection_espece VALUES('RV93','92042','Cochlearia glastifolia L.','Cochlearia glastifolia L.','Cranson  feuilles de pastel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92042');
INSERT INTO inpn.protection_espece VALUES('RV93','92329','Convolvulus lanuginosus Desr.','Convolvulus lanuginosus Desr.','Liseron duvet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92329');
INSERT INTO inpn.protection_espece VALUES('RV93','92331','Convolvulus lineatus L.','Convolvulus lineatus L.','Liseron ray','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92331');
INSERT INTO inpn.protection_espece VALUES('RV93','133426','Convolvulus siculus  L. subsp. siculus','Convolvulus siculus L. subsp. siculus','Liseron de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133426');
INSERT INTO inpn.protection_espece VALUES('RV93','92483','Corispermum intermedium Schweigg.','Corispermum leptopterum (Ascherson) Iljin','Corisperme  fruit  aile grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92483');
INSERT INTO inpn.protection_espece VALUES('RV93','133440','Coronilla valentina  L. subsp. valentina','Coronilla valentina L. subsp. valentina','Coronille de Valence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133440');
INSERT INTO inpn.protection_espece VALUES('RV93','133447','Corrigiola telephiifolia  Pourr. subsp. telephiifolia','Corrigiola telephiifolia Pourret subsp. telephiifolia','Corrigiole  feuilles de tlphium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133447');
INSERT INTO inpn.protection_espece VALUES('RV93','92651','Cotoneaster delphinensis Chatenier','Cotoneaster delphinensis Chtenier','Cotoneaster du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92651');
INSERT INTO inpn.protection_espece VALUES('RV93','92807','Crassula vaillantii (Willd.) Roth','Crassula vaillantii (Willd.) Roth','Crassule de Vaillant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92807');
INSERT INTO inpn.protection_espece VALUES('RV93','93036','Crepis dioscoridis L.','Crepis dioscoridis L.','Crpis de Dioscoride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93036');
INSERT INTO inpn.protection_espece VALUES('RV93','93171','Cressa cretica L.','Cressa cretica L.','Cresse de Crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93171');
INSERT INTO inpn.protection_espece VALUES('RV93','93236','Crocus ligusticus Mariotti','Crocus ligusticus M.G. Mariotti','Crocus de Ligurie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93236');
INSERT INTO inpn.protection_espece VALUES('RV93','93298','Crucianella maritima L.','Crucianella maritima L.','Crucianelle maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93298');
INSERT INTO inpn.protection_espece VALUES('RV93','93454','Crypsis aculeata (L.) Aiton','Crypsis aculeata (L.) Aiton','Crypsis en forme d''aiguillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93454');
INSERT INTO inpn.protection_espece VALUES('RV93','93456','Crypsis alopecuroides (Piller & Mitterp.) Schrad.','Crypsis alopecuroides (Piller et Mitterp.) Schrader','Crypsis faux vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93456');
INSERT INTO inpn.protection_espece VALUES('RV93','93463','Crypsis schoenoides (L.) Lam.','Crypsis schoenoides (L.) Lam.','Crypsis faux choin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93463');
INSERT INTO inpn.protection_espece VALUES('RV93','93663','Cutandia maritima (L.) Barbey','Cutandia maritima (L.) W. Barbey','Cutandie maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93663');
INSERT INTO inpn.protection_espece VALUES('RV93','133581','Cyclamen purpurascens  Mill. subsp. purpurascens','Cyclamen purpurascens Miller','Cyclamen rouge pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133581');
INSERT INTO inpn.protection_espece VALUES('RV93','93708','Cyclamen purpurascens Mill.','Cyclamen purpurascens Miller','Cyclamen rouge pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93708');
INSERT INTO inpn.protection_espece VALUES('RV93','133583','Cyclamen repandum  Sm. subsp. repandum','Cyclamen repandum Sibth. et Sm. subsp. repandum','Cyclamen tal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133583');
INSERT INTO inpn.protection_espece VALUES('RV93','93777','Cynanchum acutum L.','Cynanchum acutum L.','Scammone aigu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93777');
INSERT INTO inpn.protection_espece VALUES('RV93','93906','Cyperus capitatus Vand.','Cyperus capitatus Vandelli','Souchet en bouquet arrondi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93906');
INSERT INTO inpn.protection_espece VALUES('RV93','94046','Cyrtomium fortunei J.Sm.','Cyrtomium fortunei J. Sm.','Cyrtomium en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94046');
INSERT INTO inpn.protection_espece VALUES('RV93','94163','Cytisus sauzeanus Burnat & Briq.','Cytisus sauzeanus Burnat et Briq.','Cytise de Sauze','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94163');
INSERT INTO inpn.protection_espece VALUES('RV93','94249','Dactylorhiza cruenta (O.F.Mll.) So','Dactylorhiza cruenta (O.F. Mller) So','Dactylorhize  couleur rouge sang','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94249');
INSERT INTO inpn.protection_espece VALUES('RV93','94287','Dactylorhiza traunsteineri (Saut.) So','Dactylorhiza traunsteineri (Sauter) So subsp traunsteineri','Dactylorhize de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94287');
INSERT INTO inpn.protection_espece VALUES('RV93','133708','Dactylorhiza traunsteineri  (Saut.) So subsp. traunsteineri','Dactylorhiza traunsteineri (Sauter) So subsp traunsteineri','Dactylorhize de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133708');
INSERT INTO inpn.protection_espece VALUES('RV93','94398','Danthonia alpina Vest','Danthonia alpina Vest','Danthonie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94398');
INSERT INTO inpn.protection_espece VALUES('RV93','94580','Delphinium fissum Waldst. & Kit.','Delphinium fissum Waldst. et Kit. subsp. fissum','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94580');
INSERT INTO inpn.protection_espece VALUES('RV93','133773','Delphinium fissum  Waldst. & Kit. subsp. fissum','Delphinium fissum Waldst. et Kit. subsp. fissum','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133773');
INSERT INTO inpn.protection_espece VALUES('RV93','94923','Dictamnus albus L.','Dictamnus albus L.','Fraxinelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94923');
INSERT INTO inpn.protection_espece VALUES('RV93','95055','Dipcadi serotinum (L.) Medik.','Dipcadi serotinum (L.) Medik.','Dipcadi tardif','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95055');
INSERT INTO inpn.protection_espece VALUES('RV93','95209','Doronicum austriacum Jacq.','Doronicum austriacum Jacq.','Doronic d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95209');
INSERT INTO inpn.protection_espece VALUES('RV93','159947','Doronicum plantagineum  L. subsp. plantagineum','Doronicum plantagineum L.','Doronic  feuille de plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159947');
INSERT INTO inpn.protection_espece VALUES('RV93','95240','Doronicum plantagineum L.','Doronicum plantagineum L.','Doronic  feuille de plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95240');
INSERT INTO inpn.protection_espece VALUES('RV93','95340','Draba nemorosa L.','Draba nemorosa L.','Drave des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95340');
INSERT INTO inpn.protection_espece VALUES('RV93','95697','Echinophora spinosa L.','Echinophora spinosa L.','Echinophore pineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95697');
INSERT INTO inpn.protection_espece VALUES('RV93','134076','Elytrigia elongata  (Host) Nevski subsp. elongata','Elytrigia elongata (Host) Nevski subsp elongata','Chiendent allong','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134076');
INSERT INTO inpn.protection_espece VALUES('RV93','134101','Ephedra distachya  L. subsp. distachya','Ephedra distachya L. s.l.','Ephdre  chatons opposs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134101');
INSERT INTO inpn.protection_espece VALUES('RV93','96101','Ephedra distachya L.','Ephedra distachya L. s.l.','Ephdre  chatons opposs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96101');
INSERT INTO inpn.protection_espece VALUES('RV93','134102','Ephedra distachya  L. subsp. helvetica sensu 3, 4, 5 (p.p.)','Ephedra distachya L. s.l.','Ephdre  chatons opposs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134102');
INSERT INTO inpn.protection_espece VALUES('RV93','134106','Ephedra major  Host subsp. major','Ephedra nebrodensis Guss. Subsp. Nebrodensis','Ephdre des monts Nbrodes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134106');
INSERT INTO inpn.protection_espece VALUES('RV93','134194','Erica carnea  L. subsp. carnea','Erica carnea L. subsp. carnea','Bruyre blanc ros','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134194');
INSERT INTO inpn.protection_espece VALUES('RV93','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicaut de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('RV93','134412','Euphorbia seguieriana  Neck. subsp. loiseleurii (Rouy) P.Fourn.','Euphorbia seguieriana Necker subsp. loiseleuri (Rouy) Greuter et Burdet','Euphorbe de Loiseleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134412');
INSERT INTO inpn.protection_espece VALUES('RV93','97687','Euphorbia terracina L.','Euphorbia terracina L.','Euphorbe de Terracine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97687');
INSERT INTO inpn.protection_espece VALUES('RV93','97904','Exaculum pusillum (Lam.) Caruel','Exaculum pusillum (Lam.) Caruel','Exacule nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97904');
INSERT INTO inpn.protection_espece VALUES('RV93','98723','Fimbristylis bisumbellata (Forssk.) Bubani','Fimbristylis bisumbellata (Forskl) Bubani','Fimbristylis  deux ombelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98723');
INSERT INTO inpn.protection_espece VALUES('RV93','134735','Fritillaria tubiformis  Gren. & Godr. subsp. moggridgei (Baker) Rix','Fritillaria tubiformis Gren. et Godron subsp. moggridgei (Baker) Rix','Fritillaire en forme de trompette, de Moggridge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134735');
INSERT INTO inpn.protection_espece VALUES('RV93','99470','Galium minutulum Jord.','Galium minutulum Jordan','Gaillet minuscule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99470');
INSERT INTO inpn.protection_espece VALUES('RV93','99521','Galium rubioides L.','Galium rubioides L.','Gaillet fausse garance','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99521');
INSERT INTO inpn.protection_espece VALUES('RV93','99580','Galium verrucosum Huds.','Galium verrucosum Hudson','Gaillet  verrues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99580');
INSERT INTO inpn.protection_espece VALUES('RV93','134953','Galium verrucosum  Huds. subsp. verrucosum','Galium verrucosum Hudson','Gaillet  verrues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134953');
INSERT INTO inpn.protection_espece VALUES('RV93','134952','Galium verrucosum  Huds. subsp. halophilum (Ponzo) Lambinon','Galium verrucosum Hudson','Gaillet  verrues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134952');
INSERT INTO inpn.protection_espece VALUES('RV93','99808','Genista radiata (L.) Scop.','Genista radiata (L.) Scop.','Gent radi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99808');
INSERT INTO inpn.protection_espece VALUES('RV93','100033','Geranium bohemicum L.','Geranium bohemicum L.','Granium de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100033');
INSERT INTO inpn.protection_espece VALUES('RV93','100076','Geranium lanuginosum Lam.','Geranium lanuginosum Lam.','Granium laineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100076');
INSERT INTO inpn.protection_espece VALUES('RV93','100087','Geranium macrorrhizum L.','Geranium macrorrhizum L.','Granium  grosses racines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100087');
INSERT INTO inpn.protection_espece VALUES('RV93','135128','Gnaphalium uliginosum  L. subsp. uliginosum','Gnaphalium uliginosum L. subsp. uliginosum','Gnaphale des lieux humides','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135128');
INSERT INTO inpn.protection_espece VALUES('RV93','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Richard','Gymnadenie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV93','135158','Hedysarum boveanum  Bunge ex Basiner subsp. europaeum Guitt. & Kergulen','Hedysarum boveanum Bungge ex Basiner subsp. europaeum Guittonneau et Kergulen','Sainfoin bas, d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135158');
INSERT INTO inpn.protection_espece VALUES('RV93','135164','Hedysarum spinosissimum  L. subsp. spinosissimum','Hedysarum spinosissimum L. subsp. spinosissimum','Sainfoin trs pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135164');
INSERT INTO inpn.protection_espece VALUES('RV93','100942','Helianthemum ledifolium (L.) Mill.','Helianthemum ledifolium (L.) Miller subsp. ledifolium','Hlianthme  feuilles de ldum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100942');
INSERT INTO inpn.protection_espece VALUES('RV93','135199','Helianthemum ledifolium  (L.) Mill. subsp. ledifolium','Helianthemum ledifolium (L.) Miller subsp. ledifolium','Hlianthme  feuilles de ldum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135199');
INSERT INTO inpn.protection_espece VALUES('RV93','100945','Helianthemum lunulatum (All.) DC.','Helianthemum lunulatum (All.) DC.','Hlianthme  lunules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100945');
INSERT INTO inpn.protection_espece VALUES('RV93','135256','Helichrysum italicum  (Roth) G.Don subsp. serotinum (Boiss.) P.Fourn.','Helichrysum italicum (Roth) G. Don fil. s.l.','Immortelle d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135256');
INSERT INTO inpn.protection_espece VALUES('RV93','135254','Helichrysum italicum  (Roth) G.Don subsp. italicum','Helichrysum italicum (Roth) G. Don fil. s.l.','Immortelle d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135254');
INSERT INTO inpn.protection_espece VALUES('RV93','101080','Helichrysum italicum (Roth) G.Don','Helichrysum italicum (Roth) G. Don fil. s.l.','Immortelle d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101080');
INSERT INTO inpn.protection_espece VALUES('RV93','135255','Helichrysum italicum  (Roth) G.Don subsp. microphyllum (Willd.) Nyman','Helichrysum italicum (Roth) G. Don fil. s.l.','Immortelle d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135255');
INSERT INTO inpn.protection_espece VALUES('RV93','135277','Helleborus viridis  L. subsp. viridis','Helleborus viridis L. subsp. occidentalis (Reuter) Schiffner','Hellbore verte de l''Occident','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135277');
INSERT INTO inpn.protection_espece VALUES('RV93','101453','Hesperis inodora L.','Hesperis inodora L.','Julienne inodore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101453');
INSERT INTO inpn.protection_espece VALUES('RV93','136656','Holosteum umbellatum  L. subsp. hirsutum (Mutel) Breistr.','Holosteum umbellatum L. subsp. hirsutum (Mutel) Breistr.','Holoste en ombelle, hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136656');
INSERT INTO inpn.protection_espece VALUES('RV93','103009','Hormathophylla spinosa (L.) Kpfer','Hormatophylla spinosa (L.) Kpfer','Passerage pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103009');
INSERT INTO inpn.protection_espece VALUES('RV93','103120','Hydrocharis morsus-ranae L.','Hydrocharis morsus-ranae L.','Morne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103120');
INSERT INTO inpn.protection_espece VALUES('RV93','136712','Hymenocarpos circinnatus  (L.) Savi subsp. circinnatus','Hymenocarpos circinatus (L.) Savi','Hymnocarpe courb en cercle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136712');
INSERT INTO inpn.protection_espece VALUES('RV93','103166','Hymenocarpos circinnatus (L.) Savi','Hymenocarpos circinatus (L.) Savi','Hymnocarpe courb en cercle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103166');
INSERT INTO inpn.protection_espece VALUES('RV93','103207','Hyoseris scabra L.','Hyoseris scabra L.','Chicore scabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103207');
INSERT INTO inpn.protection_espece VALUES('RV93','136824','Iberis linifolia  L. subsp. violletii (Soy.-Will. ex Godr.) Valds','Iberis linifolia L. s.l.','Ibris  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136824');
INSERT INTO inpn.protection_espece VALUES('RV93','136817','Iberis linifolia  L. subsp. intermedia (Guers.) Kergulen','Iberis linifolia L. s.l.','Ibris  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136817');
INSERT INTO inpn.protection_espece VALUES('RV93','136819','Iberis linifolia  L. subsp. linifolia','Iberis linifolia L. s.l.','Ibris  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136819');
INSERT INTO inpn.protection_espece VALUES('RV93','136823','Iberis linifolia  L. subsp. timeroyii (Jord.) Moreno','Iberis linifolia L. s.l.','Ibris  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136823');
INSERT INTO inpn.protection_espece VALUES('RV93','103461','Iberis linifolia L.','Iberis linifolia L. s.l.','Ibris  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103461');
INSERT INTO inpn.protection_espece VALUES('RV93','136814','Iberis linifolia  L. subsp. contejanii (Billot) Kergulen','Iberis linifolia L. s.l.','Ibris  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136814');
INSERT INTO inpn.protection_espece VALUES('RV93','103562','Imperata cylindrica (L.) Rausch.','Imperata cylindrica (L.) Raeuschel','Imprate cylindrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103562');
INSERT INTO inpn.protection_espece VALUES('RV93','103738','Iris graminea L.','Iris graminea L.','Iris  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103738');
INSERT INTO inpn.protection_espece VALUES('RV93','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux pygamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV93','104067','Jovibarba allionii (Jord. & Fourr.) D.A.Webb','Jovibarba allionii (Jordan et Fourr.) D.A. Webb','Joubarbe d''Allioni','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104067');
INSERT INTO inpn.protection_espece VALUES('RV93','104123','Juncus arcticus Willd.','Juncus arcticus Willd.','Jonc arctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104123');
INSERT INTO inpn.protection_espece VALUES('RV93','137054','Lactuca quercina  L. subsp. quercina','Lactuca quercina L.','Laitue  feuilles de chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137054');
INSERT INTO inpn.protection_espece VALUES('RV93','104766','Lactuca quercina L.','Lactuca quercina L.','Laitue  feuilles de chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104766');
INSERT INTO inpn.protection_espece VALUES('RV93','105002','Lappula deflexa (Wahlenb.) Ces.','Lappula deflexa (Lehm.) Cesati','Bardanette courbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105002');
INSERT INTO inpn.protection_espece VALUES('RV93','105148','Lathraea squamaria L.','Lathraea squamaria L.','Clandestine cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV93','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L. subsp. palustris','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV93','105279','Lathyrus venetus (Mill.) Wohlf.','Lathyrus venetus (Miller) Wohlf.','Gesse de Vntie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105279');
INSERT INTO inpn.protection_espece VALUES('RV93','105359','Lavatera punctata All.','Lavatera punctata All.','Lavatre ponctue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105359');
INSERT INTO inpn.protection_espece VALUES('RV93','148132','Leonurus cardiaca  L. subsp. cardiaca var. cardiaca','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148132');
INSERT INTO inpn.protection_espece VALUES('RV93','105548','Leonurus cardiaca L.','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105548');
INSERT INTO inpn.protection_espece VALUES('RV93','148133','Leonurus cardiaca  L. subsp. cardiaca var. hirtella Holub','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148133');
INSERT INTO inpn.protection_espece VALUES('RV93','137213','Leonurus cardiaca  L. subsp. cardiaca','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137213');
INSERT INTO inpn.protection_espece VALUES('RV93','105830','Leucojum fabrei Quzel & Girerd','Leucojum fabrei Quzel et B. Girerd','Nivole de Fabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105830');
INSERT INTO inpn.protection_espece VALUES('RV93','105841','Leucojum vernum L.','Leucojum vernum L.','Nivole de printemps','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('RV93','106230','Linaria triphylla (L.) Mill.','Linaria triphylla (L.) Miller','Linaire  feuilles par trois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106230');
INSERT INTO inpn.protection_espece VALUES('RV93','106367','Listera cordata (L.) R.Br.','Listera cordata (L.) R. Br.','Listre en forme de c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('RV93','106391','Lithospermum incrassatum Guss.','Lithospermum incrassatum Guss.','Grmil  pdoncules renfls','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106391');
INSERT INTO inpn.protection_espece VALUES('RV93','106457','Loiseleuria procumbens (L.) Desv.','Loiseleuria procumbens (L.) Desv.','Loiseleurie couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106457');
INSERT INTO inpn.protection_espece VALUES('RV93','106651','Lotus conimbricensis Brot.','Lotus conimbricensis Brot.','Lotier de Combre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106651');
INSERT INTO inpn.protection_espece VALUES('RV93','106720','Lotus tetragonolobus L.','Lotus tetragonolobus L.','Lotier rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106720');
INSERT INTO inpn.protection_espece VALUES('RV93','106761','Lunaria rediviva L.','Lunaria rediviva L.','Lunaire vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106761');
INSERT INTO inpn.protection_espece VALUES('RV93','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('RV93','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('RV93','107000','Lycopodium annotinum L.','Lycopodium annotinum L.','Lycopode  rameaux d''un an','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('RV93','107190','Malcolmia ramosissima (Desf.) Gennari','Malcolmia ramosissima (Desf.) Gennari','Malcolmie rameuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107190');
INSERT INTO inpn.protection_espece VALUES('RV93','137668','Medicago sativa  L. subsp. glomerata (Balb.) Rouy','Medicago glomerata Balbis','Luzerne en forme de pelote','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137668');
INSERT INTO inpn.protection_espece VALUES('RV93','107964','Melilotus siculus (Turra) B.D.Jacks.','Melilotus siculus (Turra) Vitman ex B.D. Jackson','Mlilot de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107964');
INSERT INTO inpn.protection_espece VALUES('RV93','108044','Mentha cervina L.','Mentha cervina L.','Menthe des cerfs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108044');
INSERT INTO inpn.protection_espece VALUES('RV93','108399','Mesembryanthemum nodiflorum  L.','Mesembryanthemum nodiflorum L.','Ficode  fleurs nodales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108399');
INSERT INTO inpn.protection_espece VALUES('RV93','137808','Micromeria graeca  (L.) Benth. ex Rchb. subsp. graeca','Micromeria graeca (L.) Bentham ex Reichenb. subsp. graeca','Sarriette de Grce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137808');
INSERT INTO inpn.protection_espece VALUES('RV93','137814','Milium vernale  M.Bieb. subsp. scabrum (Rich.) K.Richt.','Milium vernale M. Bieb. subsp. scabrum (L.C.M. Richard) K. Richter','Millet printanier, rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137814');
INSERT INTO inpn.protection_espece VALUES('RV93','108615','Minuartia rupestris  (Scop.) Schinz & Thell.','Minuartia rupestris (Scop.) Schinz et Thell. s.l.','Minuartie des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108615');
INSERT INTO inpn.protection_espece VALUES('RV93','137845','Minuartia rupestris  (Scop.) Schinz & Thell. subsp. rupestris','Minuartia rupestris (Scop.) Schinz et Thell. s.l.','Minuartie des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137845');
INSERT INTO inpn.protection_espece VALUES('RV93','137844','Minuartia rupestris  (Scop.) Schinz & Thell. subsp. clementei (Huter) Greuter & Burdet','Minuartia rupestris (Scop.) Schinz et Thell. s.l.','Minuartie des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137844');
INSERT INTO inpn.protection_espece VALUES('RV93','108623','Minuartia viscosa  (Schreb.) Schinz & Thell.','Minuartia viscosa (Schreber) Schinz et Thell.','Minuartie visqueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108623');
INSERT INTO inpn.protection_espece VALUES('RV93','108694','Moehringia sedoides  (Pers.) Cumino ex Loisel.','Moehringia sedifolia Willd.','Sabline  feuilles d''orpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108694');
INSERT INTO inpn.protection_espece VALUES('RV93','137873','Molopospermum peloponnesiacum  (L.) W.D.J.Koch subsp. peloponnesiacum','Molopospermum peloponnesiacum (L.) Koch','Moloposperme du Ploponnse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137873');
INSERT INTO inpn.protection_espece VALUES('RV93','137872','Molopospermum peloponnesiacum  (L.) W.D.J.Koch subsp. bauhinii J.Ullmann','Molopospermum peloponnesiacum (L.) Koch','Moloposperme du Ploponnse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137872');
INSERT INTO inpn.protection_espece VALUES('RV93','108739','Molopospermum peloponnesiacum  (L.) W.D.J.Koch','Molopospermum peloponnesiacum (L.) Koch','Moloposperme du Ploponnse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108739');
INSERT INTO inpn.protection_espece VALUES('RV93','108869','Muscari botryoides  (L.) Mill.','Muscari botryoides (L.) Miller s.l.','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108869');
INSERT INTO inpn.protection_espece VALUES('RV93','137892','Muscari botryoides  (L.) Mill. subsp. lelievrei (Boreau) K.Richt.','Muscari botryoides (L.) Miller s.l.','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137892');
INSERT INTO inpn.protection_espece VALUES('RV93','137891','Muscari botryoides  (L.) Mill. subsp. botryoides','Muscari botryoides (L.) Miller s.l.','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137891');
INSERT INTO inpn.protection_espece VALUES('RV93','137893','Muscari botryoides  (L.) Mill. subsp. motelayi (Foucaud) Kergulen','Muscari botryoides (L.) Miller s.l.','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137893');
INSERT INTO inpn.protection_espece VALUES('RV93','109057','Myosotis minutiflora  Boiss. & Reut.','Myosotis minutiflora Boiss. et Reut.','Myosotis  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109057');
INSERT INTO inpn.protection_espece VALUES('RV93','109099','Myosotis speluncicola  (Schott ex Boiss.) Rouy','Myosotis speluncicola (Boiss.) Rouy','Myosotis des grottes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109099');
INSERT INTO inpn.protection_espece VALUES('RV93','109170','Myrrhoides nodosa  (L.) Cannon','Myrrhoides nodosa (L.) Cannon','Myrrhode noueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109170');
INSERT INTO inpn.protection_espece VALUES('RV93','109678','Noccaea praecox  (Wulfen) F.K.Mey.','Noccaea praecox (Wulfen) F.K. Meyer subsp. praecox','Tabouret prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109678');
INSERT INTO inpn.protection_espece VALUES('RV93','138098','Noccaea praecox  (Wulfen) F.K.Mey. subsp. praecox','Noccaea praecox (Wulfen) F.K. Meyer subsp. praecox','Tabouret prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138098');
INSERT INTO inpn.protection_espece VALUES('RV93','109705','Notholaena marantae  (L.) Desv.','Notholaena marantae (L.) Desv.','Notholane de Maranta','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109705');
INSERT INTO inpn.protection_espece VALUES('RV93','109717','Notobasis syriaca  (L.) Cass.','Notobasis syriaca (L.) Cass.','Chardon de Syrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109717');
INSERT INTO inpn.protection_espece VALUES('RV93','109732','Nuphar lutea  (L.) Sm.','Nuphar lutea (L.) Sm.','Nnuphar jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109732');
INSERT INTO inpn.protection_espece VALUES('RV93','138106','Nymphaea alba  L. subsp. alba','Nymphaea alba L.','Nnuphar blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138106');
INSERT INTO inpn.protection_espece VALUES('RV93','109750','Nymphaea alba  L.','Nymphaea alba L.','Nnuphar blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109750');
INSERT INTO inpn.protection_espece VALUES('RV93','138111','Nymphaea alba  L. subsp. occidentalis (Ostenf.) Hyl.','Nymphaea alba L.','Nnuphar blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138111');
INSERT INTO inpn.protection_espece VALUES('RV93','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmel.) O. Kuntze','Petit nnuphar pelt','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV93','109831','Odontites glutinosus  (M.Bieb.) Benth.','Odontites glutinosus (M. Bieb.) Bentham','Euphraise visqueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109831');
INSERT INTO inpn.protection_espece VALUES('RV93','109861','Oenanthe aquatica  (L.) Poir.','Oenanthe aquatica (L.) Poiret','Oenanthe aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109861');
INSERT INTO inpn.protection_espece VALUES('RV93','110096','Onobroma caeruleum  (L.) Gaertn.','Onobroma caerulea (L.) Gaertn. (=Carduncellus caeruleus [L.] C. Presl)','Cardoncelle bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110096');
INSERT INTO inpn.protection_espece VALUES('RV93','110103','Onobrychis aequidentata  (Sm.) D''Urv.','Onobrychis aequidentata (Sibth. et Sm.) d''Urv.','Esparcette  dents gales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110103');
INSERT INTO inpn.protection_espece VALUES('RV93','138177','Ononis alopecuroides  L. subsp. alopecuroides','Ononis alopecuroides L. s.l.','Bugrane faux vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138177');
INSERT INTO inpn.protection_espece VALUES('RV93','110153','Ononis alopecuroides  L.','Ononis alopecuroides L. s.l.','Bugrane faux vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110153');
INSERT INTO inpn.protection_espece VALUES('RV93','138178','Ononis alopecuroides  L. subsp. exalopecuroides (G.Lopez) Greuter & Burdet','Ononis alopecuroides L. s.l.','Bugrane faux vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138178');
INSERT INTO inpn.protection_espece VALUES('RV93','110207','Ononis mitissima  L.','Ononis mitissima L.','Bugrane sans pines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110207');
INSERT INTO inpn.protection_espece VALUES('RV93','138241','Onosma pseudoarenaria  Schur subsp. delphinensis (Braun-Blanq.) P.Fourn.','Onosma pseudoarenaria Schur subsp. delphinensis (Br.-Bl.) P. Fournier','Orcanette du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138241');
INSERT INTO inpn.protection_espece VALUES('RV93','110307','Ophioglossum lusitanicum  L.','Ophioglossum lusitanicum L.','Ophioglosse du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110307');
INSERT INTO inpn.protection_espece VALUES('RV93','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Ophioglosse vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV93','110452','Ophrys provincialis  (Baumann & Knkele) Paulus','Ophrys provincialis (Baumann et Knkele) H. Paulus','Ophrys de Provence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110452');
INSERT INTO inpn.protection_espece VALUES('RV93','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('RV93','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('RV93','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV93','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffmanns. et Link','Othanthe maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('RV93','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffmanns. et Link','Othanthe maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('RV93','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffmanns. et Link','Othanthe maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('RV93','112070','Pancratium maritimum  L.','Pancratium maritimum L.','Lys maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112070');
INSERT INTO inpn.protection_espece VALUES('RV93','138566','Papaver dubium  L. subsp. lecoqii (Lamotte) Syme','Papaver glaucioides Roux','Pavot faux glaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138566');
INSERT INTO inpn.protection_espece VALUES('RV93','112303','Papaver dubium  L.','Papaver glaucioides Roux','Pavot faux glaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112303');
INSERT INTO inpn.protection_espece VALUES('RV93','138564','Papaver dubium  L. subsp. dubium','Papaver glaucioides Roux','Pavot faux glaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138564');
INSERT INTO inpn.protection_espece VALUES('RV93','112347','Papaver pinnatifidum  Moris','Papaver pinnatifidum Moris','Pavot penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112347');
INSERT INTO inpn.protection_espece VALUES('RV93','90389','Chaetonychia cymosa (L.) Sweet','Paronychia cymosa (L.) DC.','Paronyque en forme de cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90389');
INSERT INTO inpn.protection_espece VALUES('RV93','112568','Pedicularis ascendens  Schleich. ex Gaudin','Pedicularis ascendens Schleicher ex-Gaudin','Pdiculaire leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112568');
INSERT INTO inpn.protection_espece VALUES('RV93','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L. subsp. palustris','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV93','138672','Phagnalon rupestre  (L.) DC. subsp. annoticum (Jord. ex Burnat) Pignatti','Phagnalon rupestre (L.) DC. subsp. annoticum (Jordan ex-Burnat) Pignatti','Phagnalon des rochers d''Annot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138672');
INSERT INTO inpn.protection_espece VALUES('RV93','112972','Phalaris aquatica  L.','Phalaris aquatica L.','Alpiste aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112972');
INSERT INTO inpn.protection_espece VALUES('RV93','113016','Phalaris paradoxa  L.','Phalaris paradoxa L.','Alpiste paradoxal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113016');
INSERT INTO inpn.protection_espece VALUES('RV93','113369','Phyteuma cordatum  Balb.','Phyteuma cordatum Balbis','Raiponce en forme de c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113369');
INSERT INTO inpn.protection_espece VALUES('RV93','113461','Picris altissima  Delile','Picris altissima Delile','Picride trs lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113461');
INSERT INTO inpn.protection_espece VALUES('RV93','113612','Pinguicula arvetii  Genty','Pinguicula arvetii Genty','Grassette d''Arvet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113612');
INSERT INTO inpn.protection_espece VALUES('RV93','138821','Pinguicula longifolia  Ramond ex DC. subsp. reichenbachiana (Schindl.) Casper','Pinguicula longifolia Ramond ex DC. subsp. reichenbachiana (Schindler) Casper','Grassette  longues feuilles de Reichenbach','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138821');
INSERT INTO inpn.protection_espece VALUES('RV93','138907','Plantago maritima  L. subsp. maritima','Plantago maritima L. subsp. maritima','Plantain maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138907');
INSERT INTO inpn.protection_espece VALUES('RV93','113975','Plantago subulata  L.','Plantago subulata L. subsp. subulata','Plantain  feuilles en alne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113975');
INSERT INTO inpn.protection_espece VALUES('RV93','114226','Poa glauca  Vahl','Poa glauca Vahl','Paturin vert glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114226');
INSERT INTO inpn.protection_espece VALUES('RV93','114243','Poa hybrida  Gaudin','Poa hybrida Gaudin','Paturin hybride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114243');
INSERT INTO inpn.protection_espece VALUES('RV93','139050','Polygala comosa  Schkuhr subsp. provincialis (Rouy & Foucaud) P.Fourn.','Polygala comosa Schkuhr subsp. provincialis (Rouy et Fouc.) P. Fourn.','Polygale chevelue de Provence','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139050');
INSERT INTO inpn.protection_espece VALUES('RV93','114554','Polygala exilis  DC.','Polygala exilis DC.','Polygale grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114554');
INSERT INTO inpn.protection_espece VALUES('RV93','139157','Polypogon maritimus  Willd. subsp. subspathaceus (Req.) K.Richt.','Polypogon maritimus Willd. subsp. subspathaceus (Req.) K. Richter','Polypogon maritime muni presque d''une spathe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139157');
INSERT INTO inpn.protection_espece VALUES('RV93','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskl) Woynar','Polystic  frondes soyeuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('RV93','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balbis','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('RV93','115302','Potamogeton praelongus  Wulfen','Potamogeton praelongus Wulfen','Potamot allong','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115302');
INSERT INTO inpn.protection_espece VALUES('RV93','115395','Potentilla alba  L.','Potentilla alba L.','Potentille blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115395');
INSERT INTO inpn.protection_espece VALUES('RV93','115563','Potentilla multifida  L.','Potentilla multifida L.','Potentille  divisions nombreuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115563');
INSERT INTO inpn.protection_espece VALUES('RV93','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop.','Potentille des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV93','139306','Potentilla prostrata  Rottb. subsp. floccosa Sojk','Potentilla prostrata Rottb. subsp. floccosa Sojk','Potentille prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139306');
INSERT INTO inpn.protection_espece VALUES('RV93','115637','Potentilla saxifraga  Ardoino ex De Not.','Potentilla saxifraga Ardoino ex De Not.','Potentille saxifrage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115637');
INSERT INTO inpn.protection_espece VALUES('RV93','116272','Pteris cretica  L.','Pteris cretica L.','Fougre de Crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116272');
INSERT INTO inpn.protection_espece VALUES('RV93','116323','Ptilostemon casabonae  (L.) Greuter','Ptilostemon casabonae (L.) W. Greuter','Chardon de Casabona','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116323');
INSERT INTO inpn.protection_espece VALUES('RV93','116401','Pulicaria sicula  (L.) Moris','Pulicaria sicula (L.) Moris','Pulicaire de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116401');
INSERT INTO inpn.protection_espece VALUES('RV93','116542','Pyrola media  Sw.','Pyrola media Swartz','Pyrole de taille moyenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116542');
INSERT INTO inpn.protection_espece VALUES('RV93','139764','Ranunculus parnassifolius  L. subsp. favargeri Kpfer','Ranunculus parnassifolius L. s.l.','Renoncule  feuilles de parnassie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139764');
INSERT INTO inpn.protection_espece VALUES('RV93','139766','Ranunculus parnassifolius  L. subsp. parnassifolius','Ranunculus parnassifolius L. s.l.','Renoncule  feuilles de parnassie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139766');
INSERT INTO inpn.protection_espece VALUES('RV93','139765','Ranunculus parnassifolius  L. subsp. heterocarpus Kpfer','Ranunculus parnassifolius L. s.l.','Renoncule  feuilles de parnassie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139765');
INSERT INTO inpn.protection_espece VALUES('RV93','117155','Ranunculus parnassifolius  L.','Ranunculus parnassifolius L. s.l.','Renoncule  feuilles de parnassie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117155');
INSERT INTO inpn.protection_espece VALUES('RV93','117268','Ranunculus velutinus  Ten.','Ranunculus velutinus Ten.','Renoncule veloute','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117268');
INSERT INTO inpn.protection_espece VALUES('RV93','139986','Romulea columnae  Sebast. & Mauri subsp. columnae','Romulea columnae Sebastiani et Mauri','Romule de Colonna','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139986');
INSERT INTO inpn.protection_espece VALUES('RV93','139991','Romulea columnae  Sebast. & Mauri subsp. subalbida (Jord. & Fourr.) Moret','Romulea columnae Sebastiani et Mauri','Romule de Colonna','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139991');
INSERT INTO inpn.protection_espece VALUES('RV93','117891','Romulea columnae  Sebast. & Mauri','Romulea columnae Sebastiani et Mauri','Romule de Colonna','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117891');
INSERT INTO inpn.protection_espece VALUES('RV93','139987','Romulea columnae  Sebast. & Mauri subsp. coronata (Merino) Merino','Romulea columnae Sebastiani et Mauri','Romule de Colonna','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139987');
INSERT INTO inpn.protection_espece VALUES('RV93','117919','Romulea requienii  Parl.','Romulea requienii Parl.','Romule de Rquien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117919');
INSERT INTO inpn.protection_espece VALUES('RV93','117920','Romulea revelieri  Jord. & Fourr.','Romulea revelierei Jordan et Fourr.','Romule de Rvelire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117920');
INSERT INTO inpn.protection_espece VALUES('RV93','117933','Rorippa amphibia  (L.) Besser','Rorippa amphibia (L.) Besser','Rorippe amphibie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117933');
INSERT INTO inpn.protection_espece VALUES('RV93','119691','Ruppia maritima  L.','Ruppia maritima L. subsp maritima','Rupelle maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119691');
INSERT INTO inpn.protection_espece VALUES('RV93','120085','Salix laggeri  Wimm.','Salix pubescens Schleich. ex A. et J. Kerner','Saule pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120085');
INSERT INTO inpn.protection_espece VALUES('RV93','120951','Saussurea discolor  (Willd.) DC.','Saussurea discolor (Willd.) DC.','Saussure  deux couleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120951');
INSERT INTO inpn.protection_espece VALUES('RV93','120987','Saxifraga biflora  All.','Saxifraga biflora All.','Saxifrage  deux fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120987');
INSERT INTO inpn.protection_espece VALUES('RV93','140601','Saxifraga biflora  All. subsp. biflora','Saxifraga biflora All.','Saxifrage  deux fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140601');
INSERT INTO inpn.protection_espece VALUES('RV93','140602','Saxifraga biflora  All. subsp. macropetala (A.Kern.) Rouy & E.G.Camus','Saxifraga biflora All.','Saxifrage  deux fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140602');
INSERT INTO inpn.protection_espece VALUES('RV93','121012','Saxifraga cochlearis  Rchb.','Saxifraga cochlearis Reichenb.','Saxifrage en forme de coquille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121012');
INSERT INTO inpn.protection_espece VALUES('RV93','121039','Saxifraga diapensioides  Bellardi','Saxifraga diapensioides Bellardi.','Saxifrage fausse diapensie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121039');
INSERT INTO inpn.protection_espece VALUES('RV93','140623','Saxifraga exarata  Vill. subsp. delphinensis (Ravaud) Kergulen','Saxifraga exarata Vill. subsp. delphinensis (Ravaud) Kergulen','Saxifrage creuse de sillons, du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140623');
INSERT INTO inpn.protection_espece VALUES('RV93','122039','Scrophularia ramosissima  Loisel.','Scrophularia ramosissima Loisel.','Scrofulaire trs rameuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122039');
INSERT INTO inpn.protection_espece VALUES('RV93','122097','Securigera securidaca  (L.) Degen & Dorfl.','Securigera securidaca (L.) Degen et Drfler.','Scurigre en forme de hachette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122097');
INSERT INTO inpn.protection_espece VALUES('RV93','122163','Sedum fragrans  ''t Hart','Sedum fragrans t''Hart','Orpin  odeur suave','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122163');
INSERT INTO inpn.protection_espece VALUES('RV93','122195','Sedum litoreum  Guss.','Sedum litoreum Guss.','Orpin des rivages','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122195');
INSERT INTO inpn.protection_espece VALUES('RV93','122209','Sedum monregalense  Balb.','Sedum monregalense Balbis','Orpin de Montereale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122209');
INSERT INTO inpn.protection_espece VALUES('RV93','122305','Selaginella helvetica  (L.) Spring','Selaginella helvetica (L.) Spring','Slaginelle de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122305');
INSERT INTO inpn.protection_espece VALUES('RV93','153985','Senecio leucanthemifolius  Poir. proles salmannii Rouy','Senecio leucanthemifolius Poiret s.l.','Sneon  feuilles de marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153985');
INSERT INTO inpn.protection_espece VALUES('RV93','444455','Senecio transiens (Rouy) Jeanm.','Senecio leucanthemifolius Poiret s.l.','Sneon  feuilles de marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=444455');
INSERT INTO inpn.protection_espece VALUES('RV93','140970','Senecio leucanthemifolius  Poir. subsp. crassifolius (Willd.) Ball','Senecio leucanthemifolius Poiret s.l.','Sneon  feuilles de marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140970');
INSERT INTO inpn.protection_espece VALUES('RV93','122650','Senecio leucanthemifolius  Poir.','Senecio leucanthemifolius Poiret s.l.','Sneon  feuilles de marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122650');
INSERT INTO inpn.protection_espece VALUES('RV93','140971','Senecio leucanthemifolius  Poir. subsp. leucanthemifolius','Senecio leucanthemifolius Poiret s.l.','Sneon  feuilles de marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140971');
INSERT INTO inpn.protection_espece VALUES('RV93','140974','Senecio leucanthemifolius  Poir. subsp. vernalis (Waldst. & Kit.) Alexander','Senecio leucanthemifolius Poiret s.l.','Sneon  feuilles de marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140974');
INSERT INTO inpn.protection_espece VALUES('RV93','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV93','122824','Serapias olbia  Verg.','Serapias olbia Verguin','Srapias d''Hyres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122824');
INSERT INTO inpn.protection_espece VALUES('RV93','151534','Serapias olbia  Verg. var. olbia','Serapias olbia Verguin','Srapias d''Hyres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151534');
INSERT INTO inpn.protection_espece VALUES('RV93','123519','Silene laeta  (Aiton) Godr.','Silene laeta (Aiton) Godron','Silne d''un vert tendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123519');
INSERT INTO inpn.protection_espece VALUES('RV93','141171','Silene muscipula  L. subsp. corymbifera (Bertol.) Arcang.','Silene muscipula L.','Silne attrape-mouches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141171');
INSERT INTO inpn.protection_espece VALUES('RV93','141172','Silene muscipula  L. subsp. muscipula','Silene muscipula L.','Silne attrape-mouches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141172');
INSERT INTO inpn.protection_espece VALUES('RV93','123555','Silene muscipula  L.','Silene muscipula L.','Silne attrape-mouches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123555');
INSERT INTO inpn.protection_espece VALUES('RV93','141186','Silene portensis  L. subsp. portensis','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141186');
INSERT INTO inpn.protection_espece VALUES('RV93','123597','Silene portensis  L.','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123597');
INSERT INTO inpn.protection_espece VALUES('RV93','123632','Silene sedoides  Poir.','Silene sedoides Poiret','Silne faux orpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123632');
INSERT INTO inpn.protection_espece VALUES('RV93','160312','Silene sedoides  Poir. subsp. sedoides','Silene sedoides Poiret','Silne faux orpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160312');
INSERT INTO inpn.protection_espece VALUES('RV93','123708','Simethis mattiazzii  (Vand.) G.Lopez & Jarvis','Simethis mattiazzii (Vandelli) Lpez et Jarvis','Simthis de Mattiazzi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123708');
INSERT INTO inpn.protection_espece VALUES('RV93','141229','Sinapis pubescens  L. subsp. pubescens','Sinapis pubescens L.','Moutarde pubescente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141229');
INSERT INTO inpn.protection_espece VALUES('RV93','123751','Sinapis pubescens  L.','Sinapis pubescens L.','Moutarde pubescente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123751');
INSERT INTO inpn.protection_espece VALUES('RV93','124150','Solenopsis laurentia  (L.) C.Presl','Solenopsis laurentia (L.) C. Presl','Solnopsis de Laurenti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124150');
INSERT INTO inpn.protection_espece VALUES('RV93','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Petit rubanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV93','124785','Stachys maritima  Gouan','Stachys maritima Gouan','Epiaire maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124785');
INSERT INTO inpn.protection_espece VALUES('RV93','141414','Stachys palustris  L. subsp. palustris','Stachys palustris L.','Epiaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141414');
INSERT INTO inpn.protection_espece VALUES('RV93','124798','Stachys palustris  L.','Stachys palustris L.','Epiaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124798');
INSERT INTO inpn.protection_espece VALUES('RV93','125134','Stipa capensis  Thunb.','Stipa capensis Thunb.','Plumet du Cap','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125134');
INSERT INTO inpn.protection_espece VALUES('RV93','125343','Symphytum bulbosum  K.F.Schimp.','Symphytum bulbosum C. Schimper','Consoude  bulbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125343');
INSERT INTO inpn.protection_espece VALUES('RV93','125892','Tephroseris balbisiana  (DC.) Holub','Tephroseris balbisiana (DC.) Holub (=Senecio balbisianus DC.)','Sneon de Balbis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125892');
INSERT INTO inpn.protection_espece VALUES('RV93','141577','Teucrium polium  L. subsp. purpurascens (Benth.) S.Puech','Teucrium polium L. subsp. purpurascens (Bentham) S. Puech','Germandre polium, purpurine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141577');
INSERT INTO inpn.protection_espece VALUES('RV93','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Thlyptrie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV93','152129','Thymelaea hirsuta  (L.) Endl. var. polygalifolia (Lapeyr.) Endl.','Thymelaea hirsuta (L.) Endl.','Passerine hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152129');
INSERT INTO inpn.protection_espece VALUES('RV93','126469','Thymelaea hirsuta  (L.) Endl.','Thymelaea hirsuta (L.) Endl.','Passerine hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126469');
INSERT INTO inpn.protection_espece VALUES('RV93','152128','Thymelaea hirsuta  (L.) Endl. var. hirsuta','Thymelaea hirsuta (L.) Endl.','Passerine hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152128');
INSERT INTO inpn.protection_espece VALUES('RV93','126925','Tozzia alpina  L.','Tozzia alpina L. subsp. alpina','Tozzie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126925');
INSERT INTO inpn.protection_espece VALUES('RV93','127243','Trifolium bocconi  Savi','Trifolium bocconei Savi','Trfle de Boccone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127243');
INSERT INTO inpn.protection_espece VALUES('RV93','127333','Trifolium hirtum  All.','Trifolium hirtum All.','Trfle hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127333');
INSERT INTO inpn.protection_espece VALUES('RV93','141881','Trifolium pannonicum  Jacq. subsp. pannonicum','Trifolium pannonicum Jacq.','Trfle de Hongrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141881');
INSERT INTO inpn.protection_espece VALUES('RV93','127423','Trifolium pannonicum  Jacq.','Trifolium pannonicum Jacq.','Trfle de Hongrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127423');
INSERT INTO inpn.protection_espece VALUES('RV93','127488','Trifolium spumosum  L.','Trifolium spumosum L.','Trfle cumeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127488');
INSERT INTO inpn.protection_espece VALUES('RV93','127571','Trigonella polyceratia  L.','Trigonella polyceratia L.','Trigonelle  nombreuses cornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127571');
INSERT INTO inpn.protection_espece VALUES('RV93','141935','Trigonella polyceratia  L. subsp. polyceratia','Trigonella polyceratia L.','Trigonelle  nombreuses cornes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141935');
INSERT INTO inpn.protection_espece VALUES('RV93','141953','Trisetum spicatum  (L.) K.Richt. subsp. ovatipaniculatum Hultn ex Jonsell','Trisetum spicatum (L.) K. Richter subsp. ovatipaniculatum Hultn ex Jonsell','Triste en pi,  panicule ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141953');
INSERT INTO inpn.protection_espece VALUES('RV93','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV93','128322','Utricularia vulgaris  L.','Utricularia vulgaris L.','Utriculaire vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV93','128504','Vallisneria spiralis  L.','Vallisneria spiralis L.','Vallisnrie en spirale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128504');
INSERT INTO inpn.protection_espece VALUES('RV93','128518','Ventenata dubia  (Leers) Coss.','Ventenata dubia (Leers) F.W. Schultz','Ventnate douteuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128518');
INSERT INTO inpn.protection_espece VALUES('RV93','128762','Verbena supina  L.','Verbena supina L.','Verveine tale sur le sol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128762');
INSERT INTO inpn.protection_espece VALUES('RV93','129150','Vicia cusnae  Foggi & Ricceri','Vicia cusnae Foggi et Ricceri','Vesce du mont Cusna','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129150');
INSERT INTO inpn.protection_espece VALUES('RV93','129233','Vicia melanops  Sm.','Vicia melanops Sibth. et Sm.','Vesce noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129233');
INSERT INTO inpn.protection_espece VALUES('RV93','152466','Vicia pyrenaica  Pourr. var. pyrenaica','Vicia pyrenaica Pourret','Vesce des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152466');
INSERT INTO inpn.protection_espece VALUES('RV93','129290','Vicia pyrenaica  Pourr.','Vicia pyrenaica Pourret','Vesce des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129290');
INSERT INTO inpn.protection_espece VALUES('RV93','152465','Vicia pyrenaica  Pourr. var. girodii Ther.','Vicia pyrenaica Pourret','Vesce des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152465');
INSERT INTO inpn.protection_espece VALUES('RV93','129539','Viola collina  Besser','Viola collina Besser','Violette des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129539');
INSERT INTO inpn.protection_espece VALUES('RV93','129596','Viola jordanii  Hanry','Viola jordanii Hanry','Violette de Jordan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129596');
INSERT INTO inpn.protection_espece VALUES('RV93','129660','Viola pumila  Chaix','Viola pumila Chaix','Violette naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129660');
INSERT INTO inpn.protection_espece VALUES('RV93','130052','Vulpiella tenuis  (Tineo) Kergulen','Vulpiella tenuis (Tineo) Kergulen','Vulpielle grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130052');
INSERT INTO inpn.protection_espece VALUES('RV93','130598','Zannichellia obtusifolia  Talavera & al.','Zannichellia obtusifolia Talavera , Garcia et Smit','Zannichellie  feuilles obtuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130598');
INSERT INTO inpn.protection_espece VALUES('RV93','154226','Zannichellia palustris  L. proles macrostemon Rouy','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154226');
INSERT INTO inpn.protection_espece VALUES('RV93','154227','Zannichellia palustris  L. proles maritima (Nolte) Rouy','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154227');
INSERT INTO inpn.protection_espece VALUES('RV93','152641','Zannichellia palustris  L. [var.] dentata (Willd.) P.Fourn.','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152641');
INSERT INTO inpn.protection_espece VALUES('RV93','142506','Zannichellia palustris  L. subsp. dentata (Willd.) K.Richt.','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142506');
INSERT INTO inpn.protection_espece VALUES('RV93','161366','Zannichellia palustris  L. subsp. major (Hartm.) Ooststr. & Reichg.','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161366');
INSERT INTO inpn.protection_espece VALUES('RV93','142508','Zannichellia palustris  L. subsp. palustris','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142508');
INSERT INTO inpn.protection_espece VALUES('RV93','142507','Zannichellia palustris  L. subsp. macrostemon (Gay ex Lange) Douin','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142507');
INSERT INTO inpn.protection_espece VALUES('RV93','142509','Zannichellia palustris  L. subsp. pedicellata (Wahlenb. & Rosn) Arcang.','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142509');
INSERT INTO inpn.protection_espece VALUES('RV93','154225','Zannichellia palustris  L. proles dentata (Willd.) Rouy','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154225');
INSERT INTO inpn.protection_espece VALUES('RV93','130599','Zannichellia palustris  L.','Zannichellia palustris L. s.l.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130599');
INSERT INTO inpn.protection_espece VALUES('RV93','130602','Zannichellia peltata  Bertol.','Zannichellia peltata Bertol.','Zannichellie pelte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130602');
INSERT INTO inpn.protection_espece VALUES('RV93','130680','Zostera noltii Hornemann','Zostera noltii Hornem.','Varech de Nolti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130680');
INSERT INTO inpn.protection_espece VALUES('DV971','445691','Sophora tomentosa L.','Sophora tomentosa L. ','Haricot btard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445691');
INSERT INTO inpn.protection_espece VALUES('RV22','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L. ssp. neomontanum (Wulf.) Gayer','Aconit pyramidal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('RV22','81091','Alchemilla glaucescens Wallr.','Alchemilla glaucescens Wallr.','Alchmille glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81091');
INSERT INTO inpn.protection_espece VALUES('RV22','82346','Anagallis tenella (L.) L.','Anagallis tenella (L.) L.','Mouron dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82346');
INSERT INTO inpn.protection_espece VALUES('RV22','82909','Anthericum ramosum L.','Anthericum ramosum L.','Phalangre rameuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82909');
INSERT INTO inpn.protection_espece VALUES('RV22','83805','Armeria alliacea (Cav.) Hoffmanns. & Link','Armeria alliacea (Cav.) Hoffm. et Link.','Armrie faux-plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83805');
INSERT INTO inpn.protection_espece VALUES('RV22','85063','Atriplex glabriuscula Edmondston','Atriplex glabriuscula Edmondston','Arroche de Babington','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85063');
INSERT INTO inpn.protection_espece VALUES('RV22','86169','Bothriochloa ischaemum (L.) Keng','Bothriochloa ischaemum (L.) Keng','Barbon pied-de-Poule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86169');
INSERT INTO inpn.protection_espece VALUES('RV22','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV22','88449','Carex curta Gooden.','Carex canescens L.','Laiche tronque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88449');
INSERT INTO inpn.protection_espece VALUES('RV22','88468','Carex diandra Schrank','Carex diandra Schrank','Laiche arrondie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV22','88560','Carex halleriana Asso','Carex halleriana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88560');
INSERT INTO inpn.protection_espece VALUES('RV22','132735','Carex halleriana  Asso subsp. halleriana','Carex halleriana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132735');
INSERT INTO inpn.protection_espece VALUES('RV22','132733','Carex halleriana  Asso subsp. corsica (Mabille) Cif. & Giacom.','Carex halleriana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132733');
INSERT INTO inpn.protection_espece VALUES('RV22','88608','Carex laevigata Sm.','Carex laevigata Smith','Laiche lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88608');
INSERT INTO inpn.protection_espece VALUES('RV22','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehr.','Laiche filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV22','88656','Carex mairei Coss. & Germ.','Carex mairei Coss. et Germ.','Laiche de Maire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88656');
INSERT INTO inpn.protection_espece VALUES('RV22','132776','Carex ornithopoda  Willd. subsp. ornithopodioides (Hausm.) Nyman','Carex ornithopoda Willd','Laiche pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132776');
INSERT INTO inpn.protection_espece VALUES('RV22','132774','Carex ornithopoda  Willd. subsp. elongata (Leyb.) Vierh.','Carex ornithopoda Willd','Laiche pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132774');
INSERT INTO inpn.protection_espece VALUES('RV22','132775','Carex ornithopoda  Willd. subsp. ornithopoda','Carex ornithopoda Willd','Laiche pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132775');
INSERT INTO inpn.protection_espece VALUES('RV22','88737','Carex ornithopoda Willd.','Carex ornithopoda Willd','Laiche pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88737');
INSERT INTO inpn.protection_espece VALUES('RV22','88802','Carex pulicaris L.','Carex pulicaris L.','Laiche puce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88802');
INSERT INTO inpn.protection_espece VALUES('RV22','88921','Carex trinervis Degl. ex Loisel.','Carex trinervis Degl.','Laiche  trois nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88921');
INSERT INTO inpn.protection_espece VALUES('RV22','133034','Centaurium littorale  (Turner) Gilmour subsp. littorale','Centaurium littorale (Turn.) Gilm.','Erythre du littoral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133034');
INSERT INTO inpn.protection_espece VALUES('RV22','89845','Centaurium littorale (Turner) Gilmour','Centaurium littorale (Turn.) Gilm.','Erythre du littoral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89845');
INSERT INTO inpn.protection_espece VALUES('RV22','89926','Cephalanthera longifolia (L.) Fritsch','Cephalanthera longifolia (L.) Fritsch','Cphalanthre  feuilles en pe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89926');
INSERT INTO inpn.protection_espece VALUES('RV22','91118','Chrysosplenium alternifolium L.','Chrysosplenium alternifolium L.','Dorine  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91118');
INSERT INTO inpn.protection_espece VALUES('RV22','91199','Cicuta virosa L.','Cicuta virosa L.','Cige vireuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV22','91267','Circaea x intermedia Ehrh.','Circaea intermedia Ehrh.','Circe intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91267');
INSERT INTO inpn.protection_espece VALUES('RV22','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartm.','Coeloglosse vert ; Orchis grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV22','115587','Potentilla palustris  (L.) Scop.','Comarum palustre L.','Comaret des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV22','100636','Gymnocarpium dryopteris (L.) Newman','Currania dryopteris (L.) Wherry','Polypode du chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100636');
INSERT INTO inpn.protection_espece VALUES('RV22','93830','Cynoglossum germanicum Jacq.','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93830');
INSERT INTO inpn.protection_espece VALUES('RV22','133595','Cynoglossum germanicum  Jacq. subsp. pellucidum (Lapeyr.) Sutory','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133595');
INSERT INTO inpn.protection_espece VALUES('RV22','133596','Cynoglossum germanicum  Jacq. subsp. rotundum Sutory','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133596');
INSERT INTO inpn.protection_espece VALUES('RV22','133594','Cynoglossum germanicum  Jacq. subsp. germanicum','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133594');
INSERT INTO inpn.protection_espece VALUES('RV22','133678','Dactylorhiza incarnata  (L.) So subsp. pulchella (Druce) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133678');
INSERT INTO inpn.protection_espece VALUES('RV22','153044','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153044');
INSERT INTO inpn.protection_espece VALUES('RV22','94259','Dactylorhiza incarnata (L.) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94259');
INSERT INTO inpn.protection_espece VALUES('RV22','133679','Dactylorhiza incarnata  (L.) So subsp. punctata Doll.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133679');
INSERT INTO inpn.protection_espece VALUES('RV22','146004','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146004');
INSERT INTO inpn.protection_espece VALUES('RV22','146003','Dactylorhiza incarnata  (L.) So subsp. incarnata var. hyphaematodes (Neuman) Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146003');
INSERT INTO inpn.protection_espece VALUES('RV22','146007','Dactylorhiza incarnata  (L.) So subsp. incarnata var. reichenbachii Gathoye & D.Tyteca','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146007');
INSERT INTO inpn.protection_espece VALUES('RV22','153045','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. ochrantha Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153045');
INSERT INTO inpn.protection_espece VALUES('RV22','162477','Dactylorhiza incarnata  (L.) So n-subsp. dufftii comb.nov.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162477');
INSERT INTO inpn.protection_espece VALUES('RV22','133680','Dactylorhiza incarnata  (L.) So subsp. pyrenaica Balayer','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133680');
INSERT INTO inpn.protection_espece VALUES('RV22','146005','Dactylorhiza incarnata  (L.) So subsp. incarnata var. latissima (Zapal.) Hyl.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146005');
INSERT INTO inpn.protection_espece VALUES('RV22','133675','Dactylorhiza incarnata  (L.) So subsp. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133675');
INSERT INTO inpn.protection_espece VALUES('RV22','94273','Dactylorhiza praetermissa (Druce) So','Dactylorhiza praetermissa (Druce) Soo','Orchis ignore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94273');
INSERT INTO inpn.protection_espece VALUES('RV22','146012','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis ignore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146012');
INSERT INTO inpn.protection_espece VALUES('RV22','133703','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis ignore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133703');
INSERT INTO inpn.protection_espece VALUES('RV22','146011','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. junialis (Verm.) Senghas','Dactylorhiza praetermissa (Druce) Soo','Orchis ignore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146011');
INSERT INTO inpn.protection_espece VALUES('RV22','133701','Dactylorhiza praetermissa  (Druce) So subsp. integrata (E.G.Camus ex Fourcy) Soo','Dactylorhiza praetermissa (Druce) Soo','Orchis ignore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133701');
INSERT INTO inpn.protection_espece VALUES('RV22','87925','Cardamine heptaphylla (Vill.) O.E.Schulz','Dentaria pinnata Lam.','Dentaire penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87925');
INSERT INTO inpn.protection_espece VALUES('RV22','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV22','95889','Eleocharis acicularis (L.) Roem. & Schult.','Eleocharis acicularis (L.) Roem. et Schult','Scirpe pingle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95889');
INSERT INTO inpn.protection_espece VALUES('RV22','95919','Eleocharis ovata (Roth) Roem. & Schult.','Eleocharis ovata (Roth) Roem. et Schult','Scirpe ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95919');
INSERT INTO inpn.protection_espece VALUES('RV22','95927','Eleocharis quinqueflora (Hartmann) O.Schwarz','Eleocharis quinqueflora (Hartm.) Schwarz','Scirpe pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95927');
INSERT INTO inpn.protection_espece VALUES('RV22','96523','Equisetum hyemale L.','Equisetum hyemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV22','96545','Equisetum sylvaticum L.','Equisetum sylvaticum L.','Prle des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96545');
INSERT INTO inpn.protection_espece VALUES('RV22','96667','Erica cinerea L.','Erica cinerea L.','Bruyre cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96667');
INSERT INTO inpn.protection_espece VALUES('RV22','96695','Erica tetralix L.','Erica tetralix L.','Bruyre quaterne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96695');
INSERT INTO inpn.protection_espece VALUES('RV22','96856','Eriophorum polystachion L.','Eriophorum angustifolium Honch.','Linaigrette  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96856');
INSERT INTO inpn.protection_espece VALUES('RV22','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV22','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette engaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV22','97601','Euphorbia palustris L.','Euphorbia palustris L.','Euphorbe des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97601');
INSERT INTO inpn.protection_espece VALUES('RV22','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('RV22','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('RV22','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('RV22','99028','Fumana procumbens (Dunal) Gren.','Fumana procumbens (Dun.) Gr. et G.','Fumana vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99028');
INSERT INTO inpn.protection_espece VALUES('RV22','99390','Galium boreale L.','Galium boreale L.','Gaillet boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99390');
INSERT INTO inpn.protection_espece VALUES('RV22','99529','Galium saxatile L.','Galium saxatile L.','Gaillet du Harz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99529');
INSERT INTO inpn.protection_espece VALUES('RV22','99721','Genista anglica L.','Genista anglica L.','Gent d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99721');
INSERT INTO inpn.protection_espece VALUES('RV22','99798','Genista pilosa L.','Genista pilosa L.','Gent poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99798');
INSERT INTO inpn.protection_espece VALUES('RV22','134982','Genista pilosa  L. subsp. jordanii (Rouy) Braun-Blanq.','Genista pilosa L.','Gent poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134982');
INSERT INTO inpn.protection_espece VALUES('RV22','134984','Genista pilosa  L. subsp. pilosa','Genista pilosa L.','Gent poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134984');
INSERT INTO inpn.protection_espece VALUES('RV22','135031','Gentiana cruciata  L. subsp. cruciata','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135031');
INSERT INTO inpn.protection_espece VALUES('RV22','99881','Gentiana cruciata L.','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99881');
INSERT INTO inpn.protection_espece VALUES('RV22','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV22','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV22','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV22','100149','Geranium sanguineum L.','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100149');
INSERT INTO inpn.protection_espece VALUES('RV22','147424','Geranium sanguineum  L. var. striatum Weston','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147424');
INSERT INTO inpn.protection_espece VALUES('RV22','147423','Geranium sanguineum  L. var. sanguineum','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147423');
INSERT INTO inpn.protection_espece VALUES('RV22','100160','Geranium sylvaticum L.','Geranium sylvaticum L.','Granium des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100160');
INSERT INTO inpn.protection_espece VALUES('RV22','135074','Geranium sylvaticum  L. subsp. sylvaticum','Geranium sylvaticum L.','Granium des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135074');
INSERT INTO inpn.protection_espece VALUES('RV22','135072','Geranium sylvaticum  L. subsp. lemanianum Briq.','Geranium sylvaticum L.','Granium des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135072');
INSERT INTO inpn.protection_espece VALUES('RV22','445473','Gnaphalium luteo-album L.','Gnaphalium luteo-album L.','Gnaphale jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445473');
INSERT INTO inpn.protection_espece VALUES('RV22','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) Rich.','Gymnadenie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV22','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Brown','Herminium  un seul bulbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV22','103272','Hypericum elodes L.','Hypericum elodes L.','Millepertuis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103272');
INSERT INTO inpn.protection_espece VALUES('RV22','103648','Inula salicina L.','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103648');
INSERT INTO inpn.protection_espece VALUES('RV22','136850','Inula salicina  L. subsp. salicina','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136850');
INSERT INTO inpn.protection_espece VALUES('RV22','136849','Inula salicina  L. subsp. aspera (Poir.) Hayek','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136849');
INSERT INTO inpn.protection_espece VALUES('RV22','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux-pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV22','136952','Juncus squarrosus  L. subsp. squarrosus','Juncus squarrosus L.','Jonc rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136952');
INSERT INTO inpn.protection_espece VALUES('RV22','104334','Juncus squarrosus L.','Juncus squarrosus L.','Jonc rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104334');
INSERT INTO inpn.protection_espece VALUES('RV22','148051','Laserpitium latifolium  L. var. asperum (Crantz) Soy.-Will.','Laserpitium latifolium L.','Laser blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148051');
INSERT INTO inpn.protection_espece VALUES('RV22','105076','Laserpitium latifolium L.','Laserpitium latifolium L.','Laser blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105076');
INSERT INTO inpn.protection_espece VALUES('RV22','161842','Laserpitium latifolium  L. var. latifolium','Laserpitium latifolium L.','Laser blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161842');
INSERT INTO inpn.protection_espece VALUES('RV22','105148','Lathraea squamaria L.','Lathraea squamaria L.','Clandestine cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV22','105230','Lathyrus niger (L.) Bernh.','Lathyrus niger (L.) Berch.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105230');
INSERT INTO inpn.protection_espece VALUES('RV22','137133','Lathyrus niger  (L.) Bernh. subsp. jordanii (Ten.) Arcang.','Lathyrus niger (L.) Berch.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137133');
INSERT INTO inpn.protection_espece VALUES('RV22','137134','Lathyrus niger  (L.) Bernh. subsp. niger','Lathyrus niger (L.) Berch.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137134');
INSERT INTO inpn.protection_espece VALUES('RV22','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV22','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV22','105841','Leucojum vernum L.','Leucoium vernum L.','Nivole printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('RV22','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Limodorum abortivum (L.) Swartz','Limodore avort','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('RV22','106026','Limodorum abortivum (L.) Sw.','Limodorum abortivum (L.) Swartz','Limodore avort','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('RV22','106401','Lithospermum purpurocaeruleum L.','Lithospermum purpureocaeruleum L.','Grmil bleu pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106401');
INSERT INTO inpn.protection_espece VALUES('RV22','108345','Menyanthes trifoliata  L.','Menyanthes trifoliata L.','Mnyanthe trfle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108345');
INSERT INTO inpn.protection_espece VALUES('RV22','137878','Montia fontana  L. subsp. chondrosperma (Fenzl) Walters','Montia fontana L.','Montie des fontaines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137878');
INSERT INTO inpn.protection_espece VALUES('RV22','137879','Montia fontana  L. subsp. fontana','Montia fontana L.','Montie des fontaines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137879');
INSERT INTO inpn.protection_espece VALUES('RV22','137885','Montia fontana  L. subsp. variabilis Walters','Montia fontana L.','Montie des fontaines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137885');
INSERT INTO inpn.protection_espece VALUES('RV22','108785','Montia fontana  L.','Montia fontana L.','Montie des fontaines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108785');
INSERT INTO inpn.protection_espece VALUES('RV22','137877','Montia fontana  L. subsp. amporitana Sennen','Montia fontana L.','Montie des fontaines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137877');
INSERT INTO inpn.protection_espece VALUES('RV22','109139','Myriophyllum alterniflorum  DC.','Myriophyllum alterniflorum DC.','Myriophylle  fleurs alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109139');
INSERT INTO inpn.protection_espece VALUES('RV22','109366','Nardus stricta  L.','Nardus stricta L.','Nard raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109366');
INSERT INTO inpn.protection_espece VALUES('RV22','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (Gmel.) Kuntze','Faux-nnufar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV22','110221','Ononis pusilla  L.','Ononis pusilla L.','Bugrane naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110221');
INSERT INTO inpn.protection_espece VALUES('RV22','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Ophioglosse commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV22','162331','Ophrys aranifera  Huds. subsp. aranifera','Ophrys sphegodes Mill.','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('RV22','110345','Ophrys aranifera  Huds.','Ophrys sphegodes Mill.','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110345');
INSERT INTO inpn.protection_espece VALUES('RV22','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('RV22','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('RV22','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('RV22','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV22','162137','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. ustulata','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162137');
INSERT INTO inpn.protection_espece VALUES('RV22','162138','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. aestivalis (Kmpel) Bateman, Pridgeon & Chase','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162138');
INSERT INTO inpn.protection_espece VALUES('RV22','109501','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109501');
INSERT INTO inpn.protection_espece VALUES('RV22','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (All.) Holub.','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('RV22','111604','Orobanche major  L.','Orobanche elatior Sutton','Orobanche leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111604');
INSERT INTO inpn.protection_espece VALUES('RV22','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV22','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('RV22','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV22','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV22','126615','Thysselinum palustre  (L.) Hoffm.','Peucedanum palustre (L.) Moench','Peucdan des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126615');
INSERT INTO inpn.protection_espece VALUES('RV22','113388','Phyteuma nigrum  F.W.Schmidt','Phyteuma nigrum F.W. Schmidt','Raiponce noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113388');
INSERT INTO inpn.protection_espece VALUES('RV22','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV22','114312','Poa palustris  L.','Poa palustris L.','Paturin des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114312');
INSERT INTO inpn.protection_espece VALUES('RV22','139047','Polygala comosa  Schkuhr subsp. comosa','Polygala comosa Schkuhr','Polygala chevelu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139047');
INSERT INTO inpn.protection_espece VALUES('RV22','114545','Polygala comosa  Schkuhr','Polygala comosa Schkuhr','Polygala chevelu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114545');
INSERT INTO inpn.protection_espece VALUES('RV22','139050','Polygala comosa  Schkuhr subsp. provincialis (Rouy & Foucaud) P.Fourn.','Polygala comosa Schkuhr','Polygala chevelu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139050');
INSERT INTO inpn.protection_espece VALUES('RV22','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balbis','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('RV22','115237','Potamogeton coloratus  Hornem.','Potamogeton coloratus Hornem.','Potamot color','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115237');
INSERT INTO inpn.protection_espece VALUES('RV22','150014','Potamogeton gramineus  L. var. fluviatilis Fr.','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150014');
INSERT INTO inpn.protection_espece VALUES('RV22','115258','Potamogeton gramineus  L.','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115258');
INSERT INTO inpn.protection_espece VALUES('RV22','139192','Potamogeton gramineus  L. subsp. wolfgangii (Kihlm.) Nyman','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139192');
INSERT INTO inpn.protection_espece VALUES('RV22','115301','Potamogeton polygonifolius  Pourr.','Potamogeton polygonifolius Pourr.','Potamot  feuilles de Renoue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115301');
INSERT INTO inpn.protection_espece VALUES('RV22','117056','Ranunculus hederaceus  L.','Ranunculus hederaceus L.','Renoncule  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117056');
INSERT INTO inpn.protection_espece VALUES('RV22','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl.','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV22','119318','Rubus saxatilis  L.','Rubus saxatilis L.','Ronce des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119318');
INSERT INTO inpn.protection_espece VALUES('RV22','159467','Salix repens  L. subsp. angustifolia (Wulfen) Neumann','Salix repens ssp. angustifolia (Wulfen) Neumann','Saule  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159467');
INSERT INTO inpn.protection_espece VALUES('RV22','127193','Trichophorum cespitosum  (L.) Hartm.','Scirpus cespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127193');
INSERT INTO inpn.protection_espece VALUES('RV22','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Scirpus cespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('RV22','141824','Trichophorum cespitosum  (L.) Hartm. subsp. cespitosum','Scirpus cespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141824');
INSERT INTO inpn.protection_espece VALUES('RV22','95948','Eleogiton fluitans (L.) Link','Scirpus fluitans L.','Scirpe flottant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95948');
INSERT INTO inpn.protection_espece VALUES('RV22','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV22','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV22','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV22','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV22','141049','Sesleria caerulea  (L.) Ard. subsp. caerulea','Sesleria albicans (Kit) Schultes','Seslrie blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141049');
INSERT INTO inpn.protection_espece VALUES('RV22','123960','Sium latifolium  L.','Sium latifolium L.','Grande berle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123960');
INSERT INTO inpn.protection_espece VALUES('RV22','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Petit rubanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV22','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis (L.) Chevall','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV22','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz.','Stellaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV22','126008','Teucrium montanum  L.','Teucrium montanum L.','Germandre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126008');
INSERT INTO inpn.protection_espece VALUES('RV22','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV22','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV22','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV22','152115','Thalictrum minus  L. subsp. minus var. minus','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152115');
INSERT INTO inpn.protection_espece VALUES('RV22','141630','Thalictrum minus  L. subsp. saxatile Ces.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141630');
INSERT INTO inpn.protection_espece VALUES('RV22','141623','Thalictrum minus  L. subsp. majus (Crantz) Hook.f.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141623');
INSERT INTO inpn.protection_espece VALUES('RV22','141624','Thalictrum minus  L. subsp. minus','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141624');
INSERT INTO inpn.protection_espece VALUES('RV22','152114','Thalictrum minus  L. subsp. minus var. grenieri (Loret) auct.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152114');
INSERT INTO inpn.protection_espece VALUES('RV22','154094','Thalictrum minus  L. subsp. dunense Rouy & Foucaud proles longipes Rouy & Foucaud','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154094');
INSERT INTO inpn.protection_espece VALUES('RV22','126159','Thalictrum minus  L.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126159');
INSERT INTO inpn.protection_espece VALUES('RV22','141628','Thalictrum minus  L. subsp. pubescens Arcang.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141628');
INSERT INTO inpn.protection_espece VALUES('RV22','141617','Thalictrum minus  L. subsp. dunense (Dumort.) Rouy & Foucaud','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141617');
INSERT INTO inpn.protection_espece VALUES('RV22','128123','Ulex minor  Roth','Ulex minor Roth','Petit ajonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128123');
INSERT INTO inpn.protection_espece VALUES('RV22','159894','Ulex minor  Roth subsp. minor','Ulex minor Roth','Petit ajonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159894');
INSERT INTO inpn.protection_espece VALUES('RV22','128171','Ulmus laevis  Pall.','Ulmus laevis Pallas','Orme lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128171');
INSERT INTO inpn.protection_espece VALUES('RV22','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV22','128322','Utricularia vulgaris  L.','Utricularia vulgaris L.','Utriculaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV22','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV22','129000','Veronica scutellata  L.','Veronica scutellata L.','Vronique  cusson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129000');
INSERT INTO inpn.protection_espece VALUES('RV22','152410','Veronica scutellata  L. var. scutellata','Veronica scutellata L.','Vronique  cusson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152410');
INSERT INTO inpn.protection_espece VALUES('RV22','152411','Veronica scutellata  L. var. villosa Schumach.','Veronica scutellata L.','Vronique  cusson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152411');
INSERT INTO inpn.protection_espece VALUES('RV22','161422','Viola canina  L. subsp. montana (L.) Hartman','Viola canina L.','Violette de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161422');
INSERT INTO inpn.protection_espece VALUES('RV22','142305','Viola canina  L. subsp. canina','Viola canina L.','Violette de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142305');
INSERT INTO inpn.protection_espece VALUES('RV22','129529','Viola canina  L.','Viola canina L.','Violette de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129529');
INSERT INTO inpn.protection_espece VALUES('RV22','161008','Viola canina  L. subsp. canina var. canina','Viola canina L.','Violette de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161008');
INSERT INTO inpn.protection_espece VALUES('RV22','142318','Viola canina  L. subsp. schultzii (Billot) Dll','Viola canina L.','Violette de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142318');
INSERT INTO inpn.protection_espece VALUES('RV22','161009','Viola canina  L. subsp. canina var. dunensis W.Becker','Viola canina L.','Violette de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161009');
INSERT INTO inpn.protection_espece VALUES('RV22','142317','Viola canina  L. subsp. ruppii (All.) Schubler & G.Martens','Viola canina L.','Violette de chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142317');
INSERT INTO inpn.protection_espece VALUES('RV22','142367','Viola palustris  L. subsp. juressii (Link ex Wein) Cout.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142367');
INSERT INTO inpn.protection_espece VALUES('RV22','142368','Viola palustris  L. subsp. palustris','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142368');
INSERT INTO inpn.protection_espece VALUES('RV22','129639','Viola palustris  L.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129639');
INSERT INTO inpn.protection_espece VALUES('RV74','130781','Aconitum lycoctonum  L. subsp. vulparia (Rchb. ex Spreng.) Nyman','Aconitum vulparia Reichenb.','Aconit tue-loup','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130781');
INSERT INTO inpn.protection_espece VALUES('RV74','80137','Actaea spicata L.','Actaea spicata L.','Acte en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80137');
INSERT INTO inpn.protection_espece VALUES('RV74','130833','Adenostyles alliariae  (Gouan) A.Kern. subsp. pyrenaica (Lange) P.Fourn.','Adenostyles alliariae (Gouan) A.K.','Adenostyle  feuilles d''alliaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130833');
INSERT INTO inpn.protection_espece VALUES('RV74','80183','Adenostyles alliariae (Gouan) A.Kern.','Adenostyles alliariae (Gouan) A.K.','Adenostyle  feuilles d''alliaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80183');
INSERT INTO inpn.protection_espece VALUES('RV74','142585','Adenostyles alliariae  (Gouan) A.Kern. subsp. alliariae var. alliariae','Adenostyles alliariae (Gouan) A.K.','Adenostyle  feuilles d''alliaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142585');
INSERT INTO inpn.protection_espece VALUES('RV74','142586','Adenostyles alliariae  (Gouan) A.Kern. subsp. alliariae var. kerneri (Simonk.) Maly','Adenostyles alliariae (Gouan) A.K.','Adenostyle  feuilles d''alliaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142586');
INSERT INTO inpn.protection_espece VALUES('RV74','130831','Adenostyles alliariae  (Gouan) A.Kern. subsp. alliariae','Adenostyles alliariae (Gouan) A.K.','Adenostyle  feuilles d''alliaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130831');
INSERT INTO inpn.protection_espece VALUES('RV74','447951','Adiantum capillus-veneris L.','Adiantum capillus-veneris L.','Capillaire de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447951');
INSERT INTO inpn.protection_espece VALUES('RV74','80546','Agrostemma githago L.','Agrostemma githago L.','Nielle des bls','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80546');
INSERT INTO inpn.protection_espece VALUES('RV74','130915','Agrostemma githago  L. subsp. githago','Agrostemma githago L.','Nielle des bls','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130915');
INSERT INTO inpn.protection_espece VALUES('RV74','81369','Allium ericetorum Thore','Allium ericetorum Thore','Ail des landes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81369');
INSERT INTO inpn.protection_espece VALUES('RV74','434376','Amblystegium radicale (P.Beauv.) Schimp.','Amblystegium saxatile Schimp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=434376');
INSERT INTO inpn.protection_espece VALUES('RV74','131307','Amelanchier ovalis  Medik. subsp. embergeri Favarger & Stearn','Amelanchier ovalis Medicus','Amlanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131307');
INSERT INTO inpn.protection_espece VALUES('RV74','82103','Amelanchier ovalis Medik.','Amelanchier ovalis Medicus','Amlanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82103');
INSERT INTO inpn.protection_espece VALUES('RV74','131308','Amelanchier ovalis  Medik. subsp. ovalis','Amelanchier ovalis Medicus','Amlanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131308');
INSERT INTO inpn.protection_espece VALUES('RV74','6302','Anastrophyllum minutum (Schreb.) R.M.Schust.','Anastrophyllum minutum (Schreb.) Schust.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6302');
INSERT INTO inpn.protection_espece VALUES('RV74','82783','Anogramma leptophylla (L.) Link','Anogramma leptophylla (L.) Link','Anogramma  feuilles minces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82783');
INSERT INTO inpn.protection_espece VALUES('RV74','5705','Anomobryum julaceum (Schrad. ex P.Gaertn. et al.) Schimp.','Anomobryum julaceum (Gaertn., Meyer et Schreb.) Schimp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5705');
INSERT INTO inpn.protection_espece VALUES('RV74','82796','Antennaria dioica (L.) Gaertn.','Antennaria dioica (L.) Gaertn.','Pied de chat dioque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82796');
INSERT INTO inpn.protection_espece VALUES('RV74','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium billotii F.W. Schultz','Asplenium lancol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV74','84487','Asplenium foreziense O.Le Grand','Asplenium foreziense Le Grand.','Asplenium du Forez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84487');
INSERT INTO inpn.protection_espece VALUES('RV74','84602','Asplenium x sleepiae Badr & al.','Asplenium x sleepiae Badr & Boudrie','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84602');
INSERT INTO inpn.protection_espece VALUES('RV74','131878','Asplenium x sleepiae  Badr & al. n-subsp. kerneri Herrero, Prada & al.','Asplenium x sleepiae Badr & Boudrie','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131878');
INSERT INTO inpn.protection_espece VALUES('RV74','131879','Asplenium x sleepiae  Badr & al. n-subsp. sleepiae','Asplenium x sleepiae Badr & Boudrie','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131879');
INSERT INTO inpn.protection_espece VALUES('RV74','84545','Asplenium x alternifolium Wulfen','Asplenium X-alternifolium Wlfen','Doradille de Breyne, Doradille  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84545');
INSERT INTO inpn.protection_espece VALUES('RV74','131866','Asplenium x alternifolium  Wulfen n-subsp. heufleri (Reichardt) Aizpuru, Cataln & Salvo','Asplenium X-alternifolium Wlfen','Doradille de Breyne, Doradille  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131866');
INSERT INTO inpn.protection_espece VALUES('RV74','131867','Asplenium x alternifolium  Wulfen n-subsp. alternifolium','Asplenium X-alternifolium Wlfen','Doradille de Breyne, Doradille  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131867');
INSERT INTO inpn.protection_espece VALUES('RV74','84936','Astrantia major L.','Astrantia major L.','Grande astrance','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84936');
INSERT INTO inpn.protection_espece VALUES('RV74','131933','Astrantia major  L. subsp. major','Astrantia major L.','Grande astrance','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131933');
INSERT INTO inpn.protection_espece VALUES('RV74','131932','Astrantia major  L. subsp. involucrata (W.D.J.Koch) Ces.','Astrantia major L.','Grande astrance','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131932');
INSERT INTO inpn.protection_espece VALUES('RV74','4979','Bartramia stricta Brid.','Bartramia stricta Brid.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4979');
INSERT INTO inpn.protection_espece VALUES('RV74','85774','Berberis vulgaris L.','Berberis vulgaris L.','Epine-vinette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85774');
INSERT INTO inpn.protection_espece VALUES('RV74','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botrychium lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV74','4797','Bruchia vogesiaca Nestl. ex Schwgr.','Bruchia vogesiaca Schwaegr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4797');
INSERT INTO inpn.protection_espece VALUES('RV74','6637','Calypogeia muelleriana (Schiffn.) Mll.Frib.','Calypogeia muelleriana Schiffn.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6637');
INSERT INTO inpn.protection_espece VALUES('RV74','87636','Campanula erinus L.','Campanula erinus L.','Campanule erinus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87636');
INSERT INTO inpn.protection_espece VALUES('RV74','4421','Campylopus oerstedianus (Mll.Hal.) Mitt.','Campylopus oerstedianus (C. Mull.) Mitt.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4421');
INSERT INTO inpn.protection_espece VALUES('RV74','87925','Cardamine heptaphylla (Vill.) O.E.Schulz','Cardamine heptaphylla (Vill.) O.E. Schulz','Dentaire penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87925');
INSERT INTO inpn.protection_espece VALUES('RV74','88385','Carex binervis Sm.','Carex binervis Smith','Laiche  deux nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88385');
INSERT INTO inpn.protection_espece VALUES('RV74','88395','Carex brizoides L.','Carex brizoides L.','Laiche fausse-brize','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88395');
INSERT INTO inpn.protection_espece VALUES('RV74','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Laiche filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV74','88762','Carex pauciflora Lightf.','Carex pauciflora Lighf.','Laiche pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88762');
INSERT INTO inpn.protection_espece VALUES('RV74','88774','Carex pilosa Scop.','Carex pilosa Scop.','Laiche pileux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88774');
INSERT INTO inpn.protection_espece VALUES('RV74','6585','Cephalozia pleniceps (Austin) Lindb.','Cephalozia pleniceps (Aust.) Lindb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6585');
INSERT INTO inpn.protection_espece VALUES('RV74','90328','Chaerophyllum aureum L.','Chaerophyllum aureum L.','Cerfeuil dor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90328');
INSERT INTO inpn.protection_espece VALUES('RV74','100304','Glebionis segetum (L.) Fourr.','Chrysanthemum segetum L.','Chrysanthme des moissons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100304');
INSERT INTO inpn.protection_espece VALUES('RV74','91118','Chrysosplenium alternifolium L.','Chrysosplenium alternifolium L.','Dorine  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91118');
INSERT INTO inpn.protection_espece VALUES('RV74','91149','Cicerbita plumieri (L.) Kirschl.','Cicerbita plumieri (L.) Kirsch.','Laitue de Plumier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91149');
INSERT INTO inpn.protection_espece VALUES('RV74','4913','Cinclidium stygium Sw.','Cinclidium stygium Sw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4913');
INSERT INTO inpn.protection_espece VALUES('RV74','152985','Cirsium tuberosum  (L.) All. proles accedens Rouy','Cirsium tuberosum (L.) All.','Cirse bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152985');
INSERT INTO inpn.protection_espece VALUES('RV74','152987','Cirsium tuberosum  (L.) All. proles benarnense Rouy','Cirsium tuberosum (L.) All.','Cirse bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152987');
INSERT INTO inpn.protection_espece VALUES('RV74','91422','Cirsium tuberosum (L.) All.','Cirsium tuberosum (L.) All.','Cirse bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91422');
INSERT INTO inpn.protection_espece VALUES('RV74','6587','Cladopodiella fluitans (Nees) H.Buch','Cladiopodiella fluitans (Nees)','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6587');
INSERT INTO inpn.protection_espece VALUES('RV74','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartm.','Orchis grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV74','92536','Coronilla scorpioides (L.) W.D.J.Koch','Coronilla scorpioides (L.) Koch','Coronille scorpion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92536');
INSERT INTO inpn.protection_espece VALUES('RV74','5395','Coscinodon cribrosus (Hedw.) Spruce','Coscinodon cribrosus (Hedw.) Spruce','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5395');
INSERT INTO inpn.protection_espece VALUES('RV74','93250','Crocus nudiflorus Sm.','Crocus nudiflorus Sm.','Crocus d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93250');
INSERT INTO inpn.protection_espece VALUES('RV74','93469','Cryptogramma crispa (L.) R.Br.','Cryptogramma crispa (L.) R. Br.','Cryptogramme crispe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93469');
INSERT INTO inpn.protection_espece VALUES('RV74','93487','Cucubalus baccifer L.','Cucubalus baccifer L.','Cucubale porte-baie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93487');
INSERT INTO inpn.protection_espece VALUES('RV74','94063','Cystopteris dickieana R.Sim','Cystopteris dickieana R. Sim','Cystopteris dickieana','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94063');
INSERT INTO inpn.protection_espece VALUES('RV74','94066','Cystopteris fragilis (L.) Bernh.','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94066');
INSERT INTO inpn.protection_espece VALUES('RV74','133622','Cystopteris fragilis  (L.) Bernh. subsp. fragilis','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133622');
INSERT INTO inpn.protection_espece VALUES('RV74','145876','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. fragilis','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145876');
INSERT INTO inpn.protection_espece VALUES('RV74','145877','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. huteri Hausm. ex Milde','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145877');
INSERT INTO inpn.protection_espece VALUES('RV74','145873','Cystopteris fragilis  (L.) Bernh. var. regia (L.) H.C.Watson','Cystopteris fragilis (L.) Bernh.','Cystoptris fragile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145873');
INSERT INTO inpn.protection_espece VALUES('RV74','133727','Daphne laureola  L. subsp. philippei (Gren.) Nyman','Daphne laureola L.','Daphn laurole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133727');
INSERT INTO inpn.protection_espece VALUES('RV74','133726','Daphne laureola  L. subsp. laureola','Daphne laureola L.','Daphn laurole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133726');
INSERT INTO inpn.protection_espece VALUES('RV74','94432','Daphne laureola L.','Daphne laureola L.','Daphn laurole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94432');
INSERT INTO inpn.protection_espece VALUES('RV74','94435','Daphne mezereum L.','Daphne mezereum L.','Bois Gentil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('RV74','133850','Dianthus hyssopifolius  L. subsp. hyssopifolius','Dianthus monspessulanus L.','Oeillet de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133850');
INSERT INTO inpn.protection_espece VALUES('RV74','95239','Doronicum pardalianches L.','Doronicum pardalianches L.','Doronic mort auxpanthres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95239');
INSERT INTO inpn.protection_espece VALUES('RV74','6510','Douinia ovata (Dicks.) H.Buch','Douinia ovata (Dicks.) Buch','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6510');
INSERT INTO inpn.protection_espece VALUES('RV74','95589','Dryopteris remota (A.Braun ex Dll) Druce','Dryopteris remota (A. Braun ex Dll) Druce','Fougre espace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95589');
INSERT INTO inpn.protection_espece VALUES('RV74','95609','Dryopteris x deweveri (J.T.Jansen) J.T.Jansen & Wacht.','Dryopteris x Deweveri (Jansen) Jansen et Wachter','Dryoptris de Deweve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95609');
INSERT INTO inpn.protection_espece VALUES('RV74','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Sw.','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV74','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV74','96523','Equisetum hyemale L.','Equisetum hiemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV74','96545','Equisetum sylvaticum L.','Equisetum silvaticum L.','Prle des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96545');
INSERT INTO inpn.protection_espece VALUES('RV74','96698','Erica vagans L.','Erica vagans L.','Bruyre voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96698');
INSERT INTO inpn.protection_espece VALUES('RV74','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV74','134598','Festuca paniculata  (L.) Schinz & Thell. subsp. spadicea (L.) Litard.','Festuca paniculata (L.) Schinz et Thell. ssp. spadicea (L.) Litard.','Fetuque chtain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134598');
INSERT INTO inpn.protection_espece VALUES('RV74','4388','Fissidens osmundoides Hedw.','Fissidens osmundoides Hedw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4388');
INSERT INTO inpn.protection_espece VALUES('RV74','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV74','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV74','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV74','99982','Gentianella campestris (L.) Borner','Gentianella campestris (L.) Brne','Gentiane champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99982');
INSERT INTO inpn.protection_espece VALUES('RV74','135050','Gentianella campestris  (L.) Borner subsp. baltica (Murb.) N.M.Pritch.','Gentianella campestris (L.) Brne','Gentiane champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135050');
INSERT INTO inpn.protection_espece VALUES('RV74','135051','Gentianella campestris  (L.) Borner subsp. campestris','Gentianella campestris (L.) Brne','Gentiane champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135051');
INSERT INTO inpn.protection_espece VALUES('RV74','147412','Geranium phaeum  L. var. lividum (L''Her.) DC.','Geranium phaeum L.','Geranium brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147412');
INSERT INTO inpn.protection_espece VALUES('RV74','100120','Geranium phaeum L.','Geranium phaeum L.','Geranium brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100120');
INSERT INTO inpn.protection_espece VALUES('RV74','147415','Geranium phaeum  L. var. phaeum','Geranium phaeum L.','Geranium brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147415');
INSERT INTO inpn.protection_espece VALUES('RV74','100272','Gladiolus illyricus Koch','Gladiolus illyricus Koch','Glaeul d''Illyrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100272');
INSERT INTO inpn.protection_espece VALUES('RV74','100275','Gladiolus italicus Mill.','Gladiolus segetum Ker-Gawler sl.','Glaeul des moissons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100275');
INSERT INTO inpn.protection_espece VALUES('RV74','100551','Goodyera repens (L.) R.Br.','Goodyera repens (L.) R. Br.','Goodyera rampante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100551');
INSERT INTO inpn.protection_espece VALUES('RV74','5560','Grimmia torquata Drumm.','Grimmia torquata Hornsch. ex Grev.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5560');
INSERT INTO inpn.protection_espece VALUES('RV74','135133','Gymnadenia conopsea  (L.) R.Br. subsp. densiflora (Wahlenb.) K.Richt.','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135133');
INSERT INTO inpn.protection_espece VALUES('RV74','135135','Gymnadenia conopsea  (L.) R.Br. subsp. montana Bisse','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135135');
INSERT INTO inpn.protection_espece VALUES('RV74','135132','Gymnadenia conopsea  (L.) R.Br. subsp. conopsea','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135132');
INSERT INTO inpn.protection_espece VALUES('RV74','100607','Gymnadenia conopsea (L.) R.Br.','Gymnadenia conopsea (L.) R. Br.','Orchis moucheron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100607');
INSERT INTO inpn.protection_espece VALUES('RV74','6326','Gymnocolea inflata (Huds.) Dumort.','Gymnocolea inflata (Huds.) Dum.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6326');
INSERT INTO inpn.protection_espece VALUES('RV74','6489','Harpanthus scutatus (F.Weber et D.Mohr) Spruce','Harpanthus scutatus (Web. et Mohr) Spruce','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6489');
INSERT INTO inpn.protection_espece VALUES('RV74','5075','Hedwigia integrifolia P.Beauv.','Hedwigia integrifolia P. Beauv.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5075');
INSERT INTO inpn.protection_espece VALUES('RV74','100983','Helianthemum salicifolium (L.) Mill.','Helianthemum salicifolium (L.) Miller','Hlianthme  feuilles de saules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100983');
INSERT INTO inpn.protection_espece VALUES('RV74','102317','Hieracium peleterianum Mrat','Hieracium peleteranum Merat','Epervire de Lepletier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102317');
INSERT INTO inpn.protection_espece VALUES('RV74','136092','Hieracium peleterianum  Mrat subsp. peleterianum','Hieracium peleteranum Merat','Epervire de Lepletier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136092');
INSERT INTO inpn.protection_espece VALUES('RV74','136093','Hieracium peleterianum  Mrat subsp. subpeleterianum Nageli & Peter','Hieracium peleteranum Merat','Epervire de Lepletier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136093');
INSERT INTO inpn.protection_espece VALUES('RV74','136094','Hieracium peleterianum  Mrat subsp. tenuiscapum (Pugsley) P.D.Sell','Hieracium peleteranum Merat','Epervire de Lepletier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136094');
INSERT INTO inpn.protection_espece VALUES('RV74','136090','Hieracium peleterianum  Mrat subsp. globulare Arv.-Touv. ex Zahn','Hieracium peleteranum Merat','Epervire de Lepletier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136090');
INSERT INTO inpn.protection_espece VALUES('RV74','136091','Hieracium peleterianum  Mrat subsp. ligericum Zahn','Hieracium peleteranum Merat','Epervire de Lepletier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136091');
INSERT INTO inpn.protection_espece VALUES('RV74','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh.','Lycopode selagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('RV74','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh.','Lycopode selagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('RV74','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh.','Lycopode selagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('RV74','103120','Hydrocharis morsus-ranae L.','Hydrocharis morsus-ranae L.','Petit nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103120');
INSERT INTO inpn.protection_espece VALUES('RV74','103292','Hypericum linariifolium Vahl','Hypericum linarifolium Vahl','Millepertuis  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103292');
INSERT INTO inpn.protection_espece VALUES('RV74','103648','Inula salicina L.','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103648');
INSERT INTO inpn.protection_espece VALUES('RV74','136849','Inula salicina  L. subsp. aspera (Poir.) Hayek','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136849');
INSERT INTO inpn.protection_espece VALUES('RV74','136850','Inula salicina  L. subsp. salicina','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136850');
INSERT INTO inpn.protection_espece VALUES('RV74','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV74','104148','Juncus capitatus Weigel','Juncus capitatus Weig.','Jonc en tte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104148');
INSERT INTO inpn.protection_espece VALUES('RV74','6381','Jungermannia caespiticia Lindenb.','Jungermannia caespitosa Linden','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6381');
INSERT INTO inpn.protection_espece VALUES('RV74','6407','Jungermannia pumila With.','Jungermannia pumila With.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6407');
INSERT INTO inpn.protection_espece VALUES('RV74','105148','Lathraea squamaria L.','Lathraea squamaria L.','Lathre cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV74','105410','Legousia speculum-veneris (L.) Chaix','Legousia speculum-veneris (L.) Chaix','Miroir de Vnus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105410');
INSERT INTO inpn.protection_espece VALUES('RV74','105855','Leuzea conifera (L.) DC.','Leuzea conifera (L.) DC.','Leuzea pomme de pin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105855');
INSERT INTO inpn.protection_espece VALUES('RV74','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('RV74','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Limodorum abortivum (L.) Sw.','Limodorum avort','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('RV74','106026','Limodorum abortivum (L.) Sw.','Limodorum abortivum (L.) Sw.','Limodorum avort','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('RV74','106280','Linum austriacum L.','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106280');
INSERT INTO inpn.protection_espece VALUES('RV74','148250','Linum austriacum  L. subsp. austriacum [var.] crystallinum (Gren & Godr.) P.Fourn.','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148250');
INSERT INTO inpn.protection_espece VALUES('RV74','137364','Linum austriacum  L. subsp. austriacum','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137364');
INSERT INTO inpn.protection_espece VALUES('RV74','148248','Linum austriacum  L. subsp. austriacum var. austriacum','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148248');
INSERT INTO inpn.protection_espece VALUES('RV74','137365','Linum austriacum  L. subsp. collinum (Boiss.) Nyman','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137365');
INSERT INTO inpn.protection_espece VALUES('RV74','106761','Lunaria rediviva L.','Lunaria rediviva L.','Lunaire vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106761');
INSERT INTO inpn.protection_espece VALUES('RV74','106846','Luzula nivea (L.) DC.','Luzula nivea (L.) DC.','Luzule blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106846');
INSERT INTO inpn.protection_espece VALUES('RV74','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV74','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV74','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV74','6455','Marsupella sprucei (Limpr.) Bernet','Marsupella sprucei (Limpr.) H. Bern.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6455');
INSERT INTO inpn.protection_espece VALUES('RV74','107519','Meconopsis cambrica (L.) Vig.','Meconopsis cambrica (L.) Vig.','Mconopsis du Pays de Galles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107519');
INSERT INTO inpn.protection_espece VALUES('RV74','137655','Medicago orbicularis  (L.) Bartal. subsp. orbicularis','Medicago orbicularis (L.) Bartal','Luzerne orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137655');
INSERT INTO inpn.protection_espece VALUES('RV74','148576','Medicago orbicularis  (L.) Bartal. subsp. orbicularis var. orbicularis','Medicago orbicularis (L.) Bartal','Luzerne orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148576');
INSERT INTO inpn.protection_espece VALUES('RV74','107677','Medicago orbicularis (L.) Bartal.','Medicago orbicularis (L.) Bartal','Luzerne orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107677');
INSERT INTO inpn.protection_espece VALUES('RV74','137653','Medicago orbicularis  (L.) Bartal. subsp. castellana (J.Casellas) P.Monts.','Medicago orbicularis (L.) Bartal','Luzerne orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137653');
INSERT INTO inpn.protection_espece VALUES('RV74','148575','Medicago orbicularis  (L.) Bartal. subsp. orbicularis var. marginata (Willd.) Benth.','Medicago orbicularis (L.) Bartal','Luzerne orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148575');
INSERT INTO inpn.protection_espece VALUES('RV74','4965','Meesia triquetra (L. ex Jolycl.) ngstr.','Meesia triquetra (Richter.) Angstr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4965');
INSERT INTO inpn.protection_espece VALUES('RV74','107800','Melampyrum sylvaticum L.','Melampyrum sylvaticum L.','Melampyre sylvatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107800');
INSERT INTO inpn.protection_espece VALUES('RV74','107871','Melica nutans L.','Melica nutans L.','Mlique penche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107871');
INSERT INTO inpn.protection_espece VALUES('RV74','108454','Meum athamanticum  Jacq.','Meum athamanticum Jacq.','Fenouil des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108454');
INSERT INTO inpn.protection_espece VALUES('RV74','137802','Meum athamanticum  Jacq. subsp. athamanticum','Meum athamanticum Jacq.','Fenouil des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137802');
INSERT INTO inpn.protection_espece VALUES('RV74','6417','Mylia anomala (Hook.) Gray','Mylia anomala (Hook.) S. Gray.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6417');
INSERT INTO inpn.protection_espece VALUES('RV74','6418','Mylia taylorii (Hook.) Gray','Mylia taylorii (Hook.) S. Gray','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6418');
INSERT INTO inpn.protection_espece VALUES('RV74','6421','Nardia compressa (Hook.) Gray','Nardia compressa (Hook.) S. Gray','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6421');
INSERT INTO inpn.protection_espece VALUES('RV74','109506','Neottia nidus-avis  (L.) Rich.','Neottia nidus-avis (L.) L.C.M. Rich.','Nottie nid-d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109506');
INSERT INTO inpn.protection_espece VALUES('RV74','109705','Notholaena marantae  (L.) Desv.','Notholaena marantae (L.) Desv.','Notholaena de Maranta','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109705');
INSERT INTO inpn.protection_espece VALUES('RV74','110237','Ononis striata  Gouan','Ononis striata Gouan','Bugrane strie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110237');
INSERT INTO inpn.protection_espece VALUES('RV74','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Ophioglosse vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV74','148983','Ophrys apifera  Huds. subsp. apifera var. trollii (Hegetschw.) Rchb.f.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148983');
INSERT INTO inpn.protection_espece VALUES('RV74','161095','Ophrys apifera  Huds. subsp. apifera var. saraepontana Ruppert','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161095');
INSERT INTO inpn.protection_espece VALUES('RV74','110335','Ophrys apifera  Huds.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110335');
INSERT INTO inpn.protection_espece VALUES('RV74','161096','Ophrys apifera  Huds. subsp. apifera var. fulvofusca Grasso & Scrugli','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161096');
INSERT INTO inpn.protection_espece VALUES('RV74','161097','Ophrys apifera  Huds. subsp. apifera var. flavescens Rosbach','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161097');
INSERT INTO inpn.protection_espece VALUES('RV74','148979','Ophrys apifera  Huds. subsp. apifera var. apifera','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148979');
INSERT INTO inpn.protection_espece VALUES('RV74','148982','Ophrys apifera  Huds. subsp. apifera var. immaculata Brb.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148982');
INSERT INTO inpn.protection_espece VALUES('RV74','161094','Ophrys apifera  Huds. subsp. apifera var. aurita Moggr.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161094');
INSERT INTO inpn.protection_espece VALUES('RV74','148980','Ophrys apifera  Huds. subsp. apifera var. bicolor (Ngeli) E.Nelson','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148980');
INSERT INTO inpn.protection_espece VALUES('RV74','148981','Ophrys apifera  Huds. subsp. apifera var. friburgensis Freyhold','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148981');
INSERT INTO inpn.protection_espece VALUES('RV74','138249','Ophrys apifera  Huds. subsp. apifera','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138249');
INSERT INTO inpn.protection_espece VALUES('RV74','161093','Ophrys apifera  Huds. subsp. apifera var. botteroni (Chodat) Asch. & Graebn.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161093');
INSERT INTO inpn.protection_espece VALUES('RV74','138298','Ophrys fusca  Link subsp. minima Balayer','Ophrys Fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138298');
INSERT INTO inpn.protection_espece VALUES('RV74','138291','Ophrys fusca  Link subsp. funerea (Viv.) Arcang.','Ophrys Fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138291');
INSERT INTO inpn.protection_espece VALUES('RV74','138293','Ophrys fusca  Link subsp. fusca','Ophrys Fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138293');
INSERT INTO inpn.protection_espece VALUES('RV74','110395','Ophrys fusca  Link','Ophrys Fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110395');
INSERT INTO inpn.protection_espece VALUES('RV74','110468','Ophrys scolopax  Cav.','Ophrys scolopax Cav.','Ophrys bcasse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110468');
INSERT INTO inpn.protection_espece VALUES('RV74','138327','Ophrys scolopax  Cav. subsp. scolopax','Ophrys scolopax Cav.','Ophrys bcasse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138327');
INSERT INTO inpn.protection_espece VALUES('RV74','6279','Pallavicinia lyellii (Hook.) Carruth.','Pallavicinia lyellii (Hook.) Car.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6279');
INSERT INTO inpn.protection_espece VALUES('RV74','112421','Paris quadrifolia  L.','Paris quadrifolia L.','Parisette  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112421');
INSERT INTO inpn.protection_espece VALUES('RV74','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV74','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV74','126615','Thysselinum palustre  (L.) Hoffm.','Peucedanum palustre (L.) Moench','Peucdan des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126615');
INSERT INTO inpn.protection_espece VALUES('RV74','113376','Phyteuma gallicum  R.Schulz','Phyteuma gallicum R. Schulz','Raiponce de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113376');
INSERT INTO inpn.protection_espece VALUES('RV74','138907','Plantago maritima  L. subsp. maritima','Plantago maritima L.','Plantain maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138907');
INSERT INTO inpn.protection_espece VALUES('RV74','138908','Plantago maritima  L. subsp. serpentina (All.) Arcang.','Plantago maritima L.','Plantain maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138908');
INSERT INTO inpn.protection_espece VALUES('RV74','113905','Plantago maritima  L.','Plantago maritima L.','Plantain maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113905');
INSERT INTO inpn.protection_espece VALUES('RV74','434090','Cleistocarpidium palustre (Bruch & Schimp.) Ochyra & Bednarek-Ochyra','Pleuridium palustre (B. et S.) B., S. et G.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=434090');
INSERT INTO inpn.protection_espece VALUES('RV74','114616','Polygonatum verticillatum  (L.) All.','Polygonatum verticillatum (L.) All.','Sceau de Salomon verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114616');
INSERT INTO inpn.protection_espece VALUES('RV74','139147','Polypodium cambricum  L. subsp. cambricum','Polypodium australe Fe','Polypode austral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139147');
INSERT INTO inpn.protection_espece VALUES('RV74','115061','Polystichum lonchitis  (L.) Roth','Polystichum lonchitis (L.) Roth','Polystic lonchyte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115061');
INSERT INTO inpn.protection_espece VALUES('RV74','115560','Potentilla montana  Brot.','Potentilla montana Brot.','Potentille des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115560');
INSERT INTO inpn.protection_espece VALUES('RV74','86083','Bituminaria bituminosa (L.) C.H.Stirt.','Psoralea bituminosa L.','Psorale  odeur de goudron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86083');
INSERT INTO inpn.protection_espece VALUES('RV74','116543','Pyrola minor  L.','Pyrola minor L.','Petite pyrole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116543');
INSERT INTO inpn.protection_espece VALUES('RV74','116754','Quercus pyrenaica  Willd.','Quercus pyrenaica Willd.','Chne tauzin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116754');
INSERT INTO inpn.protection_espece VALUES('RV74','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Ait.','Rhynchospore brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV74','6502','Saccogyna viticulosa (L.) Dumort.','Saccogyna viticulosa (L.) Dum.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6502');
INSERT INTO inpn.protection_espece VALUES('RV74','119860','Sagittaria sagittifolia  L.','Sagittaria sagittifolia L.','Sagittaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119860');
INSERT INTO inpn.protection_espece VALUES('RV74','120163','Salix pentandra  L.','Salix pentandra L.','Saule  cinq tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120163');
INSERT INTO inpn.protection_espece VALUES('RV74','121056','Saxifraga fragosoi  Sennen','Saxifraga continentalis D.A. Webb','Saxifrage continental','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121056');
INSERT INTO inpn.protection_espece VALUES('RV74','151294','Scilla autumnalis  L. var. autumnalis','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151294');
INSERT INTO inpn.protection_espece VALUES('RV74','121603','Scilla autumnalis  L.','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121603');
INSERT INTO inpn.protection_espece VALUES('RV74','151296','Scilla autumnalis  L. var. corsica (Boullu) Briq.','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151296');
INSERT INTO inpn.protection_espece VALUES('RV74','151297','Scilla autumnalis  L. var. gracillima Batt.','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151297');
INSERT INTO inpn.protection_espece VALUES('RV74','95927','Eleocharis quinqueflora (Hartmann) O.Schwarz','Scirpus pauciflorus Lightf.','Scirpe pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95927');
INSERT INTO inpn.protection_espece VALUES('RV74','140863','Sedum hirsutum  All. subsp. hirsutum','Sedum hirsutum All.','Sedum hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140863');
INSERT INTO inpn.protection_espece VALUES('RV74','122182','Sedum hirsutum  All.','Sedum hirsutum All.','Sedum hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122182');
INSERT INTO inpn.protection_espece VALUES('RV74','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L.','Sdum villeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('RV74','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L.','Sdum villeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('RV74','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L.','Sdum villeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('RV74','122281','Sedum villosum  L.','Sedum villosum L.','Sdum villeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('RV74','140913','Sempervivum arachnoideum  L. subsp. tomentosum (C.B.Lehm. & Schnittsp.) Schinz & Thell.','Sempervivum arachnoideum L.','Joubarbe araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140913');
INSERT INTO inpn.protection_espece VALUES('RV74','140907','Sempervivum arachnoideum  L. subsp. arachnoideum','Sempervivum arachnoideum L.','Joubarbe araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140907');
INSERT INTO inpn.protection_espece VALUES('RV74','122419','Sempervivum arachnoideum  L.','Sempervivum arachnoideum L.','Joubarbe araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122419');
INSERT INTO inpn.protection_espece VALUES('RV74','122563','Senecio cacaliaster  Lam.','Senecio cacaliaster Lam.','Sneon fausse-cacalie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122563');
INSERT INTO inpn.protection_espece VALUES('RV74','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helinitis (L.) Schinz et Thell. ssp. helinitis','Seneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV74','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helinitis (L.) Schinz et Thell. ssp. helinitis','Seneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV74','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helinitis (L.) Schinz et Thell. ssp. helinitis','Seneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV74','122810','Serapias lingua  L.','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122810');
INSERT INTO inpn.protection_espece VALUES('RV74','141002','Serapias lingua  L. subsp. lingua','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141002');
INSERT INTO inpn.protection_espece VALUES('RV74','141030','Sesamoides purpurascens  (L.) G.Lopez subsp. spathulata (Moris) Lambinon & Kergulen','Sesamoides canescens (L.) O. Kuntz','Asterocarpus blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141030');
INSERT INTO inpn.protection_espece VALUES('RV74','122988','Sesamoides purpurascens  (L.) G.Lopez','Sesamoides canescens (L.) O. Kuntz','Asterocarpus blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122988');
INSERT INTO inpn.protection_espece VALUES('RV74','141029','Sesamoides purpurascens  (L.) G.Lopez subsp. purpurascens','Sesamoides canescens (L.) O. Kuntz','Asterocarpus blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141029');
INSERT INTO inpn.protection_espece VALUES('RV74','123179','Sibthorpia europaea  L.','Sibthorpia europaea L.','Sibthorpia d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123179');
INSERT INTO inpn.protection_espece VALUES('RV74','123708','Simethis mattiazzii  (Vand.) G.Lopez & Jarvis','Simethis planifolia (L.) Gr.','Simethis  feuilles aplaties','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123708');
INSERT INTO inpn.protection_espece VALUES('RV74','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Rubaner minuscule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV74','6765','Sphagnum molle Sull.','Sphagnum molle Sull.','Sphaigne molle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('RV74','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis (L.) Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV74','5680','Splachnum ampullaceum Hedw.','Splachnum ampullaceum Hedw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5680');
INSERT INTO inpn.protection_espece VALUES('RV74','124842','Staehelina dubia  L.','Staehelina dubia L.','Sthline douteuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124842');
INSERT INTO inpn.protection_espece VALUES('RV74','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV74','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV74','125173','Stipa pennata  L.','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV74','141617','Thalictrum minus  L. subsp. dunense (Dumort.) Rouy & Foucaud','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141617');
INSERT INTO inpn.protection_espece VALUES('RV74','141630','Thalictrum minus  L. subsp. saxatile Ces.','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141630');
INSERT INTO inpn.protection_espece VALUES('RV74','152115','Thalictrum minus  L. subsp. minus var. minus','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152115');
INSERT INTO inpn.protection_espece VALUES('RV74','126159','Thalictrum minus  L.','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126159');
INSERT INTO inpn.protection_espece VALUES('RV74','141624','Thalictrum minus  L. subsp. minus','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141624');
INSERT INTO inpn.protection_espece VALUES('RV74','141628','Thalictrum minus  L. subsp. pubescens Arcang.','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141628');
INSERT INTO inpn.protection_espece VALUES('RV74','154094','Thalictrum minus  L. subsp. dunense Rouy & Foucaud proles longipes Rouy & Foucaud','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154094');
INSERT INTO inpn.protection_espece VALUES('RV74','141623','Thalictrum minus  L. subsp. majus (Crantz) Hook.f.','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141623');
INSERT INTO inpn.protection_espece VALUES('RV74','152114','Thalictrum minus  L. subsp. minus var. grenieri (Loret) auct.','Thalictrum minus L.','Pigamon mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152114');
INSERT INTO inpn.protection_espece VALUES('RV74','126276','Thelypteris palustris  Schott','Thelypteris palustris L.','Thliptris des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV74','127081','Trapa natans  L.','Trapa natans L.','Chtaigne d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127081');
INSERT INTO inpn.protection_espece VALUES('RV74','4837','Trematodon ambiguus (Hedw.) Hornsch.','Trematodon ambiguus (Hedw.) Hornsch.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4837');
INSERT INTO inpn.protection_espece VALUES('RV74','141877','Trifolium montanum  L. subsp. rupestre (Ten.) Nyman','Trifolium montanum L.','Trfle des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141877');
INSERT INTO inpn.protection_espece VALUES('RV74','141875','Trifolium montanum  L. subsp. gayanum (Godr.) O.Bolos & Vigo','Trifolium montanum L.','Trfle des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141875');
INSERT INTO inpn.protection_espece VALUES('RV74','127395','Trifolium montanum  L.','Trifolium montanum L.','Trfle des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127395');
INSERT INTO inpn.protection_espece VALUES('RV74','141876','Trifolium montanum  L. subsp. montanum','Trifolium montanum L.','Trfle des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141876');
INSERT INTO inpn.protection_espece VALUES('RV74','128307','Utricularia australis  R.Br.','Utricularia australis R. Br.','Grande utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128307');
INSERT INTO inpn.protection_espece VALUES('RV74','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV74','128322','Utricularia vulgaris  L.','Utricularia vulgaris L.','Utriculaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV74','128343','Vaccinium microcarpum  (Turcz. ex Rupr.) Schmalh.','Vaccinium microcarpum Schmalh.','Canneberge  petits fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128343');
INSERT INTO inpn.protection_espece VALUES('RV74','128445','Valeriana tripteris  L.','Valeriana tripteris L.','Valeriane  trois folioles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128445');
INSERT INTO inpn.protection_espece VALUES('RV74','129007','Veronica spicata  L.','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129007');
INSERT INTO inpn.protection_espece VALUES('RV74','142170','Veronica spicata  L. subsp. spicata','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142170');
INSERT INTO inpn.protection_espece VALUES('RV23','110801','Orchis anthropophora  (L.) All.','Aceras anthropophorum Aiton fil.','Acras homme pendu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110801');
INSERT INTO inpn.protection_espece VALUES('RV23','80037','Aconitum napellus L.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('RV23','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('RV23','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('RV23','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('RV23','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('RV23','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('RV23','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('RV23','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('RV23','80137','Actaea spicata L.','Actaea spicata L.','Acte en pis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80137');
INSERT INTO inpn.protection_espece VALUES('RV23','82346','Anagallis tenella (L.) L.','Anagallis tenella L.','Mouron dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82346');
INSERT INTO inpn.protection_espece VALUES('RV23','131410','Anemone ranunculoides  L. subsp. ranunculoides','Anemone ranunculoides L.','Anmone fausse renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131410');
INSERT INTO inpn.protection_espece VALUES('RV23','82656','Anemone ranunculoides L.','Anemone ranunculoides L.','Anmone fausse renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82656');
INSERT INTO inpn.protection_espece VALUES('RV23','131414','Angelica archangelica  L. subsp. litoralis (Fr.) Thell.','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131414');
INSERT INTO inpn.protection_espece VALUES('RV23','131413','Angelica archangelica  L. subsp. archangelica','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131413');
INSERT INTO inpn.protection_espece VALUES('RV23','82705','Angelica archangelica L.','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82705');
INSERT INTO inpn.protection_espece VALUES('RV23','143552','Angelica archangelica  L. subsp. archangelica var. archangelica','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143552');
INSERT INTO inpn.protection_espece VALUES('RV23','143553','Angelica archangelica  L. subsp. archangelica var. sativa (Mill.) Rikli','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143553');
INSERT INTO inpn.protection_espece VALUES('RV23','83890','Arnoseris minima (L.) Schweigg. & Korte','Arnoseris minima (L.) Schweig. & Krte','Arnoseris naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83890');
INSERT INTO inpn.protection_espece VALUES('RV23','131885','Aster linosyris  (L.) Bernh. subsp. armoricanus (Rouy) Kergulen','Aster linosyris (L.) Bernh','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131885');
INSERT INTO inpn.protection_espece VALUES('RV23','84675','Aster linosyris (L.) Bernh.','Aster linosyris (L.) Bernh','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84675');
INSERT INTO inpn.protection_espece VALUES('RV23','131886','Aster linosyris  (L.) Bernh. subsp. linosyris','Aster linosyris (L.) Bernh','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131886');
INSERT INTO inpn.protection_espece VALUES('RV23','85486','Baldellia ranunculoides (L.) Parl.','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85486');
INSERT INTO inpn.protection_espece VALUES('RV23','132057','Baldellia ranunculoides  (L.) Parl. subsp. ranunculoides','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132057');
INSERT INTO inpn.protection_espece VALUES('RV23','132058','Baldellia ranunculoides  (L.) Parl. subsp. repens (Lam.) A. & D.Love','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132058');
INSERT INTO inpn.protection_espece VALUES('RV23','6611','Bazzania trilobata (L.) Gray','Bazzania trilobata (L.) Gray.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6611');
INSERT INTO inpn.protection_espece VALUES('RV23','87905','Cardamine bulbifera (L.) Crantz','Cardamine bulbifera (L.) Crantz','Dentaire  bulbilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87905');
INSERT INTO inpn.protection_espece VALUES('RV23','88470','Carex digitata L.','Carex digitata L.','Lache digite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88470');
INSERT INTO inpn.protection_espece VALUES('RV23','88582','Carex humilis Leyss.[1758]','Carex humilis Leys.','Lache humble','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88582');
INSERT INTO inpn.protection_espece VALUES('RV23','89928','Cephalanthera rubra (L.) Rich.','Cephalanthera rubra (L.) L.C.M. Rich.','Cphalanthre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('RV23','90222','Ceratophyllum submersum L.','Ceratophyllum submersum L.','Cornifle submerg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90222');
INSERT INTO inpn.protection_espece VALUES('RV23','133168','Ceratophyllum submersum  L. subsp. submersum','Ceratophyllum submersum L.','Cornifle submerg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133168');
INSERT INTO inpn.protection_espece VALUES('RV23','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartman','Orchis grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV23','92594','Corydalis solida (L.) Clairv.','Corydalis solida (L.) Clairv.','Corydale solide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92594');
INSERT INTO inpn.protection_espece VALUES('RV23','94255','Dactylorhiza fistulosa (Moench) Baumann & Knkele','Dactylorhiza majalis (Reichenb.) P.F. Hunt et Summ.','Orchis de mai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94255');
INSERT INTO inpn.protection_espece VALUES('RV23','133670','Dactylorhiza fistulosa  (Moench) Baumann & Knkele subsp. fistulosa','Dactylorhiza majalis (Reichenb.) P.F. Hunt et Summ.','Orchis de mai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133670');
INSERT INTO inpn.protection_espece VALUES('RV23','4752','Dicranum polysetum Sw. ex anon.','Dicranum polysetum Sw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4752');
INSERT INTO inpn.protection_espece VALUES('RV23','96432','Epipactis atrorubens (Hoffm.) Besser','Epipactis atrorubens (Hoffm.) Besser','Epipactis brun rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96432');
INSERT INTO inpn.protection_espece VALUES('RV23','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz.','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV23','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette engaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV23','99721','Genista anglica L.','Genista anglica L.','Genet d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99721');
INSERT INTO inpn.protection_espece VALUES('RV23','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Rich.','Gymnadenie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV23','100636','Gymnocarpium dryopteris (L.) Newman','Gymnocarpium dryopteris (L.) Newman','Polypode du chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100636');
INSERT INTO inpn.protection_espece VALUES('RV23','135224','Helianthemum oelandicum  (L.) Dum.Cours. subsp. incanum (Willk.) G.Lopez','Helianthemum canum (L.) Baumg.','Hlianthme blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135224');
INSERT INTO inpn.protection_espece VALUES('RV23','101253','Hepatica nobilis Schreb.','Hepatica nobilis Miller','Anmone hpatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101253');
INSERT INTO inpn.protection_espece VALUES('RV23','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Brown','Orchis musc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV23','5132','Hookeria lucens (Hedw.) Sm.','Hookeria lucens (Hedw.) Sm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5132');
INSERT INTO inpn.protection_espece VALUES('RV23','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV23','136817','Iberis linifolia  L. subsp. intermedia (Guers.) Kergulen','Iberis intermedia Guersent','Ibris intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136817');
INSERT INTO inpn.protection_espece VALUES('RV23','103553','Impatiens noli-tangere L.','Impatiens nolitangere L.','Balsamine des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103553');
INSERT INTO inpn.protection_espece VALUES('RV23','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre  feuilles de pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV23','105148','Lathraea squamaria L.','Lathraea squamaria L.','Lathre cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV23','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV23','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV23','56613','Lobaria pulmonaria (L.) Hoffm.','Lobaria pulmonaria (L.) Hoffm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56613');
INSERT INTO inpn.protection_espece VALUES('RV23','56616','Lobaria pulmonaria var. meridionalis (Vain.) Zahlbruckner','Lobaria pulmonaria (L.) Hoffm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56616');
INSERT INTO inpn.protection_espece VALUES('RV23','56615','Lobaria pulmonaria var. pulmonaria','Lobaria pulmonaria (L.) Hoffm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56615');
INSERT INTO inpn.protection_espece VALUES('RV23','106435','Lobelia urens L.','Lobelia urens L.','Loblie brlante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106435');
INSERT INTO inpn.protection_espece VALUES('RV23','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV23','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV23','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV23','107158','Maianthemum bifolium (L.) F.W.Schmidt','Maianthemum bifolium (L.) F.W. Schmidt','Petit muguet  deux fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107158');
INSERT INTO inpn.protection_espece VALUES('RV23','108345','Menyanthes trifoliata  L.','Menyanthes trifoliata L.','Trfle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108345');
INSERT INTO inpn.protection_espece VALUES('RV23','6596','Nowellia curvifolia (Dicks.) Mill.','Nowellia curvifolia (Dicks.) Mitt.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6596');
INSERT INTO inpn.protection_espece VALUES('RV23','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmel.) O. Kuntze','Faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV23','110221','Ononis pusilla  L.','Ononis pusilla L.','Bugrane naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110221');
INSERT INTO inpn.protection_espece VALUES('RV23','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Ophioglosse vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV23','138282','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. elatior (Gumpr. ex Paulus) Engel & Quentin','Ophrys fuciflora (Crantz) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138282');
INSERT INTO inpn.protection_espece VALUES('RV23','138286','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. fuciflora','Ophrys fuciflora (Crantz) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138286');
INSERT INTO inpn.protection_espece VALUES('RV23','110392','Ophrys fuciflora  (F.W.Schmidt) Moench','Ophrys fuciflora (Crantz) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110392');
INSERT INTO inpn.protection_espece VALUES('RV23','138287','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. gracilis Bel, O.Danesch & E.Danesch','Ophrys fuciflora (Crantz) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138287');
INSERT INTO inpn.protection_espece VALUES('RV23','110344','Ophrys araneola  Rchb.','Ophrys sphegodes Miller ssp. litigiosa (E.G. Camus) Becherer','Ophrys araigne litigieuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110344');
INSERT INTO inpn.protection_espece VALUES('RV23','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('RV23','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('RV23','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV23','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('RV23','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV23','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV23','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (Bellardi ex. All.) Hollub.','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('RV23','111604','Orobanche major  L.','Orobanche elatior Sutton','Grande orobanche, orobanche leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111604');
INSERT INTO inpn.protection_espece VALUES('RV23','111464','Orobanche artemisii-campestris  Vaucher ex Gaudin','Orobanche loricata Reichenb.','Orobanche du Picris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111464');
INSERT INTO inpn.protection_espece VALUES('RV23','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV23','113079','Phegopteris connectilis  (Michx.) Watt','Phegopteris polypodioides Fe','Polypode du htre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113079');
INSERT INTO inpn.protection_espece VALUES('RV23','113626','Pinguicula lusitanica  L.','Pinguicula lusitanica L.','Grassette du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113626');
INSERT INTO inpn.protection_espece VALUES('RV23','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl.','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV23','121606','Scilla bifolia  L.','Scilla bifolia L.','Scille  deux feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121606');
INSERT INTO inpn.protection_espece VALUES('RV23','121553','Schoenoplectus pungens  (Vahl) Palla','Scirpus pungens Vahl.','Scirpe piquant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121553');
INSERT INTO inpn.protection_espece VALUES('RV23','121556','Schoenoplectus triqueter  (L.) Palla','Scirpus triqueter L.','Scirpe  tige trigone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121556');
INSERT INTO inpn.protection_espece VALUES('RV23','141542','Tephroseris helenitis  (L.) B.Nord. subsp. candida (Corb.) B.Nord.','Senecio helenitis (L.) Schinz & Thell. ssp. candidus (Corb.) Brunerye','Sneon blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141542');
INSERT INTO inpn.protection_espece VALUES('RV23','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV23','159849','Sorbus aria subsp. scandica','Sorbus aria (L.) Crantz','Alouchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159849');
INSERT INTO inpn.protection_espece VALUES('RV23','141314','Sorbus aria  (L.) Crantz subsp. aria','Sorbus aria (L.) Crantz','Alouchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141314');
INSERT INTO inpn.protection_espece VALUES('RV23','124306','Sorbus aria  (L.) Crantz','Sorbus aria (L.) Crantz','Alouchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124306');
INSERT INTO inpn.protection_espece VALUES('RV23','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV23','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV23','125173','Stipa pennata  L.','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV23','125219','Stratiotes aloides  L.','Stratiotes aloides L.','Alos d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV23','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott.','Thlyptris des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV23','138096','Noccaea montana  (L.) F.K.Mey. subsp. villarsiana (Jord.) Kergulen','Thlaspi montanum L.','Tabouret montagnard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138096');
INSERT INTO inpn.protection_espece VALUES('RV23','138095','Noccaea montana  (L.) F.K.Mey. subsp. montana','Thlaspi montanum L.','Tabouret montagnard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138095');
INSERT INTO inpn.protection_espece VALUES('RV23','109676','Noccaea montana  (L.) F.K.Mey.','Thlaspi montanum L.','Tabouret montagnard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109676');
INSERT INTO inpn.protection_espece VALUES('RV23','127547','Triglochin palustre  L.','Triglochin palustris L.','Troscard des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV23','142024','Ulex gallii  Planch. subsp. gallii','Ulex gallii Planch.','Ajonc de Le Gall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142024');
INSERT INTO inpn.protection_espece VALUES('RV23','128116','Ulex gallii  Planch.','Ulex gallii Planch.','Ajonc de Le Gall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128116');
INSERT INTO inpn.protection_espece VALUES('RV23','128307','Utricularia australis  R.Br.','Utricularia neglecta Lehm.','Utriculaire nglige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128307');
INSERT INTO inpn.protection_espece VALUES('RV23','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV23','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium vitis idaea L.','Airelle, vigne du mont Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('RV23','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium vitis idaea L.','Airelle, vigne du mont Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('RV23','128355','Vaccinium vitis-idaea  L.','Vaccinium vitis idaea L.','Airelle, vigne du mont Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('RV82','80955','Airopsis tenella (Cav.) Asch. & Graebn.','Airopsis tenella (Cav.) Asch. et Graebn.','Airopsis dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80955');
INSERT INTO inpn.protection_espece VALUES('RV82','81316','Allium angulosum L.','Allium angulosum L.','Ail  tige anguleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81316');
INSERT INTO inpn.protection_espece VALUES('RV82','131154','Allium carinatum  L. subsp. pulchellum Bonnier & Layens','Allium carinatum L. ssp. pulchellum Bonnier et Layens','Ail joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131154');
INSERT INTO inpn.protection_espece VALUES('RV82','81510','Allium scorodoprasum L.','Allium scorodoprasum L.','Ail rocambole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81510');
INSERT INTO inpn.protection_espece VALUES('RV82','131207','Allium scorodoprasum  L. subsp. scorodoprasum','Allium scorodoprasum L.','Ail rocambole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131207');
INSERT INTO inpn.protection_espece VALUES('RV82','81897','Alyssum cuneifolium Ten.','Alyssum cuneifolium Ten.','Alysson  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81897');
INSERT INTO inpn.protection_espece VALUES('RV82','131267','Alyssum cuneifolium  Ten. subsp. cuneifolium','Alyssum cuneifolium Ten.','Alysson  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131267');
INSERT INTO inpn.protection_espece VALUES('RV82','82492','Androsace chaixii Gren.','Androsace chaixii Gren. et Godron','Androsace de Chaix','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82492');
INSERT INTO inpn.protection_espece VALUES('RV82','131373','Androsace elongata  L. subsp. breistrofferi (Charpin & Greuter) Molero & P.Monts.','Androsace elongata L. ssp. Breistrofferii Charpin & Greuter','Androsace allonge de Breistroffer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131373');
INSERT INTO inpn.protection_espece VALUES('RV82','83638','Arenaria purpurascens Ramond ex DC.','Arenaria purpurascens Ramond ex DC.','Sabline pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83638');
INSERT INTO inpn.protection_espece VALUES('RV82','131712','Artemisia campestris  L. subsp. borealis (Pall.) H.M.Hall & Clem.','Artemisia campestris L. ssp. borealis (Pallas) H.M. Hall & Clements','Armoise borale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131712');
INSERT INTO inpn.protection_espece VALUES('RV82','84333','Asperula x jordanii Perrier & Songeon','Asperula jordanii Perr. et Song.','Asprule de Jordan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84333');
INSERT INTO inpn.protection_espece VALUES('RV82','86017','Biscutella arvernensis Jord.','Biscutella arvernensis Jordan','Lunetire d''Auvergne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86017');
INSERT INTO inpn.protection_espece VALUES('RV82','86021','Biscutella brevicaulis Jord.','Biscutella brevicaulis Jordan','Lunetire  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86021');
INSERT INTO inpn.protection_espece VALUES('RV82','86025','Biscutella cichoriifolia Loisel.','Biscutella cichoriifolia Loisel.','Lunetire  feuille de chicore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86025');
INSERT INTO inpn.protection_espece VALUES('RV82','86136','Bombycilaena erecta (L.) Smoljan.','Bombycilaena erecta (L.) Smolj.','Micropus dress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86136');
INSERT INTO inpn.protection_espece VALUES('RV82','87136','Butomus umbellatus L.','Butomus umbellatus L.','Jonc fleuri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87136');
INSERT INTO inpn.protection_espece VALUES('RV82','132377','Calamagrostis canescens  (Weber) Roth subsp. canescens','Calamagrostis canescens (Weber) Roth.','Calamagrostide blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132377');
INSERT INTO inpn.protection_espece VALUES('RV82','87218','Calamagrostis canescens (Weber) Roth','Calamagrostis canescens (Weber) Roth.','Calamagrostide blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87218');
INSERT INTO inpn.protection_espece VALUES('RV82','87897','Cardamine asarifolia L.','Cardamine asarifolia L.','Cardamine  feuilles d''Asaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87897');
INSERT INTO inpn.protection_espece VALUES('RV82','87963','Cardamine plumieri Vill.','Cardamine plumieri Villars','Cardamine de Plumier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87963');
INSERT INTO inpn.protection_espece VALUES('RV82','88344','Carex appropinquata Schumach.','Carex appropinquata Schumacher','Laiche paradoxale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88344');
INSERT INTO inpn.protection_espece VALUES('RV82','88387','Carex bohemica Schreb.','Carex bohemica Schreber','Laiche de Bohme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88387');
INSERT INTO inpn.protection_espece VALUES('RV82','88391','Carex brevicollis DC.','Carex brevicollis DC.','Laiche  bec court','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88391');
INSERT INTO inpn.protection_espece VALUES('RV82','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex With.','Laiche appauvrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV82','88508','Carex fimbriata Schkuhr','Carex fimbriata Schkuhr','Laiche fimbrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88508');
INSERT INTO inpn.protection_espece VALUES('RV82','88606','Carex lachenalii Schkuhr','Carex lachenalii Schkuhr','Laiche de Lachenal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88606');
INSERT INTO inpn.protection_espece VALUES('RV82','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Laiche  fruit velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV82','88662','Carex maritima Gunnerus','Carex maritima Gunnerus','Laiche maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88662');
INSERT INTO inpn.protection_espece VALUES('RV82','88669','Carex melanostachya M.Bieb. ex Willd.','Carex melanostachya Bieb. ex Willd.','Laiche  pi noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88669');
INSERT INTO inpn.protection_espece VALUES('RV82','88762','Carex pauciflora Lightf.','Carex pauciflora Lighft.','Laiche pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88762');
INSERT INTO inpn.protection_espece VALUES('RV82','89195','Carpesium cernuum L.','Carpesium cernuum L.','Carpsium pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89195');
INSERT INTO inpn.protection_espece VALUES('RV82','89733','Centaurea vallesiaca (DC.) Jord.','Centaurea vallesiaca (DC.) Jordan','Centaure du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89733');
INSERT INTO inpn.protection_espece VALUES('RV82','99741','Genista delphinensis Verl.','Chamaespartium saggitale (L.) P. Gibbs ssp. delphinense Verlot','Gent ail du Dauphin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99741');
INSERT INTO inpn.protection_espece VALUES('RV82','90561','Chamorchis alpina (L.) Rich.','Chamorchis alpina L.C.M. Richard','Orchis nain des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90561');
INSERT INTO inpn.protection_espece VALUES('RV82','91132','Cicendia filiformis (L.) Delarbre','Cicendia filiformis (L.) Delarbre','Cicendie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91132');
INSERT INTO inpn.protection_espece VALUES('RV82','91346','Cirsium heterophyllum (L.) Hill','Cirsium helenioides (L.) Hill','Cirse faux hlnium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91346');
INSERT INTO inpn.protection_espece VALUES('RV82','91369','Cirsium monspessulanum (L.) Hill','Cirsium monspessulanum (L.) Hill','Cirse de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91369');
INSERT INTO inpn.protection_espece VALUES('RV82','133331','Cirsium monspessulanum  (L.) Hill subsp. ferox (Coss.) Talavera','Cirsium monspessulanum (L.) Hill','Cirse de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133331');
INSERT INTO inpn.protection_espece VALUES('RV82','133332','Cirsium monspessulanum  (L.) Hill subsp. monspessulanum','Cirsium monspessulanum (L.) Hill','Cirse de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133332');
INSERT INTO inpn.protection_espece VALUES('RV82','159458','Cistanthemum x revoli','Cistanthemum X revoli Coste & Souli','Cistanthme de Revol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159458');
INSERT INTO inpn.protection_espece VALUES('RV82','133595','Cynoglossum germanicum  Jacq. subsp. pellucidum (Lapeyr.) Sutory','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133595');
INSERT INTO inpn.protection_espece VALUES('RV82','93830','Cynoglossum germanicum Jacq.','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93830');
INSERT INTO inpn.protection_espece VALUES('RV82','133594','Cynoglossum germanicum  Jacq. subsp. germanicum','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133594');
INSERT INTO inpn.protection_espece VALUES('RV82','133596','Cynoglossum germanicum  Jacq. subsp. rotundum Sutory','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133596');
INSERT INTO inpn.protection_espece VALUES('RV82','93973','Cyperus michelianus (L.) Link','Cyperus michelianus (L.) Link','Souchet de Michel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93973');
INSERT INTO inpn.protection_espece VALUES('RV82','133612','Cyperus michelianus  (L.) Link subsp. michelianus','Cyperus michelianus (L.) Link','Souchet de Michel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133612');
INSERT INTO inpn.protection_espece VALUES('RV82','94111','Cytisus decumbens (Durande) Spach','Cytisus decumbens (Durande) Spach','Cytise retombant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94111');
INSERT INTO inpn.protection_espece VALUES('RV82','94163','Cytisus sauzeanus Burnat & Briq.','Cytisus sauzeanus Burnat et Briq.','Cytise de Sauze','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94163');
INSERT INTO inpn.protection_espece VALUES('RV82','133708','Dactylorhiza traunsteineri  (Saut.) So subsp. traunsteineri','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133708');
INSERT INTO inpn.protection_espece VALUES('RV82','94287','Dactylorhiza traunsteineri (Saut.) So','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94287');
INSERT INTO inpn.protection_espece VALUES('RV82','94423','Daphne cneorum L.','Daphne cneorum L.','Daphn camel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94423');
INSERT INTO inpn.protection_espece VALUES('RV82','94578','Delphinium dubium (Rouy & Foucaud) Pawl.','Delphinium dubium (Rouy & Fouc.) Pawl.','Pied d''alouette douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94578');
INSERT INTO inpn.protection_espece VALUES('RV82','94579','Delphinium elatum L.','Delphinium elatum L.','Pied d''alouette lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94579');
INSERT INTO inpn.protection_espece VALUES('RV82','133766','Delphinium elatum  L. subsp. helveticum Pawl.','Delphinium elatum L.','Pied d''alouette lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133766');
INSERT INTO inpn.protection_espece VALUES('RV82','133765','Delphinium elatum  L. subsp. elatum','Delphinium elatum L.','Pied d''alouette lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133765');
INSERT INTO inpn.protection_espece VALUES('RV82','94580','Delphinium fissum Waldst. & Kit.','Delphinium fissum Waldst. et Kit.','Pied d''alouette fendu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94580');
INSERT INTO inpn.protection_espece VALUES('RV82','133773','Delphinium fissum  Waldst. & Kit. subsp. fissum','Delphinium fissum Waldst. et Kit.','Pied d''alouette fendu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133773');
INSERT INTO inpn.protection_espece VALUES('RV82','94756','Dianthus gratianopolitanus Vill.','Dianthus gratianopolitanus Vill.','Oeillet de Grenoble','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94756');
INSERT INTO inpn.protection_espece VALUES('RV82','94923','Dictamnus albus L.','Dictamnus albus L.','Fraxinelle blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94923');
INSERT INTO inpn.protection_espece VALUES('RV82','95215','Doronicum clusii (All.) Tausch','Doronicum clusii (All.) Tausch','Doronic de Clusius','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95215');
INSERT INTO inpn.protection_espece VALUES('RV82','95847','Elatine alsinastrum L.','Elatine alsinastrum L.','Elatine faux alsine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95847');
INSERT INTO inpn.protection_espece VALUES('RV82','95919','Eleocharis ovata (Roth) Roem. & Schult.','Eleocharis ovata (Roth) Roemer & Schultes','Scirpe ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95919');
INSERT INTO inpn.protection_espece VALUES('RV82','96101','Ephedra distachya L.','Ephedra distachya L.','Ephdre de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96101');
INSERT INTO inpn.protection_espece VALUES('RV82','134101','Ephedra distachya  L. subsp. distachya','Ephedra distachya L.','Ephdre de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134101');
INSERT INTO inpn.protection_espece VALUES('RV82','134102','Ephedra distachya  L. subsp. helvetica sensu 3, 4, 5 (p.p.)','Ephedra distachya L.','Ephdre de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134102');
INSERT INTO inpn.protection_espece VALUES('RV82','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV82','134194','Erica carnea  L. subsp. carnea','Erica herbacea L.','Bruyre des neiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134194');
INSERT INTO inpn.protection_espece VALUES('RV82','97601','Euphorbia palustris L.','Euphorbia palustris L.','Euphorbe des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97601');
INSERT INTO inpn.protection_espece VALUES('RV82','97904','Exaculum pusillum (Lam.) Caruel','Exaculum pusillum (Lam.) Caruel','Cicendie fluette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97904');
INSERT INTO inpn.protection_espece VALUES('RV82','134602','Festuca pulchella  Schrad. subsp. jurana (Gren.) Markgr.-Dann.','Festuca pulchella Schrader','Ftuque joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134602');
INSERT INTO inpn.protection_espece VALUES('RV82','134603','Festuca pulchella  Schrad. subsp. pulchella','Festuca pulchella Schrader','Ftuque joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134603');
INSERT INTO inpn.protection_espece VALUES('RV82','98475','Festuca pulchella Schrad.','Festuca pulchella Schrader','Ftuque joli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98475');
INSERT INTO inpn.protection_espece VALUES('RV82','98596','Festuca valesiaca Schleich. ex Gaudin','Festuca valesiaca Schleicher ex Gaudin','Ftuque du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98596');
INSERT INTO inpn.protection_espece VALUES('RV82','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('RV82','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('RV82','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('RV82','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Richard','Gymnadenie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV82','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Herminium  un bulbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV82','103012','Horminum pyrenaicum L.','Horminum pyrenaicum L.','Hormin des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103012');
INSERT INTO inpn.protection_espece VALUES('RV82','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV82','103056','Hyacinthoides italica (L.) Rothm.','Hyacinthoides italica (L.) Rothm.','Scille d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103056');
INSERT INTO inpn.protection_espece VALUES('RV82','103120','Hydrocharis morsus-ranae L.','Hydrocharis morsus ranae L.','Hydrocharis morne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103120');
INSERT INTO inpn.protection_espece VALUES('RV82','103142','Hydrocotyle vulgaris L.','Hydrocotyle vulgaris L.','Ecuelle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103142');
INSERT INTO inpn.protection_espece VALUES('RV82','136716','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. procumbens','Hymenolobus procumbens (L.) Nutt ex Torrey & Gray','Capselle couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136716');
INSERT INTO inpn.protection_espece VALUES('RV82','136715','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. pauciflorus (W.D.J.Koch) Schinz & Thell.','Hymenolobus procumbens (L.) Nutt ex Torrey & Gray','Capselle couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136715');
INSERT INTO inpn.protection_espece VALUES('RV82','136717','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. revelieri (Jord.) Greuter & Burdet','Hymenolobus procumbens (L.) Nutt ex Torrey & Gray','Capselle couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136717');
INSERT INTO inpn.protection_espece VALUES('RV82','103170','Hymenolobus procumbens (L.) Nutt. ex Schinz & Thell.','Hymenolobus procumbens (L.) Nutt ex Torrey & Gray','Capselle couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103170');
INSERT INTO inpn.protection_espece VALUES('RV82','103245','Hypericum androsaemum L.','Hypericum androsaemum L.','Millepertuis Androsme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103245');
INSERT INTO inpn.protection_espece VALUES('RV82','136823','Iberis linifolia  L. subsp. timeroyii (Jord.) Moreno','Iberis intermedia Guersent ssp. timeroyi (Jordan) Rouy & Fouc.','Iberis de Timeroy','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136823');
INSERT INTO inpn.protection_espece VALUES('RV82','103536','Illecebrum verticillatum L.','Illecebrum verticillatum L.','Illcbre verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103536');
INSERT INTO inpn.protection_espece VALUES('RV82','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV82','103598','Inula britannica L.','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV82','103628','Inula helvetica Weber','Inula helvetica Weber','Inule de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103628');
INSERT INTO inpn.protection_espece VALUES('RV82','136857','Iris lutescens  Lam. subsp. lutescens','Iris lutescens Lam. ssp. lutescens','Iris nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136857');
INSERT INTO inpn.protection_espece VALUES('RV82','104115','Juncus anceps Laharpe','Juncus anceps Laharpe','Jonc aplati','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104115');
INSERT INTO inpn.protection_espece VALUES('RV82','104123','Juncus arcticus Willd.','Juncus arcticus Willd.','Jonc arctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104123');
INSERT INTO inpn.protection_espece VALUES('RV82','104419','Juniperus thurifera L.','Juniperus thurifera L.','Genvrier thurifre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104419');
INSERT INTO inpn.protection_espece VALUES('RV82','104532','Knautia godetii Reut.','Knautia godetii Reuter','Knautie de Godet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104532');
INSERT INTO inpn.protection_espece VALUES('RV82','104582','Kobresia simpliciuscula (Wahlenb.) Mack.','Kobresia simpliciuscula (Wahlenb.) Makensie','Kobresie simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104582');
INSERT INTO inpn.protection_espece VALUES('RV82','85628','Bassia laniflora (S.G.Gmel.) A.J.Scott','Kochia laniflora (S.G. Gmelin) Bordas','Kochia  fleurs laineuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85628');
INSERT INTO inpn.protection_espece VALUES('RV82','104613','Koeleria cenisia Reut. ex E.Rev.','Koeleria cenisia Reuter ex Reverchon','Koelerie du Mont Cenis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104613');
INSERT INTO inpn.protection_espece VALUES('RV82','105002','Lappula deflexa (Wahlenb.) Ces.','Lappula deflexa (Wahlenb.) Gur.','Bardanette rflchie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105002');
INSERT INTO inpn.protection_espece VALUES('RV82','105086','Laserpitium prutenicum L.','Laserpitium prutenicum L.','Laser de Prusse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105086');
INSERT INTO inpn.protection_espece VALUES('RV82','137107','Laserpitium prutenicum  L. subsp. prutenicum','Laserpitium prutenicum L.','Laser de Prusse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137107');
INSERT INTO inpn.protection_espece VALUES('RV82','137106','Laserpitium prutenicum  L. subsp. dufourianum (Rouy & E.G.Camus) Braun-Blanq.','Laserpitium prutenicum L.','Laser de Prusse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137106');
INSERT INTO inpn.protection_espece VALUES('RV82','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV82','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV82','105548','Leonurus cardiaca L.','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105548');
INSERT INTO inpn.protection_espece VALUES('RV82','148133','Leonurus cardiaca  L. subsp. cardiaca var. hirtella Holub','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148133');
INSERT INTO inpn.protection_espece VALUES('RV82','148132','Leonurus cardiaca  L. subsp. cardiaca var. cardiaca','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148132');
INSERT INTO inpn.protection_espece VALUES('RV82','137213','Leonurus cardiaca  L. subsp. cardiaca','Leonurus cardiaca L.','Agripaume cardiaque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137213');
INSERT INTO inpn.protection_espece VALUES('RV82','106128','Limosella aquatica L.','Limosella aquatica L.','Limoselle aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106128');
INSERT INTO inpn.protection_espece VALUES('RV82','106747','Ludwigia palustris (L.) Elliott','Ludwigia palustris (L.) Elliot','Isnardie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106747');
INSERT INTO inpn.protection_espece VALUES('RV82','123651','Silene suecica  (Lodd.) Greuter & Burdet','Lychnis alpina L.','Lychnis des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123651');
INSERT INTO inpn.protection_espece VALUES('RV82','107106','Lythrum hyssopifolia L.','Lythrum hyssopifolia L.','Lythrum  feuilles d''Hysope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107106');
INSERT INTO inpn.protection_espece VALUES('RV82','107509','Matthiola valesiaca J.Gay ex Boiss.','Matthiola fruticulosa (L.) Maire ssp. valesiaca (Gay ex Gaudin) P.W. Ball','Matthiole buissonnante du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107509');
INSERT INTO inpn.protection_espece VALUES('RV82','107519','Meconopsis cambrica (L.) Vig.','Meconopsis cambrica (L.) Vig.','Pavot du Pays de Galle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107519');
INSERT INTO inpn.protection_espece VALUES('RV82','137826','Minuartia laricifolia  (L.) Schinz & Thell. subsp. diomedis (Braun-Blanq.) Mattf.','Minuartia laricifolia (L.) Schinz & Thell. ssp. Diomedis','Minuartie  feuilles de Mlze, sous-espce de Diomde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137826');
INSERT INTO inpn.protection_espece VALUES('RV82','109001','Myosotis balbisiana  Jord.','Myosotis balbisiana Jordan.','Myosotis de Balbis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109001');
INSERT INTO inpn.protection_espece VALUES('RV82','137965','Najas marina  L. subsp. armata (H.Lindb.) Horn','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137965');
INSERT INTO inpn.protection_espece VALUES('RV82','137968','Najas marina  L. subsp. marina','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137968');
INSERT INTO inpn.protection_espece VALUES('RV82','137966','Najas marina  L. subsp. intermedia (Wolfg. ex Gorski) Casper','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137966');
INSERT INTO inpn.protection_espece VALUES('RV82','109213','Najas marina  L.','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109213');
INSERT INTO inpn.protection_espece VALUES('RV82','109215','Najas minor  All.','Najas minor All.','Petite Naade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109215');
INSERT INTO inpn.protection_espece VALUES('RV82','138141','Oenanthe fistulosa  L. subsp. fistulosa','Oenanthe fistulosa L.','Oenanthe fistuleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138141');
INSERT INTO inpn.protection_espece VALUES('RV82','109869','Oenanthe fistulosa  L.','Oenanthe fistulosa L.','Oenanthe fistuleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109869');
INSERT INTO inpn.protection_espece VALUES('RV82','109898','Oenanthe silaifolia  M.Bieb.','Oenanthe silaifolia Bieb.','Oenanthe  feuilles de Silaum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109898');
INSERT INTO inpn.protection_espece VALUES('RV82','110068','Omphalodes linifolia  (L.) Moench','Omphalodes linifolia (L.) Moench','Omphalodes  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110068');
INSERT INTO inpn.protection_espece VALUES('RV82','138166','Onobrychis arenaria  (Kit. ex Willd.) DC. subsp. arenaria','Onobrychis arenaria (Kit.) DC.','Sainfoin des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138166');
INSERT INTO inpn.protection_espece VALUES('RV82','110108','Onobrychis arenaria  (Kit. ex Willd.) DC.','Onobrychis arenaria (Kit.) DC.','Sainfoin des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110108');
INSERT INTO inpn.protection_espece VALUES('RV82','138232','Onosma arenaria  Waldst. & Kit. subsp. arenaria','Onosma arenaria Waldst. & Kit. ssp. arenaria','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138232');
INSERT INTO inpn.protection_espece VALUES('RV82','138233','Onosma arenaria  Waldst. & Kit. subsp. elegantissima (Braun-Blanq.) Kergulen','Onosma arenaria Waldst. & Kit. ssp. arenaria','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138233');
INSERT INTO inpn.protection_espece VALUES('RV82','110290','Onosma arenaria  Waldst. & Kit.','Onosma arenaria Waldst. & Kit. ssp. arenaria','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110290');
INSERT INTO inpn.protection_espece VALUES('RV82','138236','Onosma arenaria  Waldst. & Kit. subsp. vaudensis (Gremli) Kergulen','Onosma arenaria Waldst. & Kit. ssp. arenaria','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138236');
INSERT INTO inpn.protection_espece VALUES('RV82','138235','Onosma arenaria  Waldst. & Kit. subsp. pyramidata Braun-Blanq.','Onosma arenaria Waldst. & Kit. ssp. arenaria','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138235');
INSERT INTO inpn.protection_espece VALUES('RV82','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Langue de serpent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV82','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('RV82','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('RV82','109500','Neotinea tridentata  (Scop.) Bateman, Pridgeon & Chase subsp. tridentata','Orchis tridentata Scop.','Orchis  trois dents','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109500');
INSERT INTO inpn.protection_espece VALUES('RV82','162206','Neotinea tridentata  (Scop.) Bateman, Pridgeon & Chase','Orchis tridentata Scop.','Orchis  trois dents','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162206');
INSERT INTO inpn.protection_espece VALUES('RV82','138046','Neotinea tridentata  (Scop.) Bateman, Pridgeon & Chase subsp. commutata (Tod.) Bateman, Pridgeon & Chase','Orchis tridentata Scop.','Orchis  trois dents','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138046');
INSERT INTO inpn.protection_espece VALUES('RV82','111358','Ornithogalum nutans  L.','Ornithogalum nutans L.','Ornithogale penche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111358');
INSERT INTO inpn.protection_espece VALUES('RV82','111452','Orobanche alsatica  Kirschl.','Orobanche alsatica Kirschleger','Orobanche d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111452');
INSERT INTO inpn.protection_espece VALUES('RV82','111583','Orobanche laevis  L.','Orobanche arenaria Borkh','Orobanche des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111583');
INSERT INTO inpn.protection_espece VALUES('RV82','111976','Oxytropis fetida  (Vill.) DC.','Oxytropis foetida (Vill.) DC.','Astragale foetide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111976');
INSERT INTO inpn.protection_espece VALUES('RV82','138510','Oxytropis fetida  (Vill.) DC. subsp. fetida','Oxytropis foetida (Vill.) DC.','Astragale foetide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138510');
INSERT INTO inpn.protection_espece VALUES('RV82','138511','Oxytropis fetida  (Vill.) DC. subsp. viscosa (Vill.) Kergulen','Oxytropis foetida (Vill.) DC.','Astragale foetide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138511');
INSERT INTO inpn.protection_espece VALUES('RV82','102883','Holandrea carvifolia (Vill.) Reduron, Charpin & Pimenov','Peucedanum carvifolia Vill.','Peucdan  feuille de Carvi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102883');
INSERT INTO inpn.protection_espece VALUES('RV82','138668','Peucedanum officinale  L. subsp. paniculatum (Loisel) Frey','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138668');
INSERT INTO inpn.protection_espece VALUES('RV82','138667','Peucedanum officinale  L. subsp. officinale','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138667');
INSERT INTO inpn.protection_espece VALUES('RV82','138669','Peucedanum officinale  L. subsp. stenocarpum (Boiss. & Reut.) Font Quer','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138669');
INSERT INTO inpn.protection_espece VALUES('RV82','112868','Peucedanum officinale  L.','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112868');
INSERT INTO inpn.protection_espece VALUES('RV82','126615','Thysselinum palustre  (L.) Hoffm.','Peucedanum palustre (L.) Moench','Peucdan des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126615');
INSERT INTO inpn.protection_espece VALUES('RV82','113620','Pinguicula grandiflora  Lam.','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113620');
INSERT INTO inpn.protection_espece VALUES('RV82','138817','Pinguicula grandiflora  Lam. subsp. rosea (Mutel) Casper','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138817');
INSERT INTO inpn.protection_espece VALUES('RV82','138815','Pinguicula grandiflora  Lam. subsp. grandiflora','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138815');
INSERT INTO inpn.protection_espece VALUES('RV82','114226','Poa glauca  Vahl','Poa glauca Vahl.','Paturin glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114226');
INSERT INTO inpn.protection_espece VALUES('RV82','114312','Poa palustris  L.','Poa palustris L.','Paturin des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114312');
INSERT INTO inpn.protection_espece VALUES('RV82','115226','Potamogeton acutifolius  Link','Potamogeton acutifolius Link','Potamot  feuilles pointues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115226');
INSERT INTO inpn.protection_espece VALUES('RV82','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balb.','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('RV82','115252','Potamogeton filiformis  Pers.','Potamogeton filiformis Pers.','Potamot filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115252');
INSERT INTO inpn.protection_espece VALUES('RV82','150013','Potamogeton filiformis  Pers. var. juncifolius A.Kern.','Potamogeton filiformis Pers.','Potamot filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150013');
INSERT INTO inpn.protection_espece VALUES('RV82','115302','Potamogeton praelongus  Wulfen','Potamogeton praelongus Wulfen','Potamot allong','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115302');
INSERT INTO inpn.protection_espece VALUES('RV82','139306','Potentilla prostrata  Rottb. subsp. floccosa Sojk','Potentilla nivea L.','Potentille blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139306');
INSERT INTO inpn.protection_espece VALUES('RV82','150341','Pulsatilla rubra  Delarbre subsp. hispanica W.Zimm. ex Aichele & Schwegler var. nana Aichele & Schwegler','Pulsatilla rubra (Lam.) Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150341');
INSERT INTO inpn.protection_espece VALUES('RV82','139521','Pulsatilla rubra  Delarbre subsp. hispanica W.Zimm. ex Aichele & Schwegler','Pulsatilla rubra (Lam.) Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139521');
INSERT INTO inpn.protection_espece VALUES('RV82','150342','Pulsatilla rubra  Delarbre subsp. rubra var. rubra','Pulsatilla rubra (Lam.) Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150342');
INSERT INTO inpn.protection_espece VALUES('RV82','150340','Pulsatilla rubra  Delarbre subsp. hispanica W.Zimm. ex Aichele & Schwegler var. hispanica','Pulsatilla rubra (Lam.) Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150340');
INSERT INTO inpn.protection_espece VALUES('RV82','116456','Pulsatilla rubra  Delarbre','Pulsatilla rubra (Lam.) Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116456');
INSERT INTO inpn.protection_espece VALUES('RV82','150343','Pulsatilla rubra  Delarbre subsp. rubra var. serotina (H.J.Coste) Aichele & Schwegler','Pulsatilla rubra (Lam.) Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150343');
INSERT INTO inpn.protection_espece VALUES('RV82','139522','Pulsatilla rubra  Delarbre subsp. rubra','Pulsatilla rubra (Lam.) Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139522');
INSERT INTO inpn.protection_espece VALUES('RV82','116531','Pyrola chlorantha  Sw.','Pyrola chlorantha Swartz','Pyrole verdtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116531');
INSERT INTO inpn.protection_espece VALUES('RV82','116542','Pyrola media  Sw.','Pyrola media Swartz','Pyrole intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116542');
INSERT INTO inpn.protection_espece VALUES('RV82','117224','Ranunculus sceleratus  L.','Ranunculus sceleratus L.','Renoncule sclrate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117224');
INSERT INTO inpn.protection_espece VALUES('RV82','139802','Ranunculus sceleratus  L. subsp. sceleratus','Ranunculus sceleratus L.','Renoncule sclrate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139802');
INSERT INTO inpn.protection_espece VALUES('RV82','139854','Reseda jacquini  Rchb. subsp. jacquini','Reseda jacquinii Reichenb.','Rsda de Jacquin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139854');
INSERT INTO inpn.protection_espece VALUES('RV82','117452','Reseda jacquini  Rchb.','Reseda jacquinii Reichenb.','Rsda de Jacquin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117452');
INSERT INTO inpn.protection_espece VALUES('RV82','139855','Reseda jacquini  Rchb. subsp. litigiosa (Sennen & Pau) Abdallah & de Wit','Reseda jacquinii Reichenb.','Rsda de Jacquin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139855');
INSERT INTO inpn.protection_espece VALUES('RV82','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl.','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV82','119533','Rumex maritimus  L.','Rumex maritimus L.','Oseille maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119533');
INSERT INTO inpn.protection_espece VALUES('RV82','119959','Salix bicolor  Willd.','Salix bicolor Willd.','Saule bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119959');
INSERT INTO inpn.protection_espece VALUES('RV82','120048','Salix glaucosericea  Flod.','Salix glaucosericea B. Flod.','Saule glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120048');
INSERT INTO inpn.protection_espece VALUES('RV82','120619','Salvia aethiopis  L.','Salvia aethiopis L.','Sauge d''Ethiopie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120619');
INSERT INTO inpn.protection_espece VALUES('RV82','120951','Saussurea discolor  (Willd.) DC.','Saussurea discolor (Willd.) DC.','Saussure discolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120951');
INSERT INTO inpn.protection_espece VALUES('RV82','140611','Saxifraga clusii  Gouan subsp. clusii','Saxifraga clusii Gouan','Saxifrage de Clusius','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140611');
INSERT INTO inpn.protection_espece VALUES('RV82','121011','Saxifraga clusii  Gouan','Saxifraga clusii Gouan','Saxifrage de Clusius','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121011');
INSERT INTO inpn.protection_espece VALUES('RV82','121024','Saxifraga cotyledon  L.','Saxifraga cotyledon L.','Saxifrage cotyledon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121024');
INSERT INTO inpn.protection_espece VALUES('RV82','121039','Saxifraga diapensioides  Bellardi','Saxifraga diapensioides Bellardi','Saxifrage fausse diapensie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121039');
INSERT INTO inpn.protection_espece VALUES('RV82','140674','Saxifraga pedemontana  All. subsp. prostii (Sternb.) D.A.Webb','Saxifraga pedemontana All. ssp. prostii (Sternb.) D.A. Webb.','Saxifrage de Prost','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140674');
INSERT INTO inpn.protection_espece VALUES('RV82','121184','Saxifraga seguieri  Spreng.','Saxifraga seguieri Sprengel','Saxifrage de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121184');
INSERT INTO inpn.protection_espece VALUES('RV82','121329','Scabiosa canescens  Waldst. & Kit.','Scabiosa canescens Waldst. & Kit.','Scabieuse blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121329');
INSERT INTO inpn.protection_espece VALUES('RV82','127191','Trichophorum alpinum  (L.) Pers.','Scirpus hudsonianus (Michx) Fernald','Scirpe de Hudson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127191');
INSERT INTO inpn.protection_espece VALUES('RV82','121552','Schoenoplectus mucronatus  (L.) Palla','Scirpus mucronatus L.','Scirpe mucron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121552');
INSERT INTO inpn.protection_espece VALUES('RV82','121554','Schoenoplectus supinus  (L.) Palla','Scirpus supinus L.','Scirpe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121554');
INSERT INTO inpn.protection_espece VALUES('RV82','122070','Scutellaria hastifolia  L.','Scutellaria hastifolia L.','Scutellaire haste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122070');
INSERT INTO inpn.protection_espece VALUES('RV82','122073','Scutellaria minor  Huds.','Scutellaria minor Hudson','Petite scutellaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122073');
INSERT INTO inpn.protection_espece VALUES('RV82','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('RV82','122281','Sedum villosum  L.','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('RV82','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('RV82','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('RV82','122305','Selaginella helvetica  (L.) Spring','Selaginella helvetica (L.) Spring','Slaginelle helvtique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122305');
INSERT INTO inpn.protection_espece VALUES('RV82','122621','Senecio halleri  Dandy','Senecio halleri Dandy','Sneon de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122621');
INSERT INTO inpn.protection_espece VALUES('RV82','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz & Thell. ssp. helenitis','Sneon helenitis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV82','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz & Thell. ssp. helenitis','Sneon helenitis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV82','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz & Thell. ssp. helenitis','Sneon helenitis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV82','122651','Senecio leucophyllus  DC.','Senecio leucophyllus DC.','Sneon  feuilles blanchtres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122651');
INSERT INTO inpn.protection_espece VALUES('RV82','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV82','123082','Sesleria ovata  (Hoppe) A.Kern.','Sesleria ovata (Hoppe) A.  Kerner','Seslrie ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123082');
INSERT INTO inpn.protection_espece VALUES('RV82','151823','Silene nutans  L. subsp. nutans var. brachypoda (Rouy) P.Fourn.','Silene brachypoda Rouy','Silne  pied court','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151823');
INSERT INTO inpn.protection_espece VALUES('RV82','141231','Sisymbrella aspera  (L.) Spach subsp. boissieri (Coss.) Heywood','Sisymbrella aspera (L.) Spach','Sisymbrelle rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141231');
INSERT INTO inpn.protection_espece VALUES('RV82','123789','Sisymbrella aspera  (L.) Spach','Sisymbrella aspera (L.) Spach','Sisymbrelle rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123789');
INSERT INTO inpn.protection_espece VALUES('RV82','141232','Sisymbrella aspera  (L.) Spach subsp. praeterita Heywood','Sisymbrella aspera (L.) Spach','Sisymbrelle rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141232');
INSERT INTO inpn.protection_espece VALUES('RV82','141230','Sisymbrella aspera  (L.) Spach subsp. aspera','Sisymbrella aspera (L.) Spach','Sisymbrelle rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141230');
INSERT INTO inpn.protection_espece VALUES('RV82','124407','Sparganium emersum  Rehmann','Sparganium emersum Rehmann','Rubanier merg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124407');
INSERT INTO inpn.protection_espece VALUES('RV82','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Petit rubanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV82','141398','Stachys alopecuros  (L.) Benth. subsp. godronii (Rouy) Merxm.','Stachys alopecuros (L.) Bentham','Epiaire queue de renard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141398');
INSERT INTO inpn.protection_espece VALUES('RV82','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz','Stellaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV82','125219','Stratiotes aloides  L.','Stratiotes aloides L.','Stratiotes faux aloe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV82','125319','Swertia perennis  L.','Swertia perennis L.','Swertie vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125319');
INSERT INTO inpn.protection_espece VALUES('RV82','126027','Teucrium pyrenaicum  L.','Teucrium pyrenaicum L.','Germandre des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126027');
INSERT INTO inpn.protection_espece VALUES('RV82','141579','Teucrium pyrenaicum  L. subsp. pyrenaicum','Teucrium pyrenaicum L.','Germandre des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141579');
INSERT INTO inpn.protection_espece VALUES('RV82','154073','Teucrium pyrenaicum  L. proles catalaunicum Sennen','Teucrium pyrenaicum L.','Germandre des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154073');
INSERT INTO inpn.protection_espece VALUES('RV82','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV82','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV82','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV82','141638','Thalictrum simplex  L. subsp. simplex','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141638');
INSERT INTO inpn.protection_espece VALUES('RV82','141637','Thalictrum simplex  L. subsp. gallicum (Rouy & Foucaud) Tutin','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141637');
INSERT INTO inpn.protection_espece VALUES('RV82','126213','Thalictrum simplex  L.','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126213');
INSERT INTO inpn.protection_espece VALUES('RV82','141635','Thalictrum simplex  L. subsp. bauhinii (Crantz) Tutin','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141635');
INSERT INTO inpn.protection_espece VALUES('RV82','141636','Thalictrum simplex  L. subsp. galioides (DC.) Korsh.','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141636');
INSERT INTO inpn.protection_espece VALUES('RV82','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Thlipteris des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV82','126305','Thesium linophyllon  L.','Thesium linophyllon L.','Thsium  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126305');
INSERT INTO inpn.protection_espece VALUES('RV82','127458','Trifolium retusum  L.','Trifolium retusum L.','Trfle  feuilles obtuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127458');
INSERT INTO inpn.protection_espece VALUES('RV82','127865','Trochiscanthes nodiflora  (All.) W.D.J.Koch','Trochiscanthes nodiflora (Vill.) Koch','Trochiscanthe nodiflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127865');
INSERT INTO inpn.protection_espece VALUES('RV82','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV82','128322','Utricularia vulgaris  L.','Utricularia vulgaris L.','Utriculaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV82','128343','Vaccinium microcarpum  (Turcz. ex Rupr.) Schmalh.','Vaccinium microcarpum (Turcz. ex Rupr.) Schmalh.','Airelle  petit fruit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128343');
INSERT INTO inpn.protection_espece VALUES('RV82','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV82','128434','Valeriana saliunca  All.','Valeriana saliunca All.','Valriane des dbris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128434');
INSERT INTO inpn.protection_espece VALUES('RV82','129275','Vicia pisiformis  L.','Vicia pisiformis L.','Vesce  forme de pois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129275');
INSERT INTO inpn.protection_espece VALUES('RV82','129596','Viola jordanii  Hanry','Viola jordanii Hanry','Violette de Jordan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129596');
INSERT INTO inpn.protection_espece VALUES('RV83','81035','Alchemilla amphisericea Buser','Alchemilla charbonneliana Buser','Alchemille de Charbonnel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81035');
INSERT INTO inpn.protection_espece VALUES('RV83','131159','Allium flavum  L. subsp. flavum','Allium flavum L.','Ail jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131159');
INSERT INTO inpn.protection_espece VALUES('RV83','81376','Allium flavum L.','Allium flavum L.','Ail jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81376');
INSERT INTO inpn.protection_espece VALUES('RV83','82503','Androsace halleri L.','Androsace carnea ssp rosea (Jord. & Fourr.) Rouy','Androsace rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82503');
INSERT INTO inpn.protection_espece VALUES('RV83','131373','Androsace elongata  L. subsp. breistrofferi (Charpin & Greuter) Molero & P.Monts.','Androsace elongata L.','Androsace allonge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131373');
INSERT INTO inpn.protection_espece VALUES('RV83','82498','Androsace elongata L.','Androsace elongata L.','Androsace allonge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82498');
INSERT INTO inpn.protection_espece VALUES('RV83','131374','Androsace elongata  L. subsp. elongata','Androsace elongata L.','Androsace allonge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131374');
INSERT INTO inpn.protection_espece VALUES('RV83','131574','Arctostaphylos uva-ursi  (L.) Spreng. subsp. crassifolius (Braun-Blanq.) L.Villar','Arctostaphylos uva ursi (L.) Springel','Raison d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131574');
INSERT INTO inpn.protection_espece VALUES('RV83','131575','Arctostaphylos uva-ursi  (L.) Spreng. subsp. uva-ursi','Arctostaphylos uva ursi (L.) Springel','Raison d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131575');
INSERT INTO inpn.protection_espece VALUES('RV83','83528','Arctostaphylos uva-ursi (L.) Spreng.','Arctostaphylos uva ursi (L.) Springel','Raison d''ours','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83528');
INSERT INTO inpn.protection_espece VALUES('RV83','84229','Asarina procumbens Mill.','Asarina procumbens Miller','Muflier asaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84229');
INSERT INTO inpn.protection_espece VALUES('RV83','84487','Asplenium foreziense O.Le Grand','Asplenium forisiense Le Grand','Doradille du Forez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84487');
INSERT INTO inpn.protection_espece VALUES('RV83','84540','Asplenium viride Huds.','Asplenium viride Hudson','Doradille verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84540');
INSERT INTO inpn.protection_espece VALUES('RV83','85602','Bartsia alpina L.','Bartsia alpine L.','Bartsie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85602');
INSERT INTO inpn.protection_espece VALUES('RV83','86017','Biscutella arvernensis Jord.','Biscutella arvernensis Jordan','Lunetire d''Auvergne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86017');
INSERT INTO inpn.protection_espece VALUES('RV83','86047','Biscutella lamottei Jord.','Biscutella lamottei Jordan','Lunetire de Lamotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86047');
INSERT INTO inpn.protection_espece VALUES('RV83','86879','Bufonia paniculata Dubois ex Delarbre','Bufonia paniculata F. Dubois','Bufonie panicule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86879');
INSERT INTO inpn.protection_espece VALUES('RV83','87666','Campanula latifolia L.','Campanula latifolia L.','Campanule  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87666');
INSERT INTO inpn.protection_espece VALUES('RV83','87716','Campanula rhomboidalis L.','Campanula rhomboidalis L.','Campanule rhomboidale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87716');
INSERT INTO inpn.protection_espece VALUES('RV83','87961','Cardamine pentaphyllos (L.) Crantz','Cardamine pentaphyllos (L.) Crantz','Cresson des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87961');
INSERT INTO inpn.protection_espece VALUES('RV83','88052','Carduncellus mitissimus (L.) DC.','Carduncellus mitissimus (L.) DC.','Mitine, Cardoncelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88052');
INSERT INTO inpn.protection_espece VALUES('RV83','132614','Carduus personata  (L.) Jacq. subsp. personata','Carduus personata (L.) Jacq','Chardon bardane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132614');
INSERT INTO inpn.protection_espece VALUES('RV83','88178','Carduus personata (L.) Jacq.','Carduus personata (L.) Jacq','Chardon bardane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88178');
INSERT INTO inpn.protection_espece VALUES('RV83','88420','Carex cespitosa L.','Carex cespitosa L.','Laiche gazonnante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88420');
INSERT INTO inpn.protection_espece VALUES('RV83','88762','Carex pauciflora Lightf.','Carex pauciflora Lightf.','Laiche pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88762');
INSERT INTO inpn.protection_espece VALUES('RV83','132840','Carlina acanthifolia  All. subsp. cynara (Pourr. ex DC.) Arcang.','Carlina acanthifolia All. spp. cynara (Pourret et Duby) Rouy','Carline artichaut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132840');
INSERT INTO inpn.protection_espece VALUES('RV83','132839','Carlina acanthifolia  All. subsp. acanthifolia','Carlina acanthifolia All. ssp. acanthifolia','Chardousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132839');
INSERT INTO inpn.protection_espece VALUES('RV83','132848','Carlina vulgaris  L. subsp. longifolia Nyman','Carlina vulgaris L. ssp. longifolia Nyman','Carline  longues feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132848');
INSERT INTO inpn.protection_espece VALUES('RV83','89920','Cephalanthera damasonium (Mill.) Druce','Cephalanthera damasonium (Miller) Druce','Cphalanthre blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89920');
INSERT INTO inpn.protection_espece VALUES('RV83','89928','Cephalanthera rubra (L.) Rich.','Cephalanthera rubra (L.) L.C.M. Richard','Cphalanthre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('RV83','90222','Ceratophyllum submersum L.','Ceratophyllum submersum L.','Cornifle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90222');
INSERT INTO inpn.protection_espece VALUES('RV83','133168','Ceratophyllum submersum  L. subsp. submersum','Ceratophyllum submersum L.','Cornifle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133168');
INSERT INTO inpn.protection_espece VALUES('RV83','91199','Cicuta virosa L.','Cicuta virosa L.','Cige aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV83','91256','Circaea alpina L.','Circea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91256');
INSERT INTO inpn.protection_espece VALUES('RV83','133298','Circaea alpina  L. subsp. alpina','Circea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133298');
INSERT INTO inpn.protection_espece VALUES('RV83','92054','Cochlearia pyrenaica DC.','Cochlearia pyrenaica DC.','Cranson des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92054');
INSERT INTO inpn.protection_espece VALUES('RV83','92308','Convolvulus cantabrica L.','Convolvulus cantabrica L.','Liseron des monts Cantabriques, Herbe de Biscaye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92308');
INSERT INTO inpn.protection_espece VALUES('RV83','92331','Convolvulus lineatus L.','Convolvulus lineatus L.','Liseron ray','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92331');
INSERT INTO inpn.protection_espece VALUES('RV83','92421','Corallorhiza trifida Chtel.','Corallorhiza trifida Chatel.','Racine de corail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92421');
INSERT INTO inpn.protection_espece VALUES('RV83','93456','Crypsis alopecuroides (Piller & Mitterp.) Schrad.','Crypsis alopecuroides (Piller & Mitterp.) Schrader','Crypside faux vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93456');
INSERT INTO inpn.protection_espece VALUES('RV83','93973','Cyperus michelianus (L.) Link','Cyperus michelianus (L.) Link','Souchet de Micheli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93973');
INSERT INTO inpn.protection_espece VALUES('RV83','133612','Cyperus michelianus  (L.) Link subsp. michelianus','Cyperus michelianus (L.) Link','Souchet de Micheli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133612');
INSERT INTO inpn.protection_espece VALUES('RV83','133817','Dianthus barbatus  L. subsp. barbatus','Dianthus barbatus L. var. girardini Lamotte','Oeillet de Girardin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133817');
INSERT INTO inpn.protection_espece VALUES('RV83','94942','Digitalis grandiflora Mill.','Digitalis grandiflora Miller','Digitale  grande fleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94942');
INSERT INTO inpn.protection_espece VALUES('RV83','95461','Dryas octopetala L.','Dryas octopetala L.','Dryade  huit ptales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95461');
INSERT INTO inpn.protection_espece VALUES('RV83','95847','Elatine alsinastrum L.','Elatine alsinastrum L.','Fausse alsine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95847');
INSERT INTO inpn.protection_espece VALUES('RV83','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV83','134095','Empetrum nigrum  L. subsp. hermaphroditum (Hagerup) Bcher','Empetrum nigrum L. ssp. hermaphroditum (Hagerup) Bcher','Camarine noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134095');
INSERT INTO inpn.protection_espece VALUES('RV83','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Hlborine  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV83','160980','Erigeron alpinus  L. subsp. alpinus var. alpinus','Erigeron alpinus L.','Vergerette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160980');
INSERT INTO inpn.protection_espece VALUES('RV83','134203','Erigeron alpinus  L. subsp. alpinus','Erigeron alpinus L.','Vergerette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134203');
INSERT INTO inpn.protection_espece VALUES('RV83','96736','Erigeron alpinus L.','Erigeron alpinus L.','Vergerette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96736');
INSERT INTO inpn.protection_espece VALUES('RV83','134207','Erigeron alpinus  L. subsp. intermedius (Schleich.) Pawl.','Erigeron alpinus L.','Vergerette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134207');
INSERT INTO inpn.protection_espece VALUES('RV83','134204','Erigeron alpinus  L. subsp. centroniae Beauverd','Erigeron alpinus L.','Vergerette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134204');
INSERT INTO inpn.protection_espece VALUES('RV83','160981','Erigeron alpinus  L. subsp. alpinus var. strigosus Fiori & Paol.','Erigeron alpinus L.','Vergerette des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160981');
INSERT INTO inpn.protection_espece VALUES('RV83','98910','Fraxinus angustifolia Vahl','Fraxinus angustifolia Vahl','Frne  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98910');
INSERT INTO inpn.protection_espece VALUES('RV83','134708','Fraxinus angustifolia  Vahl subsp. angustifolia','Fraxinus angustifolia Vahl','Frne  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134708');
INSERT INTO inpn.protection_espece VALUES('RV83','134709','Fraxinus angustifolia  Vahl subsp. oxycarpa (Willd.) Franco & Rocha Afonso','Fraxinus angustifolia Vahl','Frne  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134709');
INSERT INTO inpn.protection_espece VALUES('RV83','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire damier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('RV83','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire damier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('RV83','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire damier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('RV83','99983','Gentianella ciliata (L.) Borkh.','Gentianella ciliata (L.) Borkh.','Gentiane cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99983');
INSERT INTO inpn.protection_espece VALUES('RV83','100275','Gladiolus italicus Mill.','Gladiolus italicus Miller','Glaeul des moissons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100275');
INSERT INTO inpn.protection_espece VALUES('RV83','100303','Glaux maritima L.','Glaux maritima (L.).','Herbe au lait','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100303');
INSERT INTO inpn.protection_espece VALUES('RV83','135144','Halimium umbellatum  (L.) Spach subsp. viscosum (Willk.) O.Bolos & Vigo','Halimium umbellatum (L.) Spach','Hlianthme  bouquets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135144');
INSERT INTO inpn.protection_espece VALUES('RV83','135143','Halimium umbellatum  (L.) Spach subsp. umbellatum','Halimium umbellatum (L.) Spach','Hlianthme  bouquets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135143');
INSERT INTO inpn.protection_espece VALUES('RV83','100728','Halimium umbellatum (L.) Spach','Halimium umbellatum (L.) Spach','Hlianthme  bouquets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100728');
INSERT INTO inpn.protection_espece VALUES('RV83','100983','Helianthemum salicifolium (L.) Mill.','Helianthemum salicifolium (L.) Miller','Hlianthme  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100983');
INSERT INTO inpn.protection_espece VALUES('RV83','135405','Hieracium aurantiacum  L. subsp. aureopurpureum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135405');
INSERT INTO inpn.protection_espece VALUES('RV83','135406','Hieracium aurantiacum  L. subsp. carpathicola Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135406');
INSERT INTO inpn.protection_espece VALUES('RV83','135410','Hieracium aurantiacum  L. subsp. pseudaurantiacum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135410');
INSERT INTO inpn.protection_espece VALUES('RV83','135403','Hieracium aurantiacum  L. subsp. atropurpureum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135403');
INSERT INTO inpn.protection_espece VALUES('RV83','135407','Hieracium aurantiacum  L. subsp. claropurpureum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135407');
INSERT INTO inpn.protection_espece VALUES('RV83','101667','Hieracium aurantiacum L.','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101667');
INSERT INTO inpn.protection_espece VALUES('RV83','135404','Hieracium aurantiacum  L. subsp. aurantiacum','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135404');
INSERT INTO inpn.protection_espece VALUES('RV83','135411','Hieracium aurantiacum  L. subsp. pyrrhophorum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135411');
INSERT INTO inpn.protection_espece VALUES('RV83','135408','Hieracium aurantiacum  L. subsp. flammans Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135408');
INSERT INTO inpn.protection_espece VALUES('RV83','135596','Hieracium cymosum  L. subsp. irregulare Nageli & Peter','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135596');
INSERT INTO inpn.protection_espece VALUES('RV83','135603','Hieracium cymosum  L. subsp. xanthophylloides Zahn','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135603');
INSERT INTO inpn.protection_espece VALUES('RV83','153304','Hieracium cymosum  L. proles sabinum (Sebast. & Mauri) Rouy','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153304');
INSERT INTO inpn.protection_espece VALUES('RV83','135598','Hieracium cymosum  L. subsp. meizocephalum Nageli & Peter','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135598');
INSERT INTO inpn.protection_espece VALUES('RV83','101885','Hieracium cymosum L.','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101885');
INSERT INTO inpn.protection_espece VALUES('RV83','135597','Hieracium cymosum  L. subsp. lanipedicellum Nageli & Peter','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135597');
INSERT INTO inpn.protection_espece VALUES('RV83','135595','Hieracium cymosum  L. subsp. gnaphalophorum Nageli & Peter','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135595');
INSERT INTO inpn.protection_espece VALUES('RV83','135593','Hieracium cymosum  L. subsp. cymigerum (Rchb.) Nageli & Peter','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135593');
INSERT INTO inpn.protection_espece VALUES('RV83','135601','Hieracium cymosum  L. subsp. subglomeratum Arv.-Touv. & Gaut. ex Zahn','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135601');
INSERT INTO inpn.protection_espece VALUES('RV83','162531','Hieracium cymosum  L. subsp. cymosum','Hieracium cymosum L.','Epervire en cyme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162531');
INSERT INTO inpn.protection_espece VALUES('RV83','136091','Hieracium peleterianum  Mrat subsp. ligericum Zahn','Hieracium peleteranum Mrat ssp. ligericum Zahn','Epervire de la Loire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136091');
INSERT INTO inpn.protection_espece VALUES('RV83','136771','Hypericum richeri  Vill. subsp. burseri (DC.) Nyman','Hypericum richeri Vill.','Millepertuis de Richer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136771');
INSERT INTO inpn.protection_espece VALUES('RV83','103324','Hypericum richeri Vill.','Hypericum richeri Vill.','Millepertuis de Richer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103324');
INSERT INTO inpn.protection_espece VALUES('RV83','136772','Hypericum richeri  Vill. subsp. richeri','Hypericum richeri Vill.','Millepertuis de Richer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136772');
INSERT INTO inpn.protection_espece VALUES('RV83','103267','Hypericum desetangsii Lamotte','Hypericum X desetangsii Lamotte','Millepertuis de Desetang','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103267');
INSERT INTO inpn.protection_espece VALUES('RV83','136883','Jasione crispa  (Pourr.) Samp. subsp. arvernensis Tutin','Jasione crispa (Pourret) Samp. ssp. arvernensis Tutin','Jasione d''Auvergne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136883');
INSERT INTO inpn.protection_espece VALUES('RV83','136938','Juncus gerardi  Loisel. subsp. gerardi','Juncus gerardi Loisel','Jonc de Grard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136938');
INSERT INTO inpn.protection_espece VALUES('RV83','104196','Juncus gerardi Loisel.','Juncus gerardi Loisel','Jonc de Grard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104196');
INSERT INTO inpn.protection_espece VALUES('RV83','105803','Leucanthemum monspeliense (L.) H.J.Coste','Leucanthemum monspeliense (L.) Coste','Marguerite de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105803');
INSERT INTO inpn.protection_espece VALUES('RV83','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('RV83','137365','Linum austriacum  L. subsp. collinum (Boiss.) Nyman','Linum austriacum L. ssp. collinum Nyman','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137365');
INSERT INTO inpn.protection_espece VALUES('RV83','106367','Listera cordata (L.) R.Br.','Listera cordata (L.) R. Br.','Listre  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('RV83','137478','Lupinus angustifolius  L. subsp. reticulatus (Desv.) Arcang.','Lupinus angustifolius L. ssp. reticulatus (Desv.) Coutinho','Lupin rticul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137478');
INSERT INTO inpn.protection_espece VALUES('RV83','106839','Luzula luzulina (Vill.) Dalla Torre & Sarnth.','Luzula luzulina (Vill.) Dala Tore & Sarnth.','Luzule jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106839');
INSERT INTO inpn.protection_espece VALUES('RV83','107000','Lycopodium annotinum L.','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('RV83','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('RV83','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('RV83','107519','Meconopsis cambrica (L.) Vig.','Meconopsis cambrica (L.) Vig.','Pavot jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107519');
INSERT INTO inpn.protection_espece VALUES('RV83','162144','Gymnadenia nigra  (L.) Rchb.f. subsp. nigra','Nigritella nigra (L.) Reichenb. fil.','Orchis vanille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162144');
INSERT INTO inpn.protection_espece VALUES('RV83','100613','Gymnadenia nigra (L.) Rchb.f.','Nigritella nigra (L.) Reichenb. fil.','Orchis vanille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100613');
INSERT INTO inpn.protection_espece VALUES('RV83','162143','Gymnadenia nigra  (L.) Rchb.f. subsp. rubra (Richt.) H.Snd.','Nigritella nigra (L.) Reichenb. fil.','Orchis vanille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162143');
INSERT INTO inpn.protection_espece VALUES('RV83','110221','Ononis pusilla  L.','Ononis pusilla L.','Bugrane nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110221');
INSERT INTO inpn.protection_espece VALUES('RV83','110395','Ophrys fusca  Link','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110395');
INSERT INTO inpn.protection_espece VALUES('RV83','138293','Ophrys fusca  Link subsp. fusca','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138293');
INSERT INTO inpn.protection_espece VALUES('RV83','138298','Ophrys fusca  Link subsp. minima Balayer','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138298');
INSERT INTO inpn.protection_espece VALUES('RV83','138291','Ophrys fusca  Link subsp. funerea (Viv.) Arcang.','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138291');
INSERT INTO inpn.protection_espece VALUES('RV83','110468','Ophrys scolopax  Cav.','Ophrys scolopax Cav.','Ophrys bcasse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110468');
INSERT INTO inpn.protection_espece VALUES('RV83','138327','Ophrys scolopax  Cav. subsp. scolopax','Ophrys scolopax Cav.','Ophrys bcasse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138327');
INSERT INTO inpn.protection_espece VALUES('RV83','110345','Ophrys aranifera  Huds.','Ophrys sphegodes Miller','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110345');
INSERT INTO inpn.protection_espece VALUES('RV83','162331','Ophrys aranifera  Huds. subsp. aranifera','Ophrys sphegodes Miller','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('RV83','138399','Orchis militaris  L. subsp. major Ehrh.','Orchis militaris L.','Casque militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138399');
INSERT INTO inpn.protection_espece VALUES('RV83','110920','Orchis militaris  L.','Orchis militaris L.','Casque militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110920');
INSERT INTO inpn.protection_espece VALUES('RV83','110945','Orchis pallens  L.','Orchis pallens L.','Orchis ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110945');
INSERT INTO inpn.protection_espece VALUES('RV83','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV83','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV83','111583','Orobanche laevis  L.','Orobanche arenaria Borkh.','Orobanche des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111583');
INSERT INTO inpn.protection_espece VALUES('RV83','109705','Notholaena marantae  (L.) Desv.','Paraceterach marantae (L.) R.M. Tryon','Doradille de Maranta','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109705');
INSERT INTO inpn.protection_espece VALUES('RV83','112391','Paradisea liliastrum  (L.) Bertol.','Paradisia liliastrum Bertol','Lis des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112391');
INSERT INTO inpn.protection_espece VALUES('RV83','112604','Pedicularis verticillata  L.','Pedicularis verticillata L.','Pdiculaire verticille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112604');
INSERT INTO inpn.protection_espece VALUES('RV83','113620','Pinguicula grandiflora  Lam.','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113620');
INSERT INTO inpn.protection_espece VALUES('RV83','138817','Pinguicula grandiflora  Lam. subsp. rosea (Mutel) Casper','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138817');
INSERT INTO inpn.protection_espece VALUES('RV83','138815','Pinguicula grandiflora  Lam. subsp. grandiflora','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138815');
INSERT INTO inpn.protection_espece VALUES('RV83','113626','Pinguicula lusitanica  L.','Pinguicula lusitanica L.','Grassette du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113626');
INSERT INTO inpn.protection_espece VALUES('RV83','113905','Plantago maritima  L.','Plantago maritima L.','Plantain maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113905');
INSERT INTO inpn.protection_espece VALUES('RV83','138907','Plantago maritima  L. subsp. maritima','Plantago maritima L.','Plantain maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138907');
INSERT INTO inpn.protection_espece VALUES('RV83','138908','Plantago maritima  L. subsp. serpentina (All.) Arcang.','Plantago maritima L.','Plantain maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138908');
INSERT INTO inpn.protection_espece VALUES('RV83','115302','Potamogeton praelongus  Wulfen','Potamogeton praelongus Wulf.','Potamot allong','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115302');
INSERT INTO inpn.protection_espece VALUES('RV83','139321','Potentilla rupestris  L. subsp. rupestris','Potentilla rupestris L.','Potentille des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139321');
INSERT INTO inpn.protection_espece VALUES('RV83','139320','Potentilla rupestris  L. subsp. corsica (Lehm.) Rouy & E.G.Camus','Potentilla rupestris L.','Potentille des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139320');
INSERT INTO inpn.protection_espece VALUES('RV83','115631','Potentilla rupestris  L.','Potentilla rupestris L.','Potentille des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115631');
INSERT INTO inpn.protection_espece VALUES('RV83','139513','Pulsatilla alpina  (L.) Delarbre subsp. apiifolia (Scop.) Nyman','Pulsatilla alpina (L.) Delarbre ssp. apiifolia (Scop.) Nyman','Anmone soufre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139513');
INSERT INTO inpn.protection_espece VALUES('RV83','150346','Pulsatilla vernalis  (L.) Mill. subsp. vernalis var. vernalis','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150346');
INSERT INTO inpn.protection_espece VALUES('RV83','139524','Pulsatilla vernalis  (L.) Mill. subsp. vernalis','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139524');
INSERT INTO inpn.protection_espece VALUES('RV83','150345','Pulsatilla vernalis  (L.) Mill. subsp. vernalis var. pyrenaica Aichele & Schwegler','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150345');
INSERT INTO inpn.protection_espece VALUES('RV83','150344','Pulsatilla vernalis  (L.) Mill. subsp. vernalis var. bidgostiana Zapal.','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150344');
INSERT INTO inpn.protection_espece VALUES('RV83','116459','Pulsatilla vernalis  (L.) Mill.','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116459');
INSERT INTO inpn.protection_espece VALUES('RV83','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Aiton fil.','Rhynchospore brune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV83','119860','Sagittaria sagittifolia  L.','Sagittaria sagittifolia L.','Sagittaire  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119860');
INSERT INTO inpn.protection_espece VALUES('RV83','119959','Salix bicolor  Willd.','Salix bicolor Willd.','Saule bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119959');
INSERT INTO inpn.protection_espece VALUES('RV83','120057','Salix herbacea  L.','Salix herbacea L.','Saule herbac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120057');
INSERT INTO inpn.protection_espece VALUES('RV83','120973','Saxifraga androsacea  L.','Saxifraga androsacea L.','Saxifrage androsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120973');
INSERT INTO inpn.protection_espece VALUES('RV83','120988','Saxifraga bryoides  L.','Saxifraga bryoides L. var. arvernica Chassagne','Saxigrage d''Auvergne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120988');
INSERT INTO inpn.protection_espece VALUES('RV83','140626','Saxifraga exarata  Vill. subsp. lamottei (Luizet) D.A.Webb','Saxifraga moschata Wulfen ssp. lamottei Luizet','Saxifrage de Lamotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140626');
INSERT INTO inpn.protection_espece VALUES('RV83','140668','Saxifraga oppositifolia  L. subsp. oppositifolia','Saxifraga oppositifolia L.','Saxifrage  feuilles opposes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140668');
INSERT INTO inpn.protection_espece VALUES('RV83','140669','Saxifraga oppositifolia  L. subsp. paradoxa D.A.Webb','Saxifraga oppositifolia L.','Saxifrage  feuilles opposes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140669');
INSERT INTO inpn.protection_espece VALUES('RV83','121132','Saxifraga oppositifolia  L.','Saxifraga oppositifolia L.','Saxifrage  feuilles opposes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121132');
INSERT INTO inpn.protection_espece VALUES('RV83','140666','Saxifraga oppositifolia  L. subsp. glandulifera Vacc.','Saxifraga oppositifolia L.','Saxifrage  feuilles opposes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140666');
INSERT INTO inpn.protection_espece VALUES('RV83','140921','Sempervivum tectorum  L. subsp. arvernense (Lecoq & Lamotte) Rouy & E.G.Camus','Sempervivum tectorum L. var. arvernense Lecoq et Lamotte','Joubarbe d''Auvergne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140921');
INSERT INTO inpn.protection_espece VALUES('RV83','122651','Senecio leucophyllus  DC.','Senecio leucophyllus DC.','Herbe du Mzenc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122651');
INSERT INTO inpn.protection_espece VALUES('RV83','151586','Sesamoides pygmaea  (Scheele) Kuntze subsp. pygmaea var. sesamoides (L.) Kergulen','Sesamoides pygmaea (Scheele) O. Kuntze ssp. pygmea','Faux ssame','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151586');
INSERT INTO inpn.protection_espece VALUES('RV83','141032','Sesamoides pygmaea  (Scheele) Kuntze subsp. pygmaea','Sesamoides pygmaea (Scheele) O. Kuntze ssp. pygmea','Faux ssame','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141032');
INSERT INTO inpn.protection_espece VALUES('RV83','151585','Sesamoides pygmaea  (Scheele) Kuntze subsp. pygmaea var. pygmaea','Sesamoides pygmaea (Scheele) O. Kuntze ssp. pygmea','Faux ssame','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151585');
INSERT INTO inpn.protection_espece VALUES('RV83','123438','Silene ciliata  Pourr.','Silene ciliata Pourret','Silne cili','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123438');
INSERT INTO inpn.protection_espece VALUES('RV83','141121','Silene ciliata  Pourr. subsp. ciliata','Silene ciliata Pourret','Silne cili','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141121');
INSERT INTO inpn.protection_espece VALUES('RV83','141285','Soldanella alpina  L. subsp. alpina','Soldanella alpina L.','Soldanelle des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141285');
INSERT INTO inpn.protection_espece VALUES('RV83','124139','Soldanella alpina  L.','Soldanella alpina L.','Soldanelle des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124139');
INSERT INTO inpn.protection_espece VALUES('RV83','124572','Spergularia media  (L.) C.Presl','Spergularia media (L.) C. Presl','Spergulaire margine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124572');
INSERT INTO inpn.protection_espece VALUES('RV83','141370','Spergularia media  (L.) C.Presl subsp. angustata (Clavaud) Kergulen & Lambinon','Spergularia media (L.) C. Presl','Spergulaire margine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141370');
INSERT INTO inpn.protection_espece VALUES('RV83','141372','Spergularia media  (L.) C.Presl subsp. media','Spergularia media (L.) C. Presl','Spergulaire margine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141372');
INSERT INTO inpn.protection_espece VALUES('RV83','124775','Stachys heraclea  All.','Stachys heraclea All.','Epiaire d''Hracl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124775');
INSERT INTO inpn.protection_espece VALUES('RV83','125226','Streptopus amplexifolius  (L.) DC.','Streptopus amplexifolius (L.) DC.','Sceau de Salomon rameux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125226');
INSERT INTO inpn.protection_espece VALUES('RV83','125319','Swertia perennis  L.','Swertia perennis L.','Swertie vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125319');
INSERT INTO inpn.protection_espece VALUES('RV83','125519','Taraxacum bessarabicum  (Hornem.) Hand.-Mazz.','Taraxacum bessarabicum (Hornem.) Hand-Mazz.','Pissenlit de Bessarabie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125519');
INSERT INTO inpn.protection_espece VALUES('RV83','126925','Tozzia alpina  L.','Tozzia alpina L.','Tozzie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126925');
INSERT INTO inpn.protection_espece VALUES('RV83','127117','Traunsteinera globosa  (L.) Rchb.','Traunsteinera globosa (L.) Reichenb.','Orchis globuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127117');
INSERT INTO inpn.protection_espece VALUES('RV83','127419','Trifolium pallescens  Schreb.','Trifolium pallescens Schreber ssp. arvernense Lamotte','Trfle ple d''Auvergne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127419');
INSERT INTO inpn.protection_espece VALUES('RV83','127546','Triglochin maritimum  L.','Triglochin maritima L.','Troscart maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127546');
INSERT INTO inpn.protection_espece VALUES('RV83','127568','Trigonella monspeliaca  L.','Trigonella monspeliaca L.','Trigonelle de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127568');
INSERT INTO inpn.protection_espece VALUES('RV83','128171','Ulmus laevis  Pall.','Ulmus laevis Pallas','Orme lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128171');
INSERT INTO inpn.protection_espece VALUES('RV83','128343','Vaccinium microcarpum  (Turcz. ex Rupr.) Schmalh.','Vaccinium microcarpum (Turcz ex Rupr.) Schmalh.','Canneberge  petits fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128343');
INSERT INTO inpn.protection_espece VALUES('RV83','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge  gros fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV83','129007','Veronica spicata  L.','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129007');
INSERT INTO inpn.protection_espece VALUES('RV83','142170','Veronica spicata  L. subsp. spicata','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142170');
INSERT INTO inpn.protection_espece VALUES('RV83','130124','Woodsia alpina  (Bolton) Gray','Woodsia alpina (Bolton) S.F. Gray','Woodsie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130124');
INSERT INTO inpn.protection_espece VALUES('RV11','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus (L.) ssp. neomontanum (Wulfen) Gayer','Aconit casque de Jupiter','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('RV11','80137','Actaea spicata L.','Actaea spicata L.','Acte en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80137');
INSERT INTO inpn.protection_espece VALUES('RV11','81316','Allium angulosum L.','Allium angulosum L.','Ail anguleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81316');
INSERT INTO inpn.protection_espece VALUES('RV11','81376','Allium flavum L.','Allium flavum L.','Ail jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81376');
INSERT INTO inpn.protection_espece VALUES('RV11','131159','Allium flavum  L. subsp. flavum','Allium flavum L.','Ail jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131159');
INSERT INTO inpn.protection_espece VALUES('RV11','131275','Alyssum montanum  L. subsp. montanum','Alyssum montanum L.','Alyssum de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131275');
INSERT INTO inpn.protection_espece VALUES('RV11','131274','Alyssum montanum  L. subsp. gmelinii (Jord.) Em.Schmid','Alyssum montanum L.','Alyssum de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131274');
INSERT INTO inpn.protection_espece VALUES('RV11','131270','Alyssum montanum  L. subsp. collicola (Rouy & Foucaud) P.Fourn.','Alyssum montanum L.','Alyssum de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131270');
INSERT INTO inpn.protection_espece VALUES('RV11','81923','Alyssum montanum L.','Alyssum montanum L.','Alyssum de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81923');
INSERT INTO inpn.protection_espece VALUES('RV11','143435','Alyssum montanum  L. subsp. montanum var. thiebautii Liou','Alyssum montanum L.','Alyssum de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143435');
INSERT INTO inpn.protection_espece VALUES('RV11','143434','Alyssum montanum  L. subsp. montanum var. montanum','Alyssum montanum L.','Alyssum de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143434');
INSERT INTO inpn.protection_espece VALUES('RV11','131308','Amelanchier ovalis  Medik. subsp. ovalis','Amelanchier ovalis Medicus','Amelanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131308');
INSERT INTO inpn.protection_espece VALUES('RV11','82103','Amelanchier ovalis Medik.','Amelanchier ovalis Medicus','Amelanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82103');
INSERT INTO inpn.protection_espece VALUES('RV11','131307','Amelanchier ovalis  Medik. subsp. embergeri Favarger & Stearn','Amelanchier ovalis Medicus','Amelanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131307');
INSERT INTO inpn.protection_espece VALUES('RV11','82656','Anemone ranunculoides L.','Anemone ranunculoides L.','Anmone fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82656');
INSERT INTO inpn.protection_espece VALUES('RV11','131410','Anemone ranunculoides  L. subsp. ranunculoides','Anemone ranunculoides L.','Anmone fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131410');
INSERT INTO inpn.protection_espece VALUES('RV11','82903','Anthericum liliago L.','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82903');
INSERT INTO inpn.protection_espece VALUES('RV11','143571','Anthericum liliago  L. var. liliago','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143571');
INSERT INTO inpn.protection_espece VALUES('RV11','143572','Anthericum liliago  L. var. multiflorum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143572');
INSERT INTO inpn.protection_espece VALUES('RV11','143573','Anthericum liliago  L. var. sphaerocarpum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143573');
INSERT INTO inpn.protection_espece VALUES('RV11','101220','Helosciadium inundatum (L.) W.D.J.Koch','Apium inundatum (L.) Reichenb. fil.','Ache inonde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101220');
INSERT INTO inpn.protection_espece VALUES('RV11','83584','Arenaria grandiflora L.','Arenaria grandiflora L.','Sabline  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83584');
INSERT INTO inpn.protection_espece VALUES('RV11','131592','Arenaria grandiflora  L. subsp. grandiflora','Arenaria grandiflora L.','Sabline  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131592');
INSERT INTO inpn.protection_espece VALUES('RV11','84230','Asarum europaeum L.','Asarum europaeum L.','Asaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84230');
INSERT INTO inpn.protection_espece VALUES('RV11','131751','Asarum europaeum  L. subsp. caucasicum (Duch.) So','Asarum europaeum L.','Asaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131751');
INSERT INTO inpn.protection_espece VALUES('RV11','131752','Asarum europaeum  L. subsp. europaeum','Asarum europaeum L.','Asaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131752');
INSERT INTO inpn.protection_espece VALUES('RV11','84330','Asperula tinctoria L.','Asperula tinctoria L.','Asprule des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84330');
INSERT INTO inpn.protection_espece VALUES('RV11','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium billotti F.W. Schultz','Doradille de Billot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV11','84487','Asplenium foreziense O.Le Grand','Asplenium forisiense Le Grand','Doradille du Forez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84487');
INSERT INTO inpn.protection_espece VALUES('RV11','131846','Asplenium septentrionale  (L.) Hoffm. subsp. septentrionale','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131846');
INSERT INTO inpn.protection_espece VALUES('RV11','84526','Asplenium septentrionale (L.) Hoffm.','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84526');
INSERT INTO inpn.protection_espece VALUES('RV11','161076','Asplenium septentrionale  (L.) Hoffm. subsp. caucasicum Fraser-Jenk. & Lovis','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161076');
INSERT INTO inpn.protection_espece VALUES('RV11','85486','Baldellia ranunculoides (L.) Parl.','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85486');
INSERT INTO inpn.protection_espece VALUES('RV11','132057','Baldellia ranunculoides  (L.) Parl. subsp. ranunculoides','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132057');
INSERT INTO inpn.protection_espece VALUES('RV11','132058','Baldellia ranunculoides  (L.) Parl. subsp. repens (Lam.) A. & D.Love','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132058');
INSERT INTO inpn.protection_espece VALUES('RV11','85978','Bidens radiata Thuill.','Bidens radiata Thuill.','Bident radi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85978');
INSERT INTO inpn.protection_espece VALUES('RV11','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV11','106401','Lithospermum purpurocaeruleum L.','Buglossoides purpurocaerulea (L.) I.M. Johnston','Grmil bleu-pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106401');
INSERT INTO inpn.protection_espece VALUES('RV11','132377','Calamagrostis canescens  (Weber) Roth subsp. canescens','Calamagrostis canescens (Weber) Roth','Calamagrostis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132377');
INSERT INTO inpn.protection_espece VALUES('RV11','87218','Calamagrostis canescens (Weber) Roth','Calamagrostis canescens (Weber) Roth','Calamagrostis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87218');
INSERT INTO inpn.protection_espece VALUES('RV11','132559','Cardamine impatiens  L. subsp. impatiens','Cardamine impatiens L.','Cardamine impatiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132559');
INSERT INTO inpn.protection_espece VALUES('RV11','87933','Cardamine impatiens L.','Cardamine impatiens L.','Cardamine impatiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87933');
INSERT INTO inpn.protection_espece VALUES('RV11','88003','Cardaminopsis arenosa (L.) Hayek','Cardaminopsis arenosa (L.) Hayek','Arabette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88003');
INSERT INTO inpn.protection_espece VALUES('RV11','132574','Cardaminopsis arenosa  (L.) Hayek subsp. arenosa','Cardaminopsis arenosa (L.) Hayek','Arabette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132574');
INSERT INTO inpn.protection_espece VALUES('RV11','132575','Cardaminopsis arenosa  (L.) Hayek subsp. borbasii (Zapal.) Pawl. ex H.Scholz','Cardaminopsis arenosa (L.) Hayek','Arabette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132575');
INSERT INTO inpn.protection_espece VALUES('RV11','88052','Carduncellus mitissimus (L.) DC.','Carduncellus mitissimus (L.) DC.','Cardoncelle mou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88052');
INSERT INTO inpn.protection_espece VALUES('RV11','88449','Carex curta Gooden.','Carex curta Good.','Lache blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88449');
INSERT INTO inpn.protection_espece VALUES('RV11','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex With.','Lache appauvrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV11','88468','Carex diandra Schrank','Carex diandra Schrank','Laiche arrondie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV11','88493','Carex elongata L.','Carex elongata L.','Laiche allonge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88493');
INSERT INTO inpn.protection_espece VALUES('RV11','88560','Carex halleriana Asso','Carex halleriana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88560');
INSERT INTO inpn.protection_espece VALUES('RV11','132733','Carex halleriana  Asso subsp. corsica (Mabille) Cif. & Giacom.','Carex halleriana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132733');
INSERT INTO inpn.protection_espece VALUES('RV11','132735','Carex halleriana  Asso subsp. halleriana','Carex halleriana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132735');
INSERT INTO inpn.protection_espece VALUES('RV11','88608','Carex laevigata Sm.','Carex laevigata Sm.','Laiche lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88608');
INSERT INTO inpn.protection_espece VALUES('RV11','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Lache filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV11','132744','Carex liparocarpos  Gaudin subsp. liparocarpos','Carex liparocarpos Gaudin','Lache ronge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132744');
INSERT INTO inpn.protection_espece VALUES('RV11','88637','Carex liparocarpos Gaudin','Carex liparocarpos Gaudin','Lache ronge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88637');
INSERT INTO inpn.protection_espece VALUES('RV11','88656','Carex mairei Coss. & Germ.','Carex mairii Coss. et Germ.','Laiche de Maire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88656');
INSERT INTO inpn.protection_espece VALUES('RV11','88691','Carex montana L.','Carex montana L.','Laiche des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88691');
INSERT INTO inpn.protection_espece VALUES('RV11','89264','Carum verticillatum (L.) W.D.J.Koch','Carum verticillatum (L.) Koch','Carvi verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89264');
INSERT INTO inpn.protection_espece VALUES('RV11','89928','Cephalanthera rubra (L.) Rich.','Cephalanthera rubra (L.) L.C.M. Richard','Cphalanthre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('RV11','94169','Cytisus supinus L.','Chamaecytisus supinus (L.) Link','Cytise couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94169');
INSERT INTO inpn.protection_espece VALUES('RV11','90877','Chimaphila umbellata (L.) W.P.C.Barton','Chimaphila umbellata (L.) W. Barton','Pyrole en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90877');
INSERT INTO inpn.protection_espece VALUES('RV11','91118','Chrysosplenium alternifolium L.','Chrysosplenium alternifolium L.','Dorine  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91118');
INSERT INTO inpn.protection_espece VALUES('RV11','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartman','Coeloglosse vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV11','92807','Crassula vaillantii (Willd.) Roth','Crassula vaillanti (Willd.) Roth','Crassule de Vaillant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92807');
INSERT INTO inpn.protection_espece VALUES('RV11','93623','Cuscuta europaea L.','Cuscuta europaea L.','Grande cuscute','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93623');
INSERT INTO inpn.protection_espece VALUES('RV11','93967','Cyperus longus L.','Cyperus longus L.','Souchet long','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93967');
INSERT INTO inpn.protection_espece VALUES('RV11','133611','Cyperus longus  L. subsp. longus','Cyperus longus L.','Souchet long','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133611');
INSERT INTO inpn.protection_espece VALUES('RV11','133610','Cyperus longus  L. subsp. badius (Desf.) Bonnier & Layens','Cyperus longus L.','Souchet long','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133610');
INSERT INTO inpn.protection_espece VALUES('RV11','145876','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. fragilis','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145876');
INSERT INTO inpn.protection_espece VALUES('RV11','133622','Cystopteris fragilis  (L.) Bernh. subsp. fragilis','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133622');
INSERT INTO inpn.protection_espece VALUES('RV11','145873','Cystopteris fragilis  (L.) Bernh. var. regia (L.) H.C.Watson','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145873');
INSERT INTO inpn.protection_espece VALUES('RV11','94066','Cystopteris fragilis (L.) Bernh.','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94066');
INSERT INTO inpn.protection_espece VALUES('RV11','145877','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. huteri Hausm. ex Milde','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145877');
INSERT INTO inpn.protection_espece VALUES('RV11','94111','Cytisus decumbens (Durande) Spach','Cytisus decumbens (Durande) Spach.','Cytise pdoncul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94111');
INSERT INTO inpn.protection_espece VALUES('RV11','146012','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. praetermissa','Dactylorhiza majalis (Reichenb.) P.F. Hunt & Summ. ssp. praetermissa (Druce) D. Moresby, Moore & So','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146012');
INSERT INTO inpn.protection_espece VALUES('RV11','94435','Daphne mezereum L.','Daphne mezereum L.','Bois gentil','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94435');
INSERT INTO inpn.protection_espece VALUES('RV11','94638','Deschampsia setacea (Huds.) Hack.','Deschampsia setacea (Hudson) Hackel','Canche des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94638');
INSERT INTO inpn.protection_espece VALUES('RV11','94728','Dianthus deltoides L.','Dianthus deltoides L.','Oeillet couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94728');
INSERT INTO inpn.protection_espece VALUES('RV11','133835','Dianthus deltoides  L. subsp. deltoides','Dianthus deltoides L.','Oeillet couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133835');
INSERT INTO inpn.protection_espece VALUES('RV11','86169','Bothriochloa ischaemum (L.) Keng','Dichanthium ischaemum (L.) Roberty','Barbon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86169');
INSERT INTO inpn.protection_espece VALUES('RV11','95337','Draba muralis L.','Draba muralis L.','Drave des murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95337');
INSERT INTO inpn.protection_espece VALUES('RV11','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV11','96471','Epipactis purpurata Sm.','Epipactis purpurata Sm.','Epipactis pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96471');
INSERT INTO inpn.protection_espece VALUES('RV11','96523','Equisetum hyemale L.','Equisetum hyemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV11','96553','Equisetum variegatum Schleich.','Equisetum variegatum Schleich. ex Weber et Mohr','Prle panache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96553');
INSERT INTO inpn.protection_espece VALUES('RV11','96665','Erica ciliaris Loefl. ex L.','Erica ciliaris L.','Bruyre cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96665');
INSERT INTO inpn.protection_espece VALUES('RV11','134198','Erica scoparia  L. subsp. scoparia','Erica scoparia L.','Bruyre  balais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134198');
INSERT INTO inpn.protection_espece VALUES('RV11','96691','Erica scoparia L.','Erica scoparia L.','Bruyre  balais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96691');
INSERT INTO inpn.protection_espece VALUES('RV11','96698','Erica vagans L.','Erica vagans L.','Bruyre vagabonde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96698');
INSERT INTO inpn.protection_espece VALUES('RV11','96856','Eriophorum polystachion L.','Eriophorum angustifolium Honckeny','Linaigrette  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96856');
INSERT INTO inpn.protection_espece VALUES('RV11','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV11','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette vagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV11','134281','Eruca sativa  Mill. subsp. sativa','Eruca vesicaria (L.) Cav. ssp. sativa (Mill.) Thell.','Roquette cultive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134281');
INSERT INTO inpn.protection_espece VALUES('RV11','134387','Euphorbia flavicoma  DC. subsp. verrucosa (Fiori) Pignatti','Euphorbia brittingeri Opiz ex Samp.','Euphorbe verruqueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134387');
INSERT INTO inpn.protection_espece VALUES('RV11','97956','Falcaria vulgaris Bernh.','Falcaria vulgaris Bernh.','Falcaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97956');
INSERT INTO inpn.protection_espece VALUES('RV11','99754','Genista germanica L.','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99754');
INSERT INTO inpn.protection_espece VALUES('RV11','147359','Genista germanica  L. var. germanica','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147359');
INSERT INTO inpn.protection_espece VALUES('RV11','147360','Genista germanica  L. var. subinermis (O.Le Grand) Rouy','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147360');
INSERT INTO inpn.protection_espece VALUES('RV11','100215','Geum rivale L.','Geum rivale L.','Benote des ruisseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100215');
INSERT INTO inpn.protection_espece VALUES('RV11','100636','Gymnocarpium dryopteris (L.) Newman','Gymnocarpium dryopteris (L.) Newman','Polypode du chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100636');
INSERT INTO inpn.protection_espece VALUES('RV11','100640','Gymnocarpium robertianum (Hoffm.) Newman','Gymnocarpium robertianum (Hoffm.) Newman','Polypode du calcaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100640');
INSERT INTO inpn.protection_espece VALUES('RV11','135144','Halimium umbellatum  (L.) Spach subsp. viscosum (Willk.) O.Bolos & Vigo','Halimium umbellatum (L.) Spach','Hlienthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135144');
INSERT INTO inpn.protection_espece VALUES('RV11','135143','Halimium umbellatum  (L.) Spach subsp. umbellatum','Halimium umbellatum (L.) Spach','Hlienthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135143');
INSERT INTO inpn.protection_espece VALUES('RV11','100728','Halimium umbellatum (L.) Spach','Halimium umbellatum (L.) Spach','Hlienthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100728');
INSERT INTO inpn.protection_espece VALUES('RV11','135224','Helianthemum oelandicum  (L.) Dum.Cours. subsp. incanum (Willk.) G.Lopez','Helianthemum canum (L.) Baumg.','Hlianthme blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135224');
INSERT INTO inpn.protection_espece VALUES('RV11','135277','Helleborus viridis  L. subsp. viridis','Helleborus viridis L. ssp. occidentalis (Reuter) Schiffner','Hellbore vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135277');
INSERT INTO inpn.protection_espece VALUES('RV11','101253','Hepatica nobilis Schreb.','Hepatica nobilis Miller','Anmone hpatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101253');
INSERT INTO inpn.protection_espece VALUES('RV11','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Orchis musc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV11','103019','Hornungia petraea (L.) Rchb.','Hornungia petraea (L.) Reichenb.','Hutchinsie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103019');
INSERT INTO inpn.protection_espece VALUES('RV11','103272','Hypericum elodes L.','Hypericum helodes L.','Millepertuis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103272');
INSERT INTO inpn.protection_espece VALUES('RV11','103369','Hypochaeris maculata L.','Hypochoeris maculata L.','Porcelle tache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103369');
INSERT INTO inpn.protection_espece VALUES('RV11','136789','Hyssopus officinalis  L. subsp. aristatus (Godr.) Nyman','Hyssopus officinalis L.','Hysope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136789');
INSERT INTO inpn.protection_espece VALUES('RV11','136790','Hyssopus officinalis  L. subsp. canescens (DC.) Nyman','Hyssopus officinalis L.','Hysope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136790');
INSERT INTO inpn.protection_espece VALUES('RV11','136793','Hyssopus officinalis  L. subsp. officinalis','Hyssopus officinalis L.','Hysope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136793');
INSERT INTO inpn.protection_espece VALUES('RV11','103406','Hyssopus officinalis L.','Hyssopus officinalis L.','Hysope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103406');
INSERT INTO inpn.protection_espece VALUES('RV11','136792','Hyssopus officinalis  L. subsp. montanus (Jord. & Fourr.) Briq.','Hyssopus officinalis L.','Hysope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136792');
INSERT INTO inpn.protection_espece VALUES('RV11','103536','Illecebrum verticillatum L.','Illecebrum verticillatum L.','Illcbre verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103536');
INSERT INTO inpn.protection_espece VALUES('RV11','103553','Impatiens noli-tangere L.','Impatiens noli-tangere L.','Balsamine des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103553');
INSERT INTO inpn.protection_espece VALUES('RV11','103598','Inula britannica L.','Inula britannica L.','Inule des fleuves','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV11','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule des fleuves','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV11','103631','Inula hirta L.','Inula hirta L.','Inule hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103631');
INSERT INTO inpn.protection_espece VALUES('RV11','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux-pygamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV11','104148','Juncus capitatus Weigel','Juncus capitatus Weigel','Jonc  inflorescence globuleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104148');
INSERT INTO inpn.protection_espece VALUES('RV11','104302','Juncus pygmaeus Rich. ex Thuill.','Juncus pygmaeus L.C.M. Richard','Jonc nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104302');
INSERT INTO inpn.protection_espece VALUES('RV11','148051','Laserpitium latifolium  L. var. asperum (Crantz) Soy.-Will.','Laserpitium latifolium L. var. asperum','Laser blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148051');
INSERT INTO inpn.protection_espece VALUES('RV11','105145','Lathraea clandestina L.','Lathraea clandestina L.','Lathre clandestine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105145');
INSERT INTO inpn.protection_espece VALUES('RV11','105148','Lathraea squamaria L.','Lathraea squamaria L.','Lathre cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV11','137133','Lathyrus niger  (L.) Bernh. subsp. jordanii (Ten.) Arcang.','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137133');
INSERT INTO inpn.protection_espece VALUES('RV11','137134','Lathyrus niger  (L.) Bernh. subsp. niger','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137134');
INSERT INTO inpn.protection_espece VALUES('RV11','105230','Lathyrus niger (L.) Bernh.','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105230');
INSERT INTO inpn.protection_espece VALUES('RV11','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV11','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV11','105400','Leersia oryzoides (L.) Sw.','Leersia oryzoides (L.) Swartz','Faux riz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105400');
INSERT INTO inpn.protection_espece VALUES('RV11','106306','Linum leonii F.W.Schultz','Linum leonii F.W. Schultz','Lin des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106306');
INSERT INTO inpn.protection_espece VALUES('RV11','106435','Lobelia urens L.','Lobelia urens L.','Loblie brlante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106435');
INSERT INTO inpn.protection_espece VALUES('RV11','137522','Luzula sylvatica  (Huds.) Gaudin subsp. sylvatica','Luzula sylvatica (Hudson) Gaudin','Luzule des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137522');
INSERT INTO inpn.protection_espece VALUES('RV11','106863','Luzula sylvatica (Huds.) Gaudin','Luzula sylvatica (Hudson) Gaudin','Luzule des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106863');
INSERT INTO inpn.protection_espece VALUES('RV11','141202','Silene viscaria  (L.) Borkh. subsp. viscaria','Lychnis viscaria L.','Lychnis visqueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141202');
INSERT INTO inpn.protection_espece VALUES('RV11','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV11','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV11','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV11','137723','Melica ciliata  L. subsp. magnolii (Godr. & Gren.) K.Richt.','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137723');
INSERT INTO inpn.protection_espece VALUES('RV11','148647','Melica ciliata  L. subsp. magnolii (Godr. & Gren.) K.Richt. var. typhina (Boreau) Husn. ex Briq.','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148647');
INSERT INTO inpn.protection_espece VALUES('RV11','137719','Melica ciliata  L. subsp. ciliata','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137719');
INSERT INTO inpn.protection_espece VALUES('RV11','107851','Melica ciliata L.','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107851');
INSERT INTO inpn.protection_espece VALUES('RV11','148646','Melica ciliata  L. subsp. magnolii (Godr. & Gren.) K.Richt. var. magnolii','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148646');
INSERT INTO inpn.protection_espece VALUES('RV11','107871','Melica nutans L.','Melica nutans L.','Mlique penche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107871');
INSERT INTO inpn.protection_espece VALUES('RV11','153496','Micropyrum tenellum  (L.) Link var. tenellum fa. tenellum','Micropyrum tenellum (L.) Link','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153496');
INSERT INTO inpn.protection_espece VALUES('RV11','154624','Micropyrum tenellum  (L.) Link var. tenellum fa. aristatum (Tausch) Lambinon','Micropyrum tenellum (L.) Link','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154624');
INSERT INTO inpn.protection_espece VALUES('RV11','159732','Micropyrum tenellum subsp. tenellum','Micropyrum tenellum (L.) Link','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159732');
INSERT INTO inpn.protection_espece VALUES('RV11','108519','Micropyrum tenellum  (L.) Link','Micropyrum tenellum (L.) Link','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108519');
INSERT INTO inpn.protection_espece VALUES('RV11','148722','Micropyrum tenellum  (L.) Link var. barbatum (Desv.) Carreras','Micropyrum tenellum (L.) Link','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148722');
INSERT INTO inpn.protection_espece VALUES('RV11','159731','Micropyrum tenellum subsp. tenellum var. tenellum','Micropyrum tenellum (L.) Link','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159731');
INSERT INTO inpn.protection_espece VALUES('RV11','148723','Micropyrum tenellum  (L.) Link var. tenellum','Micropyrum tenellum (L.) Link','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148723');
INSERT INTO inpn.protection_espece VALUES('RV11','109130','Myrica gale  L.','Myrica gale L.','Piment royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109130');
INSERT INTO inpn.protection_espece VALUES('RV11','109139','Myriophyllum alterniflorum  DC.','Myriophyllum alterniflorum DC.','Myriophylle  fleurs alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109139');
INSERT INTO inpn.protection_espece VALUES('RV11','110344','Ophrys araneola  Rchb.','Ophrys sphegodes Miller ssp. litigiosa (Camus) Becherer','Ophrys araigne litigieuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110344');
INSERT INTO inpn.protection_espece VALUES('RV11','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('RV11','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('RV11','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV11','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('RV11','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (All.) Holub [=Thelypteris limbosperma (All.) H. P. Fuchs]','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('RV11','111641','Orobanche purpurea  Jacq.','Orobanche purpurea Jacq.','Orobanche pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111641');
INSERT INTO inpn.protection_espece VALUES('RV11','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV11','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('RV11','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV11','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV11','138637','Pedicularis sylvatica  L. subsp. sylvatica','Pedicularis sylvatica L.','Pdiculaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138637');
INSERT INTO inpn.protection_espece VALUES('RV11','112601','Pedicularis sylvatica  L.','Pedicularis sylvatica L.','Pdiculaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112601');
INSERT INTO inpn.protection_espece VALUES('RV11','90278','Cervaria rivini Gaertn.','Peucedanum cervaria Lapeyr.','Herbe aux cerfs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90278');
INSERT INTO inpn.protection_espece VALUES('RV11','126615','Thysselinum palustre  (L.) Hoffm.','Peucedanum palustre (L.) Moench','Peucdan des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126615');
INSERT INTO inpn.protection_espece VALUES('RV11','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV11','114312','Poa palustris  L.','Poa palustris L.','Paturin des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114312');
INSERT INTO inpn.protection_espece VALUES('RV11','114520','Polycnemum majus  A.Braun','Polycnemum majus A. Braun','Grand polycnme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114520');
INSERT INTO inpn.protection_espece VALUES('RV11','114526','Polygala amarella  Crantz','Polygala amara L. ssp. amarella (Crantz) Chodat','Polygala amer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114526');
INSERT INTO inpn.protection_espece VALUES('RV11','114664','Polygonum bistorta  L.','Polygonum bistorta L.','Bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114664');
INSERT INTO inpn.protection_espece VALUES('RV11','139104','Polygonum bistorta  L. subsp. bistorta','Polygonum bistorta L.','Bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139104');
INSERT INTO inpn.protection_espece VALUES('RV11','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  frondes munies d''aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('RV11','115301','Potamogeton polygonifolius  Pourr.','Potamogeton polygonifolius Pourret','Potamot  feuilles de renoue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115301');
INSERT INTO inpn.protection_espece VALUES('RV11','115560','Potentilla montana  Brot.','Potentilla montana Brot.','Potentille des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115560');
INSERT INTO inpn.protection_espece VALUES('RV11','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop.','Comaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV11','115669','Potentilla supina  L.','Potentilla supina L.','Potentille couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115669');
INSERT INTO inpn.protection_espece VALUES('RV11','117049','Ranunculus gramineus  L.','Ranunculus gramineus L.','Renoncule  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117049');
INSERT INTO inpn.protection_espece VALUES('RV11','117056','Ranunculus hederaceus  L.','Ranunculus hederaceus L.','Renoncule  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117056');
INSERT INTO inpn.protection_espece VALUES('RV11','117144','Ranunculus ololeucos  J.Lloyd','Ranunculus ololeucos Lloyd','Renoncule toute blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117144');
INSERT INTO inpn.protection_espece VALUES('RV11','117156','Ranunculus parviflorus  L.','Ranunculus parviflorus L.','Renoncule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117156');
INSERT INTO inpn.protection_espece VALUES('RV11','117175','Ranunculus polyanthemoides  Boreau','Ranunculus polyanthemos L. ssp. polyanthemoides (Boreau) Ahlfvengren','Renoncule  segments troits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117175');
INSERT INTO inpn.protection_espece VALUES('RV11','117258','Ranunculus tripartitus  DC.','Ranunculus tripartitus DC.','Renoncule tripartite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117258');
INSERT INTO inpn.protection_espece VALUES('RV11','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV11','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Ait. fil.','Rhynchospore brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV11','140392','Rumex scutatus  L. subsp. scutatus','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140392');
INSERT INTO inpn.protection_espece VALUES('RV11','151034','Rumex scutatus  L. subsp. scutatus var. insularis Briq.','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151034');
INSERT INTO inpn.protection_espece VALUES('RV11','151033','Rumex scutatus  L. subsp. scutatus var. glaucus (Jacq.) Poir.','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151033');
INSERT INTO inpn.protection_espece VALUES('RV11','119587','Rumex scutatus  L.','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119587');
INSERT INTO inpn.protection_espece VALUES('RV11','151035','Rumex scutatus  L. subsp. scutatus var. scutatus','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151035');
INSERT INTO inpn.protection_espece VALUES('RV11','119812','Sagina nodosa  (L.) Fenzl','Sagina nodosa (L.) Fenzl.','Sagine noueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119812');
INSERT INTO inpn.protection_espece VALUES('RV11','119831','Sagina subulata  (Sw.) C.Presl','Sagina subulata (Swartz) C. Presl.','Sagine subule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119831');
INSERT INTO inpn.protection_espece VALUES('RV11','151045','Sagina subulata  (Sw.) C.Presl subsp. subulata var. gracilis Foucaud & Simon','Sagina subulata (Swartz) C. Presl.','Sagine subule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151045');
INSERT INTO inpn.protection_espece VALUES('RV11','151047','Sagina subulata  (Sw.) C.Presl subsp. subulata var. subulata','Sagina subulata (Swartz) C. Presl.','Sagine subule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151047');
INSERT INTO inpn.protection_espece VALUES('RV11','140431','Sagina subulata  (Sw.) C.Presl subsp. subulata','Sagina subulata (Swartz) C. Presl.','Sagine subule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140431');
INSERT INTO inpn.protection_espece VALUES('RV11','151044','Sagina subulata  (Sw.) C.Presl subsp. subulata var. glabrata Gillot','Sagina subulata (Swartz) C. Presl.','Sagine subule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151044');
INSERT INTO inpn.protection_espece VALUES('RV11','159467','Salix repens  L. subsp. angustifolia (Wulfen) Neumann','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159467');
INSERT INTO inpn.protection_espece VALUES('RV11','151113','Salix repens  L. subsp. repens var. repens','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151113');
INSERT INTO inpn.protection_espece VALUES('RV11','140476','Salix repens  L. subsp. galeifolia Neumann ex Rech.f.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140476');
INSERT INTO inpn.protection_espece VALUES('RV11','120192','Salix repens  L.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120192');
INSERT INTO inpn.protection_espece VALUES('RV11','151112','Salix repens  L. subsp. repens var. fusca Wimm. & Grab.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151112');
INSERT INTO inpn.protection_espece VALUES('RV11','140478','Salix repens  L. subsp. repens','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140478');
INSERT INTO inpn.protection_espece VALUES('RV11','120758','Sanguisorba officinalis  L.','Sanguisorba officinalis L.','Sanguisorbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120758');
INSERT INTO inpn.protection_espece VALUES('RV11','121329','Scabiosa canescens  Waldst. & Kit.','Scabiosa canescens Waldst. et Kit.','Scabieuse odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121329');
INSERT INTO inpn.protection_espece VALUES('RV11','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Scirpus cespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('RV11','141824','Trichophorum cespitosum  (L.) Hartm. subsp. cespitosum','Scirpus cespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141824');
INSERT INTO inpn.protection_espece VALUES('RV11','127193','Trichophorum cespitosum  (L.) Hartm.','Scirpus cespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127193');
INSERT INTO inpn.protection_espece VALUES('RV11','95948','Eleogiton fluitans (L.) Link','Scirpus fluitans L.','Scirpe flottant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95948');
INSERT INTO inpn.protection_espece VALUES('RV11','140805','Scorzonera austriaca  Willd. subsp. bupleurifolia (Pouzolz) Bonnier','Scorzonera austriaca Willd.','Scorsonre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140805');
INSERT INTO inpn.protection_espece VALUES('RV11','140804','Scorzonera austriaca  Willd. subsp. austriaca','Scorzonera austriaca Willd.','Scorsonre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140804');
INSERT INTO inpn.protection_espece VALUES('RV11','121939','Scorzonera austriaca  Willd.','Scorzonera austriaca Willd.','Scorsonre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121939');
INSERT INTO inpn.protection_espece VALUES('RV11','140863','Sedum hirsutum  All. subsp. hirsutum','Sedum hirsutum All.','Orpin hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140863');
INSERT INTO inpn.protection_espece VALUES('RV11','122182','Sedum hirsutum  All.','Sedum hirsutum All.','Orpin hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122182');
INSERT INTO inpn.protection_espece VALUES('RV11','122256','Sedum sexangulare  L.','Sedum sexangulare L.','Orpin de Bologne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122256');
INSERT INTO inpn.protection_espece VALUES('RV11','122281','Sedum villosum  L.','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('RV11','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('RV11','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('RV11','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('RV11','122539','Senecio adonidifolius  Loisel.','Senecio adonifolius Loisel.','Sneon  feuilles d''adonis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122539');
INSERT INTO inpn.protection_espece VALUES('RV11','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV11','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV11','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV11','123773','Sison amomum  L.','Sison amomum L.','Sison','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123773');
INSERT INTO inpn.protection_espece VALUES('RV11','123789','Sisymbrella aspera  (L.) Spach','Sisymbrella aspera (L.) Spach','Cresson rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123789');
INSERT INTO inpn.protection_espece VALUES('RV11','141231','Sisymbrella aspera  (L.) Spach subsp. boissieri (Coss.) Heywood','Sisymbrella aspera (L.) Spach','Cresson rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141231');
INSERT INTO inpn.protection_espece VALUES('RV11','141232','Sisymbrella aspera  (L.) Spach subsp. praeterita Heywood','Sisymbrella aspera (L.) Spach','Cresson rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141232');
INSERT INTO inpn.protection_espece VALUES('RV11','141230','Sisymbrella aspera  (L.) Spach subsp. aspera','Sisymbrella aspera (L.) Spach','Cresson rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141230');
INSERT INTO inpn.protection_espece VALUES('RV11','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Rubanier nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV11','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis (L.) Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV11','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz.','Stellaire glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV11','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV11','125173','Stipa pennata  L.','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV11','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV11','125219','Stratiotes aloides  L.','Stratiotes aloides L.','Faux-alos','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV11','125686','Taraxacum palustre  (Lyons) Symons','Taraxacum palustre (Lyons) Symons','Pissenlit des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125686');
INSERT INTO inpn.protection_espece VALUES('RV11','141630','Thalictrum minus  L. subsp. saxatile Ces.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141630');
INSERT INTO inpn.protection_espece VALUES('RV11','152114','Thalictrum minus  L. subsp. minus var. grenieri (Loret) auct.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152114');
INSERT INTO inpn.protection_espece VALUES('RV11','141624','Thalictrum minus  L. subsp. minus','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141624');
INSERT INTO inpn.protection_espece VALUES('RV11','126159','Thalictrum minus  L.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126159');
INSERT INTO inpn.protection_espece VALUES('RV11','152115','Thalictrum minus  L. subsp. minus var. minus','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152115');
INSERT INTO inpn.protection_espece VALUES('RV11','141628','Thalictrum minus  L. subsp. pubescens Arcang.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141628');
INSERT INTO inpn.protection_espece VALUES('RV11','154094','Thalictrum minus  L. subsp. dunense Rouy & Foucaud proles longipes Rouy & Foucaud','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154094');
INSERT INTO inpn.protection_espece VALUES('RV11','141623','Thalictrum minus  L. subsp. majus (Crantz) Hook.f.','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141623');
INSERT INTO inpn.protection_espece VALUES('RV11','141617','Thalictrum minus  L. subsp. dunense (Dumort.) Rouy & Foucaud','Thalictrum minus L.','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141617');
INSERT INTO inpn.protection_espece VALUES('RV11','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Fougre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV11','127326','Trifolium glomeratum  L.','Trifolium glomeratum L.','Trfle agglomr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127326');
INSERT INTO inpn.protection_espece VALUES('RV11','127416','Trifolium ornithopodioides  L.','Trifolium ornithopodioides L.','Trfle pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127416');
INSERT INTO inpn.protection_espece VALUES('RV11','127463','Trifolium rubens  L.','Trifolium rubens L.','Trfle rougetre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127463');
INSERT INTO inpn.protection_espece VALUES('RV11','127568','Trigonella monspeliaca  L.','Trigonella monspeliaca L.','Trigonelle de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127568');
INSERT INTO inpn.protection_espece VALUES('RV11','127595','Trinia glauca  (L.) Dumort.','Trinia glauca (L.) Dumort.','Trinie commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127595');
INSERT INTO inpn.protection_espece VALUES('RV11','141936','Trinia glauca  (L.) Dumort. subsp. glauca','Trinia glauca (L.) Dumort.','Trinie commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141936');
INSERT INTO inpn.protection_espece VALUES('RV11','128311','Utricularia intermedia  Hayne','Utricularia intermedia Hayne','Utriculaire intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128311');
INSERT INTO inpn.protection_espece VALUES('RV11','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV11','128307','Utricularia australis  R.Br.','Utricularia neglecta Lehm.','Utriculaire citrine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128307');
INSERT INTO inpn.protection_espece VALUES('RV11','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV11','142367','Viola palustris  L. subsp. juressii (Link ex Wein) Cout.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142367');
INSERT INTO inpn.protection_espece VALUES('RV11','129639','Viola palustris  L.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129639');
INSERT INTO inpn.protection_espece VALUES('RV11','142368','Viola palustris  L. subsp. palustris','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142368');
INSERT INTO inpn.protection_espece VALUES('RV11','142377','Viola rupestris  F.W.Schmidt subsp. rupestris','Viola rupestris F.W. Schmidt','Violette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142377');
INSERT INTO inpn.protection_espece VALUES('RV11','129674','Viola rupestris  F.W.Schmidt','Viola rupestris F.W. Schmidt','Violette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129674');
INSERT INTO inpn.protection_espece VALUES('RV11','130065','Wahlenbergia hederacea  (L.) Rchb.','Walhenbergia hederacea (L.) Rchb.','Walhenbergie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130065');
INSERT INTO inpn.protection_espece VALUES('RV11','152641','Zannichellia palustris  L. [var.] dentata (Willd.) P.Fourn.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152641');
INSERT INTO inpn.protection_espece VALUES('RV11','142506','Zannichellia palustris  L. subsp. dentata (Willd.) K.Richt.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142506');
INSERT INTO inpn.protection_espece VALUES('RV11','154227','Zannichellia palustris  L. proles maritima (Nolte) Rouy','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154227');
INSERT INTO inpn.protection_espece VALUES('RV11','154226','Zannichellia palustris  L. proles macrostemon Rouy','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154226');
INSERT INTO inpn.protection_espece VALUES('RV11','142508','Zannichellia palustris  L. subsp. palustris','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142508');
INSERT INTO inpn.protection_espece VALUES('RV11','154225','Zannichellia palustris  L. proles dentata (Willd.) Rouy','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154225');
INSERT INTO inpn.protection_espece VALUES('RV11','142509','Zannichellia palustris  L. subsp. pedicellata (Wahlenb. & Rosn) Arcang.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142509');
INSERT INTO inpn.protection_espece VALUES('RV11','130599','Zannichellia palustris  L.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130599');
INSERT INTO inpn.protection_espece VALUES('RV11','161366','Zannichellia palustris  L. subsp. major (Hartm.) Ooststr. & Reichg.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161366');
INSERT INTO inpn.protection_espece VALUES('RV11','142507','Zannichellia palustris  L. subsp. macrostemon (Gay ex Lange) Douin','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142507');
INSERT INTO inpn.protection_espece VALUES('RV31','110801','Orchis anthropophora  (L.) All.','Aceras anthropophorum (L.) Ait f.','Acras homme pendu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110801');
INSERT INTO inpn.protection_espece VALUES('RV31','142545','Achillea ptarmica  L. subsp. ptarmica var. vulgaris Heimerl','Achillea ptarmica L.','Achille sternutatoire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142545');
INSERT INTO inpn.protection_espece VALUES('RV31','130750','Achillea ptarmica  L. subsp. pyrenaica (Pourr. ex Godr.) Heimerl','Achillea ptarmica L.','Achille sternutatoire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130750');
INSERT INTO inpn.protection_espece VALUES('RV31','162462','Achillea ptarmica  L. subsp. ptarmica var. ptarmica','Achillea ptarmica L.','Achille sternutatoire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162462');
INSERT INTO inpn.protection_espece VALUES('RV31','130749','Achillea ptarmica  L. subsp. ptarmica','Achillea ptarmica L.','Achille sternutatoire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130749');
INSERT INTO inpn.protection_espece VALUES('RV31','142544','Achillea ptarmica  L. subsp. ptarmica var. pubescens DC.','Achillea ptarmica L.','Achille sternutatoire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142544');
INSERT INTO inpn.protection_espece VALUES('RV31','79921','Achillea ptarmica L.','Achillea ptarmica L.','Achille sternutatoire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79921');
INSERT INTO inpn.protection_espece VALUES('RV31','81263','Alisma lanceolatum With.','Alisma lanceolatum With','Plantain d''eau  feuilles lancoles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81263');
INSERT INTO inpn.protection_espece VALUES('RV31','81610','Alopecurus aequalis Sobol.','Alopecurus aequalis Sobol.','Vulpin roux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81610');
INSERT INTO inpn.protection_espece VALUES('RV31','81658','Alopecurus rendlei Eig','Alopecurus rendlei Eig.','Vulpin utricul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81658');
INSERT INTO inpn.protection_espece VALUES('RV31','81856','Althaea officinalis L.','Althaea officinalis L.','Guimauve officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81856');
INSERT INTO inpn.protection_espece VALUES('RV31','82346','Anagallis tenella (L.) L.','Anagallis tenella (L.) L.','Mouron dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82346');
INSERT INTO inpn.protection_espece VALUES('RV31','131413','Angelica archangelica  L. subsp. archangelica','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131413');
INSERT INTO inpn.protection_espece VALUES('RV31','143553','Angelica archangelica  L. subsp. archangelica var. sativa (Mill.) Rikli','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143553');
INSERT INTO inpn.protection_espece VALUES('RV31','143552','Angelica archangelica  L. subsp. archangelica var. archangelica','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143552');
INSERT INTO inpn.protection_espece VALUES('RV31','82705','Angelica archangelica L.','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82705');
INSERT INTO inpn.protection_espece VALUES('RV31','131414','Angelica archangelica  L. subsp. litoralis (Fr.) Thell.','Angelica archangelica L.','Anglique vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131414');
INSERT INTO inpn.protection_espece VALUES('RV31','83195','Apium graveolens L.','Apium graveolens L.','Cleri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83195');
INSERT INTO inpn.protection_espece VALUES('RV31','143686','Apium graveolens  L. var. rapaceum (Mill.) Poir.','Apium graveolens L.','Cleri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143686');
INSERT INTO inpn.protection_espece VALUES('RV31','143684','Apium graveolens  L. var. graveolens','Apium graveolens L.','Cleri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143684');
INSERT INTO inpn.protection_espece VALUES('RV31','143682','Apium graveolens  L. var. dulce (Mill.) Poir.','Apium graveolens L.','Cleri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143682');
INSERT INTO inpn.protection_espece VALUES('RV31','101220','Helosciadium inundatum (L.) W.D.J.Koch','Apium inundatum (L.) Reichenb.','Ache inonde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101220');
INSERT INTO inpn.protection_espece VALUES('RV31','131526','Aquilegia vulgaris  L. subsp. vulgaris','Aquilegia vulgaris L.','Ancolie vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131526');
INSERT INTO inpn.protection_espece VALUES('RV31','83267','Aquilegia vulgaris L.','Aquilegia vulgaris L.','Ancolie vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83267');
INSERT INTO inpn.protection_espece VALUES('RV31','83824','Armeria halleri Wallr.','Armeria maritima (Mill.) Willd. ssp. halleri (Wallr.) Rothm.','Gazon d''Olympe, sous-espce de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83824');
INSERT INTO inpn.protection_espece VALUES('RV31','131662','Armeria maritima  Willd. subsp. maritima','Armeria maritima (Mill.) Willd. ssp. maritima','Gazon d''Olympe maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131662');
INSERT INTO inpn.protection_espece VALUES('RV31','84843','Astragalus glycyphyllos L.','Astragalus glycyphyllos L.','Rglisse sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84843');
INSERT INTO inpn.protection_espece VALUES('RV31','85438','Avenula pratensis (L.) Dumort.','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85438');
INSERT INTO inpn.protection_espece VALUES('RV31','132050','Avenula pratensis  (L.) Dumort. subsp. requienii (Mutel) Romero Zarco','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132050');
INSERT INTO inpn.protection_espece VALUES('RV31','144221','Avenula pratensis  (L.) Dumort. subsp. iberica (St.-Yves) Romero Zarco var. iberica','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144221');
INSERT INTO inpn.protection_espece VALUES('RV31','132048','Avenula pratensis  (L.) Dumort. subsp. iberica (St.-Yves) Romero Zarco','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132048');
INSERT INTO inpn.protection_espece VALUES('RV31','144222','Avenula pratensis  (L.) Dumort. subsp. iberica (St.-Yves) Romero Zarco var. pilosa Romero Zarco','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144222');
INSERT INTO inpn.protection_espece VALUES('RV31','132049','Avenula pratensis  (L.) Dumort. subsp. pratensis','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132049');
INSERT INTO inpn.protection_espece VALUES('RV31','132047','Avenula pratensis  (L.) Dumort. subsp. gonzaloi (Sennen) Romero Zarco','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132047');
INSERT INTO inpn.protection_espece VALUES('RV31','144223','Avenula pratensis  (L.) Dumort. subsp. iberica (St.-Yves) Romero Zarco var. vasconica (St.-Yves) Romero Zarco','Avenula pratensis (L.) Dum.','Avoine des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144223');
INSERT INTO inpn.protection_espece VALUES('RV31','85486','Baldellia ranunculoides (L.) Parl.','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85486');
INSERT INTO inpn.protection_espece VALUES('RV31','132057','Baldellia ranunculoides  (L.) Parl. subsp. ranunculoides','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132057');
INSERT INTO inpn.protection_espece VALUES('RV31','132058','Baldellia ranunculoides  (L.) Parl. subsp. repens (Lam.) A. & D.Love','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132058');
INSERT INTO inpn.protection_espece VALUES('RV31','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV31','152853','Brassica oleracea  L. convar. Gongylodes','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152853');
INSERT INTO inpn.protection_espece VALUES('RV31','446631','Brassica oleracea var. botrytis L.','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446631');
INSERT INTO inpn.protection_espece VALUES('RV31','152851','Brassica oleracea  L. convar. Capitata','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152851');
INSERT INTO inpn.protection_espece VALUES('RV31','152855','Brassica oleracea  L. convar. Medullosa','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152855');
INSERT INTO inpn.protection_espece VALUES('RV31','152850','Brassica oleracea  L. convar. Bullata','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152850');
INSERT INTO inpn.protection_espece VALUES('RV31','152856','Brassica oleracea  L. convar. Ramosa','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152856');
INSERT INTO inpn.protection_espece VALUES('RV31','152849','Brassica oleracea  L. convar. Botrytis','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152849');
INSERT INTO inpn.protection_espece VALUES('RV31','132203','Brassica oleracea  L. subsp. acephala (DC.) Schubler & G.Martens','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132203');
INSERT INTO inpn.protection_espece VALUES('RV31','152854','Brassica oleracea  L. convar. Italica','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152854');
INSERT INTO inpn.protection_espece VALUES('RV31','152858','Brassica oleracea  L. convar. Sabellica','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152858');
INSERT INTO inpn.protection_espece VALUES('RV31','152857','Brassica oleracea  L. convar. Sabauda','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152857');
INSERT INTO inpn.protection_espece VALUES('RV31','446633','Brassica oleracea var. gemmifera (A.P. de Candolle) J.C. Zenker','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446633');
INSERT INTO inpn.protection_espece VALUES('RV31','446632','Brassica oleracea var. capitata L.','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446632');
INSERT INTO inpn.protection_espece VALUES('RV31','86406','Brassica oleracea L.','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86406');
INSERT INTO inpn.protection_espece VALUES('RV31','132211','Brassica oleracea  L. subsp. oleracea','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132211');
INSERT INTO inpn.protection_espece VALUES('RV31','144390','Brassica oleracea  L. subsp. oleracea var. oleracea','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144390');
INSERT INTO inpn.protection_espece VALUES('RV31','152859','Brassica oleracea  L. convar. Viridis','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152859');
INSERT INTO inpn.protection_espece VALUES('RV31','152852','Brassica oleracea  L. convar. Gemmifera','Brassica oleracea L. var. sylvestris L','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152852');
INSERT INTO inpn.protection_espece VALUES('RV31','87044','Bupleurum falcatum L.','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87044');
INSERT INTO inpn.protection_espece VALUES('RV31','132340','Bupleurum falcatum  L. subsp. falcatum','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132340');
INSERT INTO inpn.protection_espece VALUES('RV31','132337','Bupleurum falcatum  L. subsp. cernuum (Ten.) Arcang.','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132337');
INSERT INTO inpn.protection_espece VALUES('RV31','132338','Bupleurum falcatum  L. subsp. corsicum (Coss. & Kralik) Rouy & E.G.Camus','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132338');
INSERT INTO inpn.protection_espece VALUES('RV31','87136','Butomus umbellatus L.','Butomus umbellatus L.','Jonc fleuri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87136');
INSERT INTO inpn.protection_espece VALUES('RV31','87471','Callitriche hamulata W.D.J.Koch','Callitriche hamulata Ktz. ex Koch','Callitriche  crochets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87471');
INSERT INTO inpn.protection_espece VALUES('RV31','132443','Callitriche truncata  Guss. subsp. occidentalis (Rouy) Braun-Blanq.','Callitriche truncata Guss. ssp. occidentalis (Rouy) Schotsman','Callitriche tronqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132443');
INSERT INTO inpn.protection_espece VALUES('RV31','88385','Carex binervis Sm.','Carex binervis Smith','Lache  deux nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88385');
INSERT INTO inpn.protection_espece VALUES('RV31','88477','Carex distans L.','Carex distans L.','Lache  pis distants','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88477');
INSERT INTO inpn.protection_espece VALUES('RV31','161012','Carex distans  L. var. vikingensis (C.B.Clarke) Gadeceau','Carex distans L.','Lache  pis distants','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161012');
INSERT INTO inpn.protection_espece VALUES('RV31','161011','Carex distans  L. var. distans','Carex distans L.','Lache  pis distants','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161011');
INSERT INTO inpn.protection_espece VALUES('RV31','88493','Carex elongata L.','Carex elongata L.','Lache allonge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88493');
INSERT INTO inpn.protection_espece VALUES('RV31','88502','Carex extensa Gooden.','Carex extensa Good.','Lache tire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88502');
INSERT INTO inpn.protection_espece VALUES('RV31','145237','Carex viridula  Michx. subsp. brachyrrhyncha (Celak.) B.Schmid var. elatior (Schltr.) Crins','Carex lepidocarpa Tausch','Lache cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145237');
INSERT INTO inpn.protection_espece VALUES('RV31','88921','Carex trinervis Degl. ex Loisel.','Carex trinervis Degl.','Lache  trois nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88921');
INSERT INTO inpn.protection_espece VALUES('RV31','88952','Carex vulpina L.','Carex vulpina L.','Lache des renards','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88952');
INSERT INTO inpn.protection_espece VALUES('RV31','89316','Catabrosa aquatica (L.) P.Beauv.','Catabrosa aquatica (L.) Beauv.','Catabrose aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89316');
INSERT INTO inpn.protection_espece VALUES('RV31','153496','Micropyrum tenellum  (L.) Link var. tenellum fa. tenellum','Catapodium tenellum (L.) Trabut','Catapode des graviers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153496');
INSERT INTO inpn.protection_espece VALUES('RV31','89920','Cephalanthera damasonium (Mill.) Druce','Cephalanthera damasonium (Mill.) Druce','Cphalanthre  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89920');
INSERT INTO inpn.protection_espece VALUES('RV31','90222','Ceratophyllum submersum L.','Ceratophyllum submersum L.','Cratophylle submerg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90222');
INSERT INTO inpn.protection_espece VALUES('RV31','133168','Ceratophyllum submersum  L. subsp. submersum','Ceratophyllum submersum L.','Cratophylle submerg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133168');
INSERT INTO inpn.protection_espece VALUES('RV31','90711','Chenopodium chenopodioides (L.) Aellen','Chenopodium chenopodioides (L.) Aell.','Chnopode  feuilles grasses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90711');
INSERT INTO inpn.protection_espece VALUES('RV31','91118','Chrysosplenium alternifolium L.','Chrysosplenium alternifolium L.','Dorine  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91118');
INSERT INTO inpn.protection_espece VALUES('RV31','91199','Cicuta virosa L.','Cicuta virosa L.','Cigu vireuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV31','91823','Cladium mariscus (L.) Pohl','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91823');
INSERT INTO inpn.protection_espece VALUES('RV31','446178','Cladium mariscus subsp. jamaicense (H.J. Crantz) G. Kkenthal','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446178');
INSERT INTO inpn.protection_espece VALUES('RV31','92052','Cochlearia officinalis L.','Cochlearia officinalis L.','Cochlaire officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92052');
INSERT INTO inpn.protection_espece VALUES('RV31','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartman','Coeloglosse vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV31','92127','Colchicum autumnale L.','Colchicum autumnale L.','Colchique d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92127');
INSERT INTO inpn.protection_espece VALUES('RV31','92497','Cornus mas L.','Cornus mas L.','Cornouiller mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92497');
INSERT INTO inpn.protection_espece VALUES('RV31','93936','Cyperus fuscus L.','Cyperus fuscus L.','Souchet brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93936');
INSERT INTO inpn.protection_espece VALUES('RV31','161035','Dactylorhiza fuchsii  (Druce) So subsp. fuchsii','Dactylorhiza fuchsii (Druce) Soo','Orchis de Fuchs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161035');
INSERT INTO inpn.protection_espece VALUES('RV31','94257','Dactylorhiza fuchsii (Druce) So','Dactylorhiza fuchsii (Druce) Soo','Orchis de Fuchs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94257');
INSERT INTO inpn.protection_espece VALUES('RV31','133678','Dactylorhiza incarnata  (L.) So subsp. pulchella (Druce) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133678');
INSERT INTO inpn.protection_espece VALUES('RV31','146004','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146004');
INSERT INTO inpn.protection_espece VALUES('RV31','146007','Dactylorhiza incarnata  (L.) So subsp. incarnata var. reichenbachii Gathoye & D.Tyteca','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146007');
INSERT INTO inpn.protection_espece VALUES('RV31','146003','Dactylorhiza incarnata  (L.) So subsp. incarnata var. hyphaematodes (Neuman) Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146003');
INSERT INTO inpn.protection_espece VALUES('RV31','146005','Dactylorhiza incarnata  (L.) So subsp. incarnata var. latissima (Zapal.) Hyl.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146005');
INSERT INTO inpn.protection_espece VALUES('RV31','94259','Dactylorhiza incarnata (L.) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94259');
INSERT INTO inpn.protection_espece VALUES('RV31','133679','Dactylorhiza incarnata  (L.) So subsp. punctata Doll.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133679');
INSERT INTO inpn.protection_espece VALUES('RV31','133675','Dactylorhiza incarnata  (L.) So subsp. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133675');
INSERT INTO inpn.protection_espece VALUES('RV31','162477','Dactylorhiza incarnata  (L.) So n-subsp. dufftii comb.nov.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162477');
INSERT INTO inpn.protection_espece VALUES('RV31','153045','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. ochrantha Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153045');
INSERT INTO inpn.protection_espece VALUES('RV31','133680','Dactylorhiza incarnata  (L.) So subsp. pyrenaica Balayer','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133680');
INSERT INTO inpn.protection_espece VALUES('RV31','153044','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153044');
INSERT INTO inpn.protection_espece VALUES('RV31','146011','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. junialis (Verm.) Senghas','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146011');
INSERT INTO inpn.protection_espece VALUES('RV31','146012','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146012');
INSERT INTO inpn.protection_espece VALUES('RV31','133703','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133703');
INSERT INTO inpn.protection_espece VALUES('RV31','133701','Dactylorhiza praetermissa  (Druce) So subsp. integrata (E.G.Camus ex Fourcy) Soo','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133701');
INSERT INTO inpn.protection_espece VALUES('RV31','94273','Dactylorhiza praetermissa (Druce) So','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94273');
INSERT INTO inpn.protection_espece VALUES('RV31','87905','Cardamine bulbifera (L.) Crantz','Dentaria bulbifera L.','Dentaire  bulbille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87905');
INSERT INTO inpn.protection_espece VALUES('RV31','94693','Dianthus armeria L.','Dianthus armeria L.','Oeillet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94693');
INSERT INTO inpn.protection_espece VALUES('RV31','133810','Dianthus armeria  L. subsp. armeria','Dianthus armeria L.','Oeillet velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133810');
INSERT INTO inpn.protection_espece VALUES('RV31','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV31','95889','Eleocharis acicularis (L.) Roem. & Schult.','Eleocharis acicularis (L.) Roem. et Schult.','Scirpe pingle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95889');
INSERT INTO inpn.protection_espece VALUES('RV31','95927','Eleocharis quinqueflora (Hartmann) O.Schwarz','Eleocharis quinqueflora (F.X. Hartm.) O. Schwartz','Scirpe pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95927');
INSERT INTO inpn.protection_espece VALUES('RV31','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV31','96545','Equisetum sylvaticum L.','Equisetum sylvaticum L.','Prle des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96545');
INSERT INTO inpn.protection_espece VALUES('RV31','96667','Erica cinerea L.','Erica cinerea L.','Bruyre cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96667');
INSERT INTO inpn.protection_espece VALUES('RV31','96695','Erica tetralix L.','Erica tetralix L.','Bruyre quaterne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96695');
INSERT INTO inpn.protection_espece VALUES('RV31','96856','Eriophorum polystachion L.','Eriophorum angustifolium Honck','Linaigrette  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96856');
INSERT INTO inpn.protection_espece VALUES('RV31','97141','Eryngium campestre L.','Eryngium campestre L.','Chardon Roland','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97141');
INSERT INTO inpn.protection_espece VALUES('RV31','97145','Eryngium maritimum L.','Eryngium maritimum L.','Panicaut des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97145');
INSERT INTO inpn.protection_espece VALUES('RV31','134362','Euphorbia dulcis  L. subsp. incompta (Ces.) Nyman','Euphorbia dulcis L.','Euphorbe douce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134362');
INSERT INTO inpn.protection_espece VALUES('RV31','99721','Genista anglica L.','Genista anglica L.','Gent d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99721');
INSERT INTO inpn.protection_espece VALUES('RV31','99828','Genista tinctoria L.','Genista tinctoria L.','Gent des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99828');
INSERT INTO inpn.protection_espece VALUES('RV31','134996','Genista tinctoria  L. subsp. tinctoria','Genista tinctoria L.','Gent des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134996');
INSERT INTO inpn.protection_espece VALUES('RV31','134995','Genista tinctoria  L. subsp. prostrata Corillion, Figureau & Godeau','Genista tinctoria L.','Gent des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134995');
INSERT INTO inpn.protection_espece VALUES('RV31','134992','Genista tinctoria  L. subsp. littoralis (Corb.) Rothm.','Genista tinctoria L.','Gent des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134992');
INSERT INTO inpn.protection_espece VALUES('RV31','134990','Genista tinctoria  L. subsp. delarbrei (Lecoq & Lamotte) Nyman','Genista tinctoria L.','Gent des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134990');
INSERT INTO inpn.protection_espece VALUES('RV31','134993','Genista tinctoria  L. subsp. ovata (Waldst. & Kit.) Arcang.','Genista tinctoria L.','Gent des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134993');
INSERT INTO inpn.protection_espece VALUES('RV31','99986','Gentianella germanica (Willd.) Borner','Gentianella germanica (Willd.) E. F. Warb.','Gentiane d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99986');
INSERT INTO inpn.protection_espece VALUES('RV31','445473','Gnaphalium luteo-album L.','Gnaphalium luteo-album L.','Gnaphale jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445473');
INSERT INTO inpn.protection_espece VALUES('RV31','135185','Helianthemum grandiflorum  (Scop.) DC. subsp. grandiflorum','Helianthemum nummularium ssp. obscurum (Celak.) Holub','Hlianthme nummulaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135185');
INSERT INTO inpn.protection_espece VALUES('RV31','135277','Helleborus viridis  L. subsp. viridis','Helleborus occidentalis Reut.','Hellbore vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135277');
INSERT INTO inpn.protection_espece VALUES('RV31','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Brown','Orchis musc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV31','102870','Hippuris vulgaris L.','Hippuris vulgaris L.','Pesse d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102870');
INSERT INTO inpn.protection_espece VALUES('RV31','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV31','104022','Jasione montana L.','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104022');
INSERT INTO inpn.protection_espece VALUES('RV31','136889','Jasione montana  L. subsp. montana','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136889');
INSERT INTO inpn.protection_espece VALUES('RV31','147873','Jasione montana  L. subsp. montana var. imbricans Parn.','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147873');
INSERT INTO inpn.protection_espece VALUES('RV31','147874','Jasione montana  L. subsp. montana var. latifolia Pugsley','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147874');
INSERT INTO inpn.protection_espece VALUES('RV31','147872','Jasione montana  L. subsp. montana var. echinata (Boiss. & Reut.) Willk. & Lange','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147872');
INSERT INTO inpn.protection_espece VALUES('RV31','147877','Jasione montana  L. subsp. montana var. montana','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147877');
INSERT INTO inpn.protection_espece VALUES('RV31','136888','Jasione montana  L. subsp. mediterranea (Rouy) Gamisans','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136888');
INSERT INTO inpn.protection_espece VALUES('RV31','147875','Jasione montana  L. subsp. montana var. littoralis Fr.','Jasione montana L.','Jasione des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147875');
INSERT INTO inpn.protection_espece VALUES('RV31','104145','Juncus bulbosus L.','Juncus bulbosus L.','Jonc couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104145');
INSERT INTO inpn.protection_espece VALUES('RV31','136927','Juncus bulbosus  L. subsp. bulbosus','Juncus bulbosus L.','Jonc couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136927');
INSERT INTO inpn.protection_espece VALUES('RV31','136928','Juncus bulbosus  L. subsp. kochii (F.W.Schultz) Reichg.','Juncus bulbosus L.','Jonc couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136928');
INSERT INTO inpn.protection_espece VALUES('RV31','104340','Juncus subnodulosus Schrank','Juncus obtusiflorus Ehrh. ex Hoffmann','Jonc  tpales obtus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104340');
INSERT INTO inpn.protection_espece VALUES('RV31','104334','Juncus squarrosus L.','Juncus squarrosus L.','Jonc raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104334');
INSERT INTO inpn.protection_espece VALUES('RV31','136952','Juncus squarrosus  L. subsp. squarrosus','Juncus squarrosus L.','Jonc raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136952');
INSERT INTO inpn.protection_espece VALUES('RV31','136969','Juniperus communis  L. subsp. communis','Juniperus communis L.','Genvrier commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136969');
INSERT INTO inpn.protection_espece VALUES('RV31','104397','Juniperus communis L.','Juniperus communis L.','Genvrier commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104397');
INSERT INTO inpn.protection_espece VALUES('RV31','136971','Juniperus communis  L. subsp. hemisphaerica (C.Presl) Arcang.','Juniperus communis L.','Genvrier commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136971');
INSERT INTO inpn.protection_espece VALUES('RV31','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV31','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV31','105266','Lathyrus sylvestris L.','Lathyrus sylvestris L.','Gesse des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105266');
INSERT INTO inpn.protection_espece VALUES('RV31','137157','Lathyrus sylvestris  L. subsp. sylvestris','Lathyrus sylvestris L.','Gesse des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137157');
INSERT INTO inpn.protection_espece VALUES('RV31','137156','Lathyrus sylvestris  L. subsp. pyrenaicus (Jord.) O.Bolos & Vigo','Lathyrus sylvestris L.','Gesse des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137156');
INSERT INTO inpn.protection_espece VALUES('RV31','106128','Limosella aquatica L.','Limosella aquatica L.','Limoselle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106128');
INSERT INTO inpn.protection_espece VALUES('RV31','106226','Linaria supina (L.) Chaz.','Linaria supina (L.) Chazelles','Linaire couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106226');
INSERT INTO inpn.protection_espece VALUES('RV31','137340','Linaria supina  (L.) Chaz. subsp. maritima (DC.) Lanz','Linaria supina (L.) Chazelles','Linaire couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137340');
INSERT INTO inpn.protection_espece VALUES('RV31','148234','Linaria supina  (L.) Chaz. subsp. supina var. pyrenaica (DC.) Gaut.','Linaria supina (L.) Chazelles','Linaire couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148234');
INSERT INTO inpn.protection_espece VALUES('RV31','148235','Linaria supina  (L.) Chaz. subsp. supina var. supina','Linaria supina (L.) Chazelles','Linaire couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148235');
INSERT INTO inpn.protection_espece VALUES('RV31','137343','Linaria supina  (L.) Chaz. subsp. supina','Linaria supina (L.) Chazelles','Linaire couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137343');
INSERT INTO inpn.protection_espece VALUES('RV31','137522','Luzula sylvatica  (Huds.) Gaudin subsp. sylvatica','Luzula sylvatica (Huds.) Gaudin','Luzule des bois, grande luzule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137522');
INSERT INTO inpn.protection_espece VALUES('RV31','106863','Luzula sylvatica (Huds.) Gaudin','Luzula sylvatica (Huds.) Gaudin','Luzule des bois, grande luzule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106863');
INSERT INTO inpn.protection_espece VALUES('RV31','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV31','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV31','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV31','107158','Maianthemum bifolium (L.) F.W.Schmidt','Maianthemum bifolium (L.) Schmidt','Maianthme  deux feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107158');
INSERT INTO inpn.protection_espece VALUES('RV31','108345','Menyanthes trifoliata  L.','Menyanthes trifoliata L.','Trfle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108345');
INSERT INTO inpn.protection_espece VALUES('RV31','108703','Moenchia erecta  (L.) G.Gaertn., B.Mey. & Scherb.','Moenchia erecta (L.) Gaertn.','Moenchie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108703');
INSERT INTO inpn.protection_espece VALUES('RV31','137863','Moenchia erecta  (L.) G.Gaertn., B.Mey. & Scherb. subsp. octandra (Moris) Cout.','Moenchia erecta (L.) Gaertn.','Moenchie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137863');
INSERT INTO inpn.protection_espece VALUES('RV31','137862','Moenchia erecta  (L.) G.Gaertn., B.Mey. & Scherb. subsp. erecta','Moenchia erecta (L.) Gaertn.','Moenchie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137862');
INSERT INTO inpn.protection_espece VALUES('RV31','154868','Myosotis sylvatica  Hoffm. subsp. pyrenaica (Pourr.) Bonnier & Layens','Myosotis sylvatica Ehrh.','Myosotis des forts','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154868');
INSERT INTO inpn.protection_espece VALUES('RV31','109104','Myosotis sylvatica  Hoffm.','Myosotis sylvatica Ehrh.','Myosotis des forts','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109104');
INSERT INTO inpn.protection_espece VALUES('RV31','137954','Myosotis sylvatica  Hoffm. subsp. sylvatica','Myosotis sylvatica Ehrh.','Myosotis des forts','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137954');
INSERT INTO inpn.protection_espece VALUES('RV31','109151','Myriophyllum verticillatum  L.','Myriophyllum verticillatum L.','Myriophylle verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109151');
INSERT INTO inpn.protection_espece VALUES('RV31','109366','Nardus stricta  L.','Nardus stricta L.','Nard raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109366');
INSERT INTO inpn.protection_espece VALUES('RV31','109861','Oenanthe aquatica  (L.) Poir.','Oenanthe aquatica (L.) Poiret','Oenanthe phellandre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109861');
INSERT INTO inpn.protection_espece VALUES('RV31','109864','Oenanthe crocata  L.','Oenanthe crocata L.','Oenanthe safrane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109864');
INSERT INTO inpn.protection_espece VALUES('RV31','109870','Oenanthe fluviatilis  (Bab.) Coleman','Oenanthe fluviatilis (Bab.) Coleman','Oenanthe des rivires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109870');
INSERT INTO inpn.protection_espece VALUES('RV31','148981','Ophrys apifera  Huds. subsp. apifera var. friburgensis Freyhold','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148981');
INSERT INTO inpn.protection_espece VALUES('RV31','148980','Ophrys apifera  Huds. subsp. apifera var. bicolor (Ngeli) E.Nelson','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148980');
INSERT INTO inpn.protection_espece VALUES('RV31','161096','Ophrys apifera  Huds. subsp. apifera var. fulvofusca Grasso & Scrugli','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161096');
INSERT INTO inpn.protection_espece VALUES('RV31','148979','Ophrys apifera  Huds. subsp. apifera var. apifera','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148979');
INSERT INTO inpn.protection_espece VALUES('RV31','161094','Ophrys apifera  Huds. subsp. apifera var. aurita Moggr.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161094');
INSERT INTO inpn.protection_espece VALUES('RV31','161097','Ophrys apifera  Huds. subsp. apifera var. flavescens Rosbach','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161097');
INSERT INTO inpn.protection_espece VALUES('RV31','148983','Ophrys apifera  Huds. subsp. apifera var. trollii (Hegetschw.) Rchb.f.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148983');
INSERT INTO inpn.protection_espece VALUES('RV31','161095','Ophrys apifera  Huds. subsp. apifera var. saraepontana Ruppert','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161095');
INSERT INTO inpn.protection_espece VALUES('RV31','161093','Ophrys apifera  Huds. subsp. apifera var. botteroni (Chodat) Asch. & Graebn.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161093');
INSERT INTO inpn.protection_espece VALUES('RV31','138249','Ophrys apifera  Huds. subsp. apifera','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138249');
INSERT INTO inpn.protection_espece VALUES('RV31','110335','Ophrys apifera  Huds.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110335');
INSERT INTO inpn.protection_espece VALUES('RV31','148982','Ophrys apifera  Huds. subsp. apifera var. immaculata Brb.','Ophrys apifera Huds.','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148982');
INSERT INTO inpn.protection_espece VALUES('RV31','110410','Ophrys insectifera  L.','Ophrys insectifera L.','Ophrys mouche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110410');
INSERT INTO inpn.protection_espece VALUES('RV31','162331','Ophrys aranifera  Huds. subsp. aranifera','Ophrys sphegodes Mill.','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('RV31','110345','Ophrys aranifera  Huds.','Ophrys sphegodes Mill.','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110345');
INSERT INTO inpn.protection_espece VALUES('RV31','110914','Orchis mascula  (L.) L.','Orchis mascula (L.) L.','Orchis mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110914');
INSERT INTO inpn.protection_espece VALUES('RV31','138390','Orchis mascula  (L.) L. subsp. laxifloriformis Rivas Goday & Bellot','Orchis mascula (L.) L.','Orchis mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138390');
INSERT INTO inpn.protection_espece VALUES('RV31','138396','Orchis mascula  (L.) L. subsp. speciosa Hegi','Orchis mascula (L.) L.','Orchis mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138396');
INSERT INTO inpn.protection_espece VALUES('RV31','138391','Orchis mascula  (L.) L. subsp. longibracteatoides Balayer','Orchis mascula (L.) L.','Orchis mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138391');
INSERT INTO inpn.protection_espece VALUES('RV31','138392','Orchis mascula  (L.) L. subsp. mascula','Orchis mascula (L.) L.','Orchis mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138392');
INSERT INTO inpn.protection_espece VALUES('RV31','138387','Orchis mascula  (L.) L. subsp. acutiflora (W.D.J.Koch) Quentin','Orchis mascula (L.) L.','Orchis mle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138387');
INSERT INTO inpn.protection_espece VALUES('RV31','82285','Anacamptis morio (L.) Bateman, Pridgeon & Chase','Orchis morio L.','Orchis bouffon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82285');
INSERT INTO inpn.protection_espece VALUES('RV31','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('RV31','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('RV31','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV31','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('RV31','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Asperge des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('RV31','111641','Orobanche purpurea  Jacq.','Orobanche purpurea Jacq.','Orobanche pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111641');
INSERT INTO inpn.protection_espece VALUES('RV31','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV31','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('RV31','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV31','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV31','138637','Pedicularis sylvatica  L. subsp. sylvatica','Pedicularis sylvatica L.','Pdiculaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138637');
INSERT INTO inpn.protection_espece VALUES('RV31','112601','Pedicularis sylvatica  L.','Pedicularis sylvatica L.','Pdiculaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112601');
INSERT INTO inpn.protection_espece VALUES('RV31','126615','Thysselinum palustre  (L.) Hoffm.','Peucedanum palustre (L.) Moench','Peucdan des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126615');
INSERT INTO inpn.protection_espece VALUES('RV31','114153','Poa chaixii  Vill.','Poa chaixii Vill.','Paturin de chaix','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114153');
INSERT INTO inpn.protection_espece VALUES('RV31','114539','Polygala calcarea  F.W.Schultz','Polygala calcarea F.W. Schultz','Polygala du calcaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114539');
INSERT INTO inpn.protection_espece VALUES('RV31','139104','Polygonum bistorta  L. subsp. bistorta','Polygonum bistorta L.','Bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139104');
INSERT INTO inpn.protection_espece VALUES('RV31','114664','Polygonum bistorta  L.','Polygonum bistorta L.','Bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114664');
INSERT INTO inpn.protection_espece VALUES('RV31','115237','Potamogeton coloratus  Hornem.','Potamogeton coloratus Hornem','Potamot des tourbires alcalines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115237');
INSERT INTO inpn.protection_espece VALUES('RV31','115256','Potamogeton friesii  Rupr.','Potamogeton friesii Rupr.','Potamot  feuilles mucrones','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115256');
INSERT INTO inpn.protection_espece VALUES('RV31','115296','Potamogeton perfoliatus  L.','Potamogeton perfoliatus L.','Potamot  feuilles perfolies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115296');
INSERT INTO inpn.protection_espece VALUES('RV31','115301','Potamogeton polygonifolius  Pourr.','Potamogeton polygonifolius Pourr.','Potamot  feuilles de renoue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115301');
INSERT INTO inpn.protection_espece VALUES('RV31','115570','Potentilla neumanniana  Rchb.','Potentilla neumanniana Reichenb.','Potentille printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115570');
INSERT INTO inpn.protection_espece VALUES('RV31','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop.','Comaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV31','139395','Primula vulgaris  Huds. subsp. vulgaris','Primula vulgaris Huds.','Primevre acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139395');
INSERT INTO inpn.protection_espece VALUES('RV31','139393','Primula vulgaris  Huds. subsp. rubra (Sm.) Arcang.','Primula vulgaris Huds.','Primevre acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139393');
INSERT INTO inpn.protection_espece VALUES('RV31','115925','Primula vulgaris  Huds.','Primula vulgaris Huds.','Primevre acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115925');
INSERT INTO inpn.protection_espece VALUES('RV31','116096','Prunus mahaleb  L.','Prunus mahaleb L.','Bois-de-Sainte-Lucie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116096');
INSERT INTO inpn.protection_espece VALUES('RV31','139479','Puccinellia fasciculata  (Torr.) E.P.Bicknell subsp. fasciculata','Puccinellia fasciculata (Torr.) Bicknell','Atropis fascicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139479');
INSERT INTO inpn.protection_espece VALUES('RV31','116349','Puccinellia fasciculata  (Torr.) E.P.Bicknell','Puccinellia fasciculata (Torr.) Bicknell','Atropis fascicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116349');
INSERT INTO inpn.protection_espece VALUES('RV31','139480','Puccinellia fasciculata  (Torr.) E.P.Bicknell subsp. pseudodistans (Crep.) Kergulen','Puccinellia fasciculata (Torr.) Bicknell','Atropis fascicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139480');
INSERT INTO inpn.protection_espece VALUES('RV31','117056','Ranunculus hederaceus  L.','Ranunculus hederaceus L.','Renoncule  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117056');
INSERT INTO inpn.protection_espece VALUES('RV31','117164','Ranunculus peltatus  Schrank','Ranunculus peltatus Schrank','Renoncule pelte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117164');
INSERT INTO inpn.protection_espece VALUES('RV31','139772','Ranunculus peltatus  Schrank subsp. peltatus','Ranunculus peltatus Schrank','Renoncule pelte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139772');
INSERT INTO inpn.protection_espece VALUES('RV31','139771','Ranunculus peltatus  Schrank subsp. fucoides (Freyn) Munoz Garm.','Ranunculus peltatus Schrank','Renoncule pelte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139771');
INSERT INTO inpn.protection_espece VALUES('RV31','139775','Ranunculus penicillatus  (Dumort.) Bab. subsp. penicillatus','Ranunculus penicillatus (Dum.) Bab.','Renoncule  pinceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139775');
INSERT INTO inpn.protection_espece VALUES('RV31','117165','Ranunculus penicillatus  (Dumort.) Bab.','Ranunculus penicillatus (Dum.) Bab.','Renoncule  pinceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117165');
INSERT INTO inpn.protection_espece VALUES('RV31','139776','Ranunculus penicillatus  (Dumort.) Bab. subsp. pseudofluitans (Syme) S.D.Webster','Ranunculus penicillatus (Dum.) Bab.','Renoncule  pinceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139776');
INSERT INTO inpn.protection_espece VALUES('RV31','150509','Ranunculus penicillatus  (Dumort.) Bab. subsp. pseudofluitans (Syme) S.D.Webster var. pseudofluitans','Ranunculus penicillatus (Dum.) Bab.','Renoncule  pinceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150509');
INSERT INTO inpn.protection_espece VALUES('RV31','150508','Ranunculus penicillatus  (Dumort.) Bab. subsp. penicillatus var. penicillatus','Ranunculus penicillatus (Dum.) Bab.','Renoncule  pinceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150508');
INSERT INTO inpn.protection_espece VALUES('RV31','150510','Ranunculus penicillatus  (Dumort.) Bab. subsp. pseudofluitans (Syme) S.D.Webster var. vertumnus C.D.K.Cook','Ranunculus penicillatus (Dum.) Bab.','Renoncule  pinceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150510');
INSERT INTO inpn.protection_espece VALUES('RV31','150507','Ranunculus penicillatus  (Dumort.) Bab. subsp. penicillatus var. calcareus (Butcher) C.D.K.Cook','Ranunculus penicillatus (Dum.) Bab.','Renoncule  pinceau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150507');
INSERT INTO inpn.protection_espece VALUES('RV31','118402','Rosa pimpinellifolia  L.','Rosa pimpinellifolia L.','Rosier pimprenelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118402');
INSERT INTO inpn.protection_espece VALUES('RV31','140099','Rosa pimpinellifolia  L. subsp. pimpinellifolia','Rosa pimpinellifolia L.','Rosier pimprenelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140099');
INSERT INTO inpn.protection_espece VALUES('RV31','150809','Rosa pimpinellifolia  L. subsp. pimpinellifolia var. pimpinellifolia','Rosa pimpinellifolia L.','Rosier pimprenelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150809');
INSERT INTO inpn.protection_espece VALUES('RV31','150808','Rosa pimpinellifolia  L. subsp. pimpinellifolia var. myriacantha (DC.) Ser.','Rosa pimpinellifolia L.','Rosier pimprenelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150808');
INSERT INTO inpn.protection_espece VALUES('RV31','118557','Rosa tomentosa  Sm.','Rosa tomentosa Smith','Rosier tomenteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118557');
INSERT INTO inpn.protection_espece VALUES('RV31','151034','Rumex scutatus  L. subsp. scutatus var. insularis Briq.','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151034');
INSERT INTO inpn.protection_espece VALUES('RV31','119587','Rumex scutatus  L.','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119587');
INSERT INTO inpn.protection_espece VALUES('RV31','140392','Rumex scutatus  L. subsp. scutatus','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140392');
INSERT INTO inpn.protection_espece VALUES('RV31','151035','Rumex scutatus  L. subsp. scutatus var. scutatus','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151035');
INSERT INTO inpn.protection_espece VALUES('RV31','151033','Rumex scutatus  L. subsp. scutatus var. glaucus (Jacq.) Poir.','Rumex scutatus L.','Oseille ronde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151033');
INSERT INTO inpn.protection_espece VALUES('RV31','119812','Sagina nodosa  (L.) Fenzl','Sagina nodosa (L.) Fenzl.','Sagine noueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119812');
INSERT INTO inpn.protection_espece VALUES('RV31','140432','Salicornia europaea  L. subsp. duvalii (A.Chev.) Maire','Salicornia europaea L.','Salicorne d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140432');
INSERT INTO inpn.protection_espece VALUES('RV31','153931','Salicornia europaea  L. proles biennis sensu Rouy','Salicornia europaea L.','Salicorne d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153931');
INSERT INTO inpn.protection_espece VALUES('RV31','119881','Salicornia europaea  L.','Salicornia europaea L.','Salicorne d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119881');
INSERT INTO inpn.protection_espece VALUES('RV31','140434','Salicornia europaea  L. subsp. prostrata (Rouy) O.Schwarz','Salicornia europaea L.','Salicorne d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140434');
INSERT INTO inpn.protection_espece VALUES('RV31','153932','Salicornia europaea  L. proles prostrata sensu Rouy','Salicornia europaea L.','Salicorne d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153932');
INSERT INTO inpn.protection_espece VALUES('RV31','140637','Saxifraga granulata  L. subsp. granulata','Saxifraga granulata L.','Saxifrage granul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140637');
INSERT INTO inpn.protection_espece VALUES('RV31','151232','Saxifraga granulata  L. subsp. granulata var. glaucescens (Boiss. & Reut.) Engl.','Saxifraga granulata L.','Saxifrage granul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151232');
INSERT INTO inpn.protection_espece VALUES('RV31','121065','Saxifraga granulata  L.','Saxifraga granulata L.','Saxifrage granul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121065');
INSERT INTO inpn.protection_espece VALUES('RV31','151233','Saxifraga granulata  L. subsp. granulata var. granulata','Saxifraga granulata L.','Saxifrage granul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151233');
INSERT INTO inpn.protection_espece VALUES('RV31','121581','Schoenus nigricans  L.','Schoenus nigricans L.','Choin noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121581');
INSERT INTO inpn.protection_espece VALUES('RV31','121606','Scilla bifolia  L.','Scilla bifolia L.','Scille  deux feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121606');
INSERT INTO inpn.protection_espece VALUES('RV31','95948','Eleogiton fluitans (L.) Link','Scirpus fluitans L.','Scirpe flottant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95948');
INSERT INTO inpn.protection_espece VALUES('RV31','121792','Scirpus sylvaticus  L.','Scirpus sylvaticus L.','Scirpe des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121792');
INSERT INTO inpn.protection_espece VALUES('RV31','121960','Scorzonera humilis  L.','Scorzonera humilis L.','Scorsonre des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121960');
INSERT INTO inpn.protection_espece VALUES('RV31','122073','Scutellaria minor  Huds.','Scutellaria minor Huds.','Scutellaire naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122073');
INSERT INTO inpn.protection_espece VALUES('RV31','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV31','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV31','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV31','133721','Danthonia decumbens  (L.) DC. subsp. decumbens','Sieglingia decumbens (L.) Bernh.','Sieglingie retombante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133721');
INSERT INTO inpn.protection_espece VALUES('RV31','123367','Silaum silaus  (L.) Schinz & Thell.','Silaum silaus (L.) Schinz et Thell.','Silas des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123367');
INSERT INTO inpn.protection_espece VALUES('RV31','154576','Silene vulgaris  (Moench) Garcke subsp. maritima (With.) . & D.Lve var. maritima','Silene maritima With','Silne maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154576');
INSERT INTO inpn.protection_espece VALUES('RV31','141211','Silene vulgaris  (Moench) Garcke subsp. maritima (With.) A. & D.Love','Silene maritima With','Silne maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141211');
INSERT INTO inpn.protection_espece VALUES('RV31','123960','Sium latifolium  L.','Sium latifolium L.','Grande berle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123960');
INSERT INTO inpn.protection_espece VALUES('RV31','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Rubanier nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV31','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis (L.) Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV31','141462','Stellaria nemorum  L. subsp. nemorum','Stellaria nemorum L.','Stellaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141462');
INSERT INTO inpn.protection_espece VALUES('RV31','141461','Stellaria nemorum  L. subsp. montana (Pierrat) Berher','Stellaria nemorum L.','Stellaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141461');
INSERT INTO inpn.protection_espece VALUES('RV31','141460','Stellaria nemorum  L. n-subsp. kersii Romo','Stellaria nemorum L.','Stellaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141460');
INSERT INTO inpn.protection_espece VALUES('RV31','125021','Stellaria nemorum  L.','Stellaria nemorum L.','Stellaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125021');
INSERT INTO inpn.protection_espece VALUES('RV31','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz.','Stellaire glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV31','125219','Stratiotes aloides  L.','Stratiotes aloides L.','Faux-alos','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV31','125831','Teesdalia nudicaulis  (L.) R.Br.','Teesdalia nudicaulis (L.) R. Br.','Tesdalie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125831');
INSERT INTO inpn.protection_espece VALUES('RV31','148436','Lotus maritimus  L. var. maritimus','Tetragonolobus maritimus (L.) Roth','Lotier  gousse carre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148436');
INSERT INTO inpn.protection_espece VALUES('RV31','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV31','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV31','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV31','126124','Thalictrum flavum  L.','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126124');
INSERT INTO inpn.protection_espece VALUES('RV31','141596','Thalictrum flavum  L. subsp. flavum','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141596');
INSERT INTO inpn.protection_espece VALUES('RV31','141594','Thalictrum flavum  L. subsp. costae (Timb.-Lagr. ex Debeaux) Rouy & Foucaud','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141594');
INSERT INTO inpn.protection_espece VALUES('RV31','154094','Thalictrum minus  L. subsp. dunense Rouy & Foucaud proles longipes Rouy & Foucaud','Thalictrum minus L. ssp. dunense (Dum.) Rouy et Fouc.','Pigamon des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154094');
INSERT INTO inpn.protection_espece VALUES('RV31','141617','Thalictrum minus  L. subsp. dunense (Dumort.) Rouy & Foucaud','Thalictrum minus L. ssp. dunense (Dum.) Rouy et Fouc.','Pigamon des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141617');
INSERT INTO inpn.protection_espece VALUES('RV31','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Thelyptris des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV31','127382','Trifolium medium  L.','Trifolium medium L.','Trfle intermdiare','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127382');
INSERT INTO inpn.protection_espece VALUES('RV31','141872','Trifolium medium  L. subsp. medium','Trifolium medium L.','Trfle intermdiare','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141872');
INSERT INTO inpn.protection_espece VALUES('RV31','127547','Triglochin palustre  L.','Triglochin palustre L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV31','128307','Utricularia australis  R.Br.','Utricularia australis R. Brown','Utriculaire citrine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128307');
INSERT INTO inpn.protection_espece VALUES('RV31','128322','Utricularia vulgaris  L.','Utricularia vulgaris L.','Utriculaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV31','128345','Vaccinium myrtillus  L.','Vaccinium myrtillus L.','Myrtille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128345');
INSERT INTO inpn.protection_espece VALUES('RV31','128394','Valeriana dioica  L.','Valeriana dioica L.','Valriane dioque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128394');
INSERT INTO inpn.protection_espece VALUES('RV31','142052','Valeriana dioica  L. subsp. dioica','Valeriana dioica L.','Valriane dioque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142052');
INSERT INTO inpn.protection_espece VALUES('RV31','152410','Veronica scutellata  L. var. scutellata','Veronica scutellata L.','Vronique  cus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152410');
INSERT INTO inpn.protection_espece VALUES('RV31','152411','Veronica scutellata  L. var. villosa Schumach.','Veronica scutellata L.','Vronique  cus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152411');
INSERT INTO inpn.protection_espece VALUES('RV31','129000','Veronica scutellata  L.','Veronica scutellata L.','Vronique  cus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129000');
INSERT INTO inpn.protection_espece VALUES('RV31','142140','Veronica austriaca  L. subsp. teucrium (L.) D.A.Webb','Veronica teucrium L.','Vronique germandre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142140');
INSERT INTO inpn.protection_espece VALUES('RV31','129529','Viola canina  L.','Viola canina L.','Violette des chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129529');
INSERT INTO inpn.protection_espece VALUES('RV31','161008','Viola canina  L. subsp. canina var. canina','Viola canina L.','Violette des chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161008');
INSERT INTO inpn.protection_espece VALUES('RV31','142318','Viola canina  L. subsp. schultzii (Billot) Dll','Viola canina L.','Violette des chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142318');
INSERT INTO inpn.protection_espece VALUES('RV31','142317','Viola canina  L. subsp. ruppii (All.) Schubler & G.Martens','Viola canina L.','Violette des chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142317');
INSERT INTO inpn.protection_espece VALUES('RV31','142305','Viola canina  L. subsp. canina','Viola canina L.','Violette des chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142305');
INSERT INTO inpn.protection_espece VALUES('RV31','161422','Viola canina  L. subsp. montana (L.) Hartman','Viola canina L.','Violette des chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161422');
INSERT INTO inpn.protection_espece VALUES('RV31','161009','Viola canina  L. subsp. canina var. dunensis W.Becker','Viola canina L.','Violette des chiens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161009');
INSERT INTO inpn.protection_espece VALUES('RV31','129639','Viola palustris  L.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129639');
INSERT INTO inpn.protection_espece VALUES('RV31','142367','Viola palustris  L. subsp. juressii (Link ex Wein) Cout.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142367');
INSERT INTO inpn.protection_espece VALUES('RV31','142368','Viola palustris  L. subsp. palustris','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142368');
INSERT INTO inpn.protection_espece VALUES('RV26','130707','Acer monspessulanum  L. subsp. monspessulanum','Acer monspessulanus L.','Erable de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130707');
INSERT INTO inpn.protection_espece VALUES('RV26','79763','Acer monspessulanum L.','Acer monspessulanus L.','Erable de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=79763');
INSERT INTO inpn.protection_espece VALUES('RV26','130705','Acer monspessulanum  L. subsp. loscosii (Rouy) P.Fourn.','Acer monspessulanus L.','Erable de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130705');
INSERT INTO inpn.protection_espece VALUES('RV26','82356','Anarrhinum bellidifolium (L.) Willd.','Anarrhinum bellidifolium L. Willd.','Anarrhinum  feuilles de pquerette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82356');
INSERT INTO inpn.protection_espece VALUES('RV26','82796','Antennaria dioica (L.) Gaertn.','Antennaria dioica (L.) Gaertn.','Pied de chat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82796');
INSERT INTO inpn.protection_espece VALUES('RV26','82985','Anthyllis montana L.','Anthyllis montana L.','Vulnraire des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82985');
INSERT INTO inpn.protection_espece VALUES('RV26','131465','Anthyllis montana  L. subsp. montana','Anthyllis montana L.','Vulnraire des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131465');
INSERT INTO inpn.protection_espece VALUES('RV26','143640','Anthyllis montana  L. subsp. montana var. sericea Jeanb. & Timb.-Lagr.','Anthyllis montana L.','Vulnraire des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143640');
INSERT INTO inpn.protection_espece VALUES('RV26','143639','Anthyllis montana  L. subsp. montana var. montana','Anthyllis montana L.','Vulnraire des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143639');
INSERT INTO inpn.protection_espece VALUES('RV26','83279','Arabis alpina L.','Arabis alpina L.','Arabette des Alpes, corbeille d''argent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83279');
INSERT INTO inpn.protection_espece VALUES('RV26','131527','Arabis alpina  L. subsp. alpina','Arabis alpina L.','Arabette des Alpes, corbeille d''argent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131527');
INSERT INTO inpn.protection_espece VALUES('RV26','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('RV26','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('RV26','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('RV26','83934','Artemisia alba Turra','Artemisia alba Turra.','Armoise blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83934');
INSERT INTO inpn.protection_espece VALUES('RV26','131718','Artemisia campestris  L. subsp. lempergii Sennen','Artemisia campestris L.','Armoise champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131718');
INSERT INTO inpn.protection_espece VALUES('RV26','131712','Artemisia campestris  L. subsp. borealis (Pall.) H.M.Hall & Clem.','Artemisia campestris L.','Armoise champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131712');
INSERT INTO inpn.protection_espece VALUES('RV26','131713','Artemisia campestris  L. subsp. campestris','Artemisia campestris L.','Armoise champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131713');
INSERT INTO inpn.protection_espece VALUES('RV26','131711','Artemisia campestris  L. subsp. alpina (DC.) Arcang.','Artemisia campestris L.','Armoise champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131711');
INSERT INTO inpn.protection_espece VALUES('RV26','83953','Artemisia campestris L.','Artemisia campestris L.','Armoise champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83953');
INSERT INTO inpn.protection_espece VALUES('RV26','131720','Artemisia campestris  L. subsp. maritima (DC.) Arcang.','Artemisia campestris L.','Armoise champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131720');
INSERT INTO inpn.protection_espece VALUES('RV26','131714','Artemisia campestris  L. subsp. glutinosa (J.Gay ex Besser) Batt.','Artemisia campestris L.','Armoise champtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131714');
INSERT INTO inpn.protection_espece VALUES('RV26','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium billotii F.W. Schultz.','Asplenium de Billot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV26','84675','Aster linosyris (L.) Bernh.','Aster linosyris (L.) Bernh.','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84675');
INSERT INTO inpn.protection_espece VALUES('RV26','131886','Aster linosyris  (L.) Bernh. subsp. linosyris','Aster linosyris (L.) Bernh.','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131886');
INSERT INTO inpn.protection_espece VALUES('RV26','131885','Aster linosyris  (L.) Bernh. subsp. armoricanus (Rouy) Kergulen','Aster linosyris (L.) Bernh.','Aster linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131885');
INSERT INTO inpn.protection_espece VALUES('RV26','132058','Baldellia ranunculoides  (L.) Parl. subsp. repens (Lam.) A. & D.Love','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132058');
INSERT INTO inpn.protection_espece VALUES('RV26','132057','Baldellia ranunculoides  (L.) Parl. subsp. ranunculoides','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132057');
INSERT INTO inpn.protection_espece VALUES('RV26','85486','Baldellia ranunculoides (L.) Parl.','Baldellia ranunculoides (L.) Parl.','Flteau fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85486');
INSERT INTO inpn.protection_espece VALUES('RV26','144293','Biscutella laevigata  L. var. lucida (DC.) P.Fourn.','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144293');
INSERT INTO inpn.protection_espece VALUES('RV26','132153','Biscutella laevigata  L. subsp. laevigata','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132153');
INSERT INTO inpn.protection_espece VALUES('RV26','132158','Biscutella laevigata  L. subsp. subaphylla Mach.-Laur.','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132158');
INSERT INTO inpn.protection_espece VALUES('RV26','132155','Biscutella laevigata  L. subsp. lima (Rchb.) Rouy & Foucaud','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132155');
INSERT INTO inpn.protection_espece VALUES('RV26','132159','Biscutella laevigata  L. subsp. varia (Dumort.) Rouy & Foucaud','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132159');
INSERT INTO inpn.protection_espece VALUES('RV26','132149','Biscutella laevigata  L. subsp. corsica Rouy','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132149');
INSERT INTO inpn.protection_espece VALUES('RV26','86045','Biscutella laevigata L.','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86045');
INSERT INTO inpn.protection_espece VALUES('RV26','159563','Biscutella laevigata subsp. glacialis','Biscutella laevigata s. lato L.','Lunetire lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159563');
INSERT INTO inpn.protection_espece VALUES('RV26','86136','Bombycilaena erecta (L.) Smoljan.','Bombycilaena erecta (L.) Smolj.','Micrope droit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86136');
INSERT INTO inpn.protection_espece VALUES('RV26','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz.','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV26','87136','Butomus umbellatus L.','Butomus umbellatus L.','Butome en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87136');
INSERT INTO inpn.protection_espece VALUES('RV26','87212','Calamagrostis arundinacea (L.) Roth','Calamagrostis arundinacea (L.) Roth.','Calamagrostis faux-roseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87212');
INSERT INTO inpn.protection_espece VALUES('RV26','88052','Carduncellus mitissimus (L.) DC.','Carduncellus mitissimus (L.) DC.','Petit chardon sans pines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88052');
INSERT INTO inpn.protection_espece VALUES('RV26','132593','Carduus defloratus  L. subsp. defloratus','Carduus defloratus L.','Chardon  pdoncule nu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132593');
INSERT INTO inpn.protection_espece VALUES('RV26','161615','Carduus defloratus  L. subsp. crassifolius (Willd.) Hayek','Carduus defloratus L.','Chardon  pdoncule nu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161615');
INSERT INTO inpn.protection_espece VALUES('RV26','88108','Carduus defloratus L.','Carduus defloratus L.','Chardon  pdoncule nu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88108');
INSERT INTO inpn.protection_espece VALUES('RV26','88468','Carex diandra Schrank','Carex diandra Schrank.','Laiche arrondie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV26','88631','Carex ligerica J.Gay','Carex ligerica Gay.','Laiche de la Loire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88631');
INSERT INTO inpn.protection_espece VALUES('RV26','132843','Carlina acaulis  L. subsp. caulescens (Lam.) Schubler & G.Martens','Carlina acaulis L.','Carline sans tige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132843');
INSERT INTO inpn.protection_espece VALUES('RV26','132841','Carlina acaulis  L. subsp. acaulis','Carlina acaulis L.','Carline sans tige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132841');
INSERT INTO inpn.protection_espece VALUES('RV26','89147','Carlina acaulis L.','Carlina acaulis L.','Carline sans tige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89147');
INSERT INTO inpn.protection_espece VALUES('RV26','162463','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. caulescens','Carlina acaulis L.','Carline sans tige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162463');
INSERT INTO inpn.protection_espece VALUES('RV26','161611','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. nana (Degen) Meusel & Werner','Carlina acaulis L.','Carline sans tige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161611');
INSERT INTO inpn.protection_espece VALUES('RV26','161612','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. simplex (Waldst. & Kit.) Nyman','Carlina acaulis L.','Carline sans tige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161612');
INSERT INTO inpn.protection_espece VALUES('RV26','94169','Cytisus supinus L.','Chamaecytisus supinus (L.) Link.','Cytise couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94169');
INSERT INTO inpn.protection_espece VALUES('RV26','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartmann.','Orchis grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV26','92308','Convolvulus cantabrica L.','Convolvulus cantabrica L.','Liseron cantabrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92308');
INSERT INTO inpn.protection_espece VALUES('RV26','92515','Coronilla coronata L.','Coronilla coronata L.','Coronille des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92515');
INSERT INTO inpn.protection_espece VALUES('RV26','136643','Hippocrepis emerus  (L.) Lassen subsp. emerus','Coronilla emerus L.','Coronille faux sn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136643');
INSERT INTO inpn.protection_espece VALUES('RV26','133164','Ceratocapnos claviculata  (L.) Lidn subsp. claviculata','Corydalis claviculata (L.) DC. ssp. Claviculata.','Corydale  vrilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133164');
INSERT INTO inpn.protection_espece VALUES('RV26','92614','Corynephorus canescens (L.) P.Beauv.','Corynephorus canescens (L.) Beauv.','Canche des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92614');
INSERT INTO inpn.protection_espece VALUES('RV26','93101','Crepis paludosa (L.) Moench','Crepis paludosa (L.) Moench.','Crpis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93101');
INSERT INTO inpn.protection_espece VALUES('RV26','93112','Crepis praemorsa (L.) Walther','Crepis praemorsa (L.) Tausch.','Crpis rong','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93112');
INSERT INTO inpn.protection_espece VALUES('RV26','133513','Crepis praemorsa  (L.) Walther subsp. praemorsa','Crepis praemorsa (L.) Tausch.','Crpis rong','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133513');
INSERT INTO inpn.protection_espece VALUES('RV26','93829','Cynoglossum dioscoridis Vill.','Cynoglossum dioscoridis Vill.','Cynoglosse de Dioscoride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93829');
INSERT INTO inpn.protection_espece VALUES('RV26','146004','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146004');
INSERT INTO inpn.protection_espece VALUES('RV26','94259','Dactylorhiza incarnata (L.) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94259');
INSERT INTO inpn.protection_espece VALUES('RV26','133679','Dactylorhiza incarnata  (L.) So subsp. punctata Doll.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133679');
INSERT INTO inpn.protection_espece VALUES('RV26','162477','Dactylorhiza incarnata  (L.) So n-subsp. dufftii comb.nov.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162477');
INSERT INTO inpn.protection_espece VALUES('RV26','133678','Dactylorhiza incarnata  (L.) So subsp. pulchella (Druce) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133678');
INSERT INTO inpn.protection_espece VALUES('RV26','153045','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. ochrantha Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153045');
INSERT INTO inpn.protection_espece VALUES('RV26','133675','Dactylorhiza incarnata  (L.) So subsp. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133675');
INSERT INTO inpn.protection_espece VALUES('RV26','146005','Dactylorhiza incarnata  (L.) So subsp. incarnata var. latissima (Zapal.) Hyl.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146005');
INSERT INTO inpn.protection_espece VALUES('RV26','153044','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153044');
INSERT INTO inpn.protection_espece VALUES('RV26','133680','Dactylorhiza incarnata  (L.) So subsp. pyrenaica Balayer','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133680');
INSERT INTO inpn.protection_espece VALUES('RV26','146003','Dactylorhiza incarnata  (L.) So subsp. incarnata var. hyphaematodes (Neuman) Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146003');
INSERT INTO inpn.protection_espece VALUES('RV26','146007','Dactylorhiza incarnata  (L.) So subsp. incarnata var. reichenbachii Gathoye & D.Tyteca','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146007');
INSERT INTO inpn.protection_espece VALUES('RV26','153048','Dactylorhiza latifolia  (L.) Baumann & Knkele subsp. latifolia fa. latifolia','Dactylorhiza sambucina (L.) Soo','Orchis sureau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153048');
INSERT INTO inpn.protection_espece VALUES('RV26','94411','Daphne alpina L.','Daphne alpina L.','Daphne des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94411');
INSERT INTO inpn.protection_espece VALUES('RV26','94423','Daphne cneorum L.','Daphne cneorum L','Thymle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94423');
INSERT INTO inpn.protection_espece VALUES('RV26','94923','Dictamnus albus L.','Dictamnus albus L.','Fraxinelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94923');
INSERT INTO inpn.protection_espece VALUES('RV26','94942','Digitalis grandiflora Mill.','Digitalis grandiflora Miller.','Digitale  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94942');
INSERT INTO inpn.protection_espece VALUES('RV26','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV26','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz.','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV26','96523','Equisetum hyemale L.','Equisetum hiemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV26','96545','Equisetum sylvaticum L.','Equisetum sylvaticum L.','Prle des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96545');
INSERT INTO inpn.protection_espece VALUES('RV26','96553','Equisetum variegatum Schleich.','Equisetum variegatum Schleicher ex Weber et Mohr.','Prle panache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96553');
INSERT INTO inpn.protection_espece VALUES('RV26','96667','Erica cinerea L.','Erica cinerea L.','Bruyre cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96667');
INSERT INTO inpn.protection_espece VALUES('RV26','96695','Erica tetralix L.','Erica tetralix L.','Bruyre  quatre angles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96695');
INSERT INTO inpn.protection_espece VALUES('RV26','96861','Eriophorum vaginatum L.','Eriophorum vaginatum (L.)','Linaigrette vagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV26','97601','Euphorbia palustris L.','Euphorbia palustris L.','Euphorbe des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97601');
INSERT INTO inpn.protection_espece VALUES('RV26','99983','Gentianella ciliata (L.) Borkh.','Gentiana ciliata (L.) Borkh.','Gentiane cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99983');
INSERT INTO inpn.protection_espece VALUES('RV26','135031','Gentiana cruciata  L. subsp. cruciata','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135031');
INSERT INTO inpn.protection_espece VALUES('RV26','99881','Gentiana cruciata L.','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99881');
INSERT INTO inpn.protection_espece VALUES('RV26','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV26','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV26','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV26','136091','Hieracium peleterianum  Mrat subsp. ligericum Zahn','Hieracium peleterianum Mrat ssp. ligericum Zahn','Epervire de Lepeletier, sous-espce ligrienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136091');
INSERT INTO inpn.protection_espece VALUES('RV26','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV26','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh. ex Schrank et Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('RV26','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh. ex Schrank et Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('RV26','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh. ex Schrank et Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('RV26','103272','Hypericum elodes L.','Hypericum elodes L.','Millepertuis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103272');
INSERT INTO inpn.protection_espece VALUES('RV26','136817','Iberis linifolia  L. subsp. intermedia (Guers.) Kergulen','Iberis intermedia Guersent.','Ibris intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136817');
INSERT INTO inpn.protection_espece VALUES('RV26','103553','Impatiens noli-tangere L.','Impatiens noli tangere L.','Impatiente ne-me-touchez-pas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103553');
INSERT INTO inpn.protection_espece VALUES('RV26','103639','Inula montana L.','Inula montana L.','Inule des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103639');
INSERT INTO inpn.protection_espece VALUES('RV26','104018','Jasione laevis Lam.','Jasione Laevis Lam.','Jasione perenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104018');
INSERT INTO inpn.protection_espece VALUES('RV26','136886','Jasione laevis  Lam. subsp. laevis','Jasione Laevis Lam.','Jasione perenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136886');
INSERT INTO inpn.protection_espece VALUES('RV26','105071','Laserpitium gallicum L.','Laserpitium gallicum L.','Laser de Gaulle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105071');
INSERT INTO inpn.protection_espece VALUES('RV26','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV26','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV26','137140','Lathyrus pannonicus  (Jacq.) Garcke subsp. asphodeloides (Gouan) Bssler','Lathyrus pannonicus (Jacq.) Garcke ssp. asphodeloides (Gouan) Bssler','Gesse blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137140');
INSERT INTO inpn.protection_espece VALUES('RV26','106026','Limodorum abortivum (L.) Sw.','Limodorum abortivum Boehmer.','Limodore avort','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('RV26','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Limodorum abortivum Boehmer.','Limodore avort','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('RV26','137321','Linaria alpina  (L.) Mill. subsp. benearnensis (Rouy) Kergulen','Linaria alpina (L.) Miller','Linaire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137321');
INSERT INTO inpn.protection_espece VALUES('RV26','137319','Linaria alpina  (L.) Mill. subsp. aciculifolia Braun-Blanq.','Linaria alpina (L.) Miller','Linaire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137319');
INSERT INTO inpn.protection_espece VALUES('RV26','137320','Linaria alpina  (L.) Mill. subsp. alpina','Linaria alpina (L.) Miller','Linaire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137320');
INSERT INTO inpn.protection_espece VALUES('RV26','137323','Linaria alpina  (L.) Mill. subsp. petraea (Jord.) H.Marcailhou & A.Marcailhou','Linaria alpina (L.) Miller','Linaire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137323');
INSERT INTO inpn.protection_espece VALUES('RV26','106144','Linaria alpina (L.) Mill.','Linaria alpina (L.) Miller','Linaire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106144');
INSERT INTO inpn.protection_espece VALUES('RV26','137365','Linum austriacum  L. subsp. collinum (Boiss.) Nyman','Linum austriacum L. ssp. collinum  Nyman','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137365');
INSERT INTO inpn.protection_espece VALUES('RV26','106306','Linum leonii F.W.Schultz','Linum leonii F.W. Schultz','Lin franais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106306');
INSERT INTO inpn.protection_espece VALUES('RV26','107000','Lycopodium annotinum L.','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('RV26','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('RV26','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('RV26','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV26','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV26','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV26','107519','Meconopsis cambrica (L.) Vig.','Meconopsis cambrica (L.) Vig.','Mconopsis du Pays de Galle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107519');
INSERT INTO inpn.protection_espece VALUES('RV26','109130','Myrica gale  L.','Myrica gale L.','Piment royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109130');
INSERT INTO inpn.protection_espece VALUES('RV26','109139','Myriophyllum alterniflorum  DC.','Myriophyllum alterniflorum DC.','Myriophylle  fleurs alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109139');
INSERT INTO inpn.protection_espece VALUES('RV26','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('RV26','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('RV26','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('RV26','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('RV26','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmelin) O. Kuntze','Faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV26','109898','Oenanthe silaifolia  M.Bieb.','Oenanthe silaifolia Bieb.','Oenanthe intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109898');
INSERT INTO inpn.protection_espece VALUES('RV26','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('RV26','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('RV26','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV26','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV26','111447','Orobanche alba  Stephan ex Willd.','Orobanche alba Stephan ex Willd.','Orobanche du thym','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111447');
INSERT INTO inpn.protection_espece VALUES('RV26','111452','Orobanche alsatica  Kirschl.','Orobanche alsatica Kirschleger.','Orobanche d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111452');
INSERT INTO inpn.protection_espece VALUES('RV26','111815','Osmunda regalis  L.','Osmonda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV26','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV26','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV26','111250','Oreoselinum nigrum  Delarbre','Peucedanum oreoselinum (L.) Moench.','Persil de montagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111250');
INSERT INTO inpn.protection_espece VALUES('RV26','126615','Thysselinum palustre  (L.) Hoffm.','Peucedanum palustre (L.) Moench.','Peucdan des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126615');
INSERT INTO inpn.protection_espece VALUES('RV26','114616','Polygonatum verticillatum  (L.) All.','Polygonatum verticillatum (L.) All.','Sceau de Salomon verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114616');
INSERT INTO inpn.protection_espece VALUES('RV26','115813','Prenanthes purpurea  L.','Prenanthes purpurea L.','Prnanthe pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115813');
INSERT INTO inpn.protection_espece VALUES('RV26','116109','Prunus padus  L.','Prunus padus L.','Cerisier  grappes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116109');
INSERT INTO inpn.protection_espece VALUES('RV26','139442','Prunus padus  L. subsp. borealis Nyman','Prunus padus L.','Cerisier  grappes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139442');
INSERT INTO inpn.protection_espece VALUES('RV26','139444','Prunus padus  L. subsp. padus','Prunus padus L.','Cerisier  grappes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139444');
INSERT INTO inpn.protection_espece VALUES('RV26','117056','Ranunculus hederaceus  L.','Ranunculus hederaceus L.','Renoncule  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117056');
INSERT INTO inpn.protection_espece VALUES('RV26','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl.','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV26','140476','Salix repens  L. subsp. galeifolia Neumann ex Rech.f.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140476');
INSERT INTO inpn.protection_espece VALUES('RV26','151112','Salix repens  L. subsp. repens var. fusca Wimm. & Grab.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151112');
INSERT INTO inpn.protection_espece VALUES('RV26','140478','Salix repens  L. subsp. repens','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140478');
INSERT INTO inpn.protection_espece VALUES('RV26','151113','Salix repens  L. subsp. repens var. repens','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151113');
INSERT INTO inpn.protection_espece VALUES('RV26','120192','Salix repens  L.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120192');
INSERT INTO inpn.protection_espece VALUES('RV26','159467','Salix repens  L. subsp. angustifolia (Wulfen) Neumann','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159467');
INSERT INTO inpn.protection_espece VALUES('RV26','141824','Trichophorum cespitosum  (L.) Hartm. subsp. cespitosum','Scirpus coespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141824');
INSERT INTO inpn.protection_espece VALUES('RV26','127193','Trichophorum cespitosum  (L.) Hartm.','Scirpus coespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127193');
INSERT INTO inpn.protection_espece VALUES('RV26','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Scirpus coespitosus L.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('RV26','95948','Eleogiton fluitans (L.) Link','Scirpus fluitans L.','Scirpe flottant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95948');
INSERT INTO inpn.protection_espece VALUES('RV26','122070','Scutellaria hastifolia  L.','Scutellaria hastifolia L.','Scutellaire  feuilles hastes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122070');
INSERT INTO inpn.protection_espece VALUES('RV26','122182','Sedum hirsutum  All.','Sedum hirsutum All.','Orpin hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122182');
INSERT INTO inpn.protection_espece VALUES('RV26','140863','Sedum hirsutum  All. subsp. hirsutum','Sedum hirsutum All.','Orpin hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140863');
INSERT INTO inpn.protection_espece VALUES('RV26','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('RV26','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('RV26','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('RV26','122281','Sedum villosum  L.','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('RV26','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV26','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV26','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV26','141030','Sesamoides purpurascens  (L.) G.Lopez subsp. spathulata (Moris) Lambinon & Kergulen','Sesamoides canescens (L.) Kuntze.','Faux ssame','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141030');
INSERT INTO inpn.protection_espece VALUES('RV26','141029','Sesamoides purpurascens  (L.) G.Lopez subsp. purpurascens','Sesamoides canescens (L.) Kuntze.','Faux ssame','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141029');
INSERT INTO inpn.protection_espece VALUES('RV26','122988','Sesamoides purpurascens  (L.) G.Lopez','Sesamoides canescens (L.) Kuntze.','Faux ssame','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122988');
INSERT INTO inpn.protection_espece VALUES('RV26','123043','Seseli peucedanoides  (M.Bieb.) Koso-Pol.','Seseli peucedanodes (Bieb.) Kos.-Pol.','Ssli faux peucdan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123043');
INSERT INTO inpn.protection_espece VALUES('RV26','123396','Silene armeria  L.','Silene armeria L.','Silne  bouquets','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123396');
INSERT INTO inpn.protection_espece VALUES('RV26','123577','Silene otites  (L.) Wibel','Silene otites (L.) Wibel.','Silne  oreillettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123577');
INSERT INTO inpn.protection_espece VALUES('RV26','141184','Silene otites  (L.) Wibel subsp. otites','Silene otites (L.) Wibel.','Silne  oreillettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141184');
INSERT INTO inpn.protection_espece VALUES('RV26','124517','Spergula morisonii  Boreau','Spergula morisonii Boreau.','Spargoute printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124517');
INSERT INTO inpn.protection_espece VALUES('RV26','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis (L.) Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV26','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV26','125173','Stipa pennata  L.','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV26','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV26','125219','Stratiotes aloides  L.','Stratiotes aloides L.','Faux alos','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV26','125319','Swertia perennis  L.','Swertia perennis L.','Swertie prenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125319');
INSERT INTO inpn.protection_espece VALUES('RV26','126276','Thelypteris palustris  Schott','Thelipteris palustris Schott.','Thliptris des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV26','138090','Noccaea caerulescens  (J.Presl & C.Presl) F.K.Mey. subsp. caerulescens','Thlaspi sylvestre Jordan.','Tabouret des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138090');
INSERT INTO inpn.protection_espece VALUES('RV26','152247','Trifolium subterraneum  L. subsp. subterraneum var. subterraneum','Trifolium subterraneum L.','Trfle semeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152247');
INSERT INTO inpn.protection_espece VALUES('RV26','127498','Trifolium subterraneum  L.','Trifolium subterraneum L.','Trfle semeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127498');
INSERT INTO inpn.protection_espece VALUES('RV26','141926','Trifolium subterraneum  L. subsp. subterraneum','Trifolium subterraneum L.','Trfle semeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141926');
INSERT INTO inpn.protection_espece VALUES('RV26','152244','Trifolium subterraneum  L. subsp. subterraneum var. flagelliforme Guss.','Trifolium subterraneum L.','Trfle semeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152244');
INSERT INTO inpn.protection_espece VALUES('RV26','152243','Trifolium subterraneum  L. subsp. subterraneum var. brachycladum Gibelli & Belli','Trifolium subterraneum L.','Trfle semeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152243');
INSERT INTO inpn.protection_espece VALUES('RV26','152246','Trifolium subterraneum  L. subsp. subterraneum var. majusculum Adamovic','Trifolium subterraneum L.','Trfle semeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152246');
INSERT INTO inpn.protection_espece VALUES('RV26','141925','Trifolium subterraneum  L. subsp. oxaloides Nyman','Trifolium subterraneum L.','Trfle semeur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141925');
INSERT INTO inpn.protection_espece VALUES('RV26','127901','Tuberaria guttata  (L.) Fourr.','Tuberaria guttata (L.) Fourn.','Hlianthme tach','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127901');
INSERT INTO inpn.protection_espece VALUES('RV26','128123','Ulex minor  Roth','Ulex minor Roth.','Ajonc nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128123');
INSERT INTO inpn.protection_espece VALUES('RV26','159894','Ulex minor  Roth subsp. minor','Ulex minor Roth.','Ajonc nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159894');
INSERT INTO inpn.protection_espece VALUES('RV26','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV26','128355','Vaccinium vitis-idaea  L.','Vaccinium vitis idaea L.','Airelle du Mont-Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('RV26','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium vitis idaea L.','Airelle du Mont-Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('RV26','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium vitis idaea L.','Airelle du Mont-Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('RV26','128446','Valeriana tuberosa  L.','Valeriana tuberosa L.','Valriane tubreuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128446');
INSERT INTO inpn.protection_espece VALUES('RV26','129674','Viola rupestris  F.W.Schmidt','Viola rupestris F.W. Schmidt.','Violette des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129674');
INSERT INTO inpn.protection_espece VALUES('RV26','142377','Viola rupestris  F.W.Schmidt subsp. rupestris','Viola rupestris F.W. Schmidt.','Violette des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142377');
INSERT INTO inpn.protection_espece VALUES('RV26','130065','Wahlenbergia hederacea  (L.) Rchb.','Wahlenbergia hederacea (L.) Reichenb.','Walhenbergie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130065');
INSERT INTO inpn.protection_espece VALUES('RV43','80007','Aconitum anthora L.','Aconitum anthora L.','Aconit anthora','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80007');
INSERT INTO inpn.protection_espece VALUES('RV43','80155','Adenocarpus complicatus (L.) J.Gay','Adenocarpus complicatus (L.) Gay.','Adnocarpe pli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80155');
INSERT INTO inpn.protection_espece VALUES('RV43','130822','Adenocarpus complicatus  (L.) J.Gay subsp. lainzii Castrov.','Adenocarpus complicatus (L.) Gay.','Adnocarpe pli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130822');
INSERT INTO inpn.protection_espece VALUES('RV43','130820','Adenocarpus complicatus  (L.) J.Gay subsp. complicatus','Adenocarpus complicatus (L.) Gay.','Adnocarpe pli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130820');
INSERT INTO inpn.protection_espece VALUES('RV43','447951','Adiantum capillus-veneris L.','Adiantum capillus-veneris L.','Cheveux de Vnus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447951');
INSERT INTO inpn.protection_espece VALUES('RV43','80741','Agrostis schraderiana Bech.','Agrostis agrostiflora (Beck) Rausch','Agrostide dlicate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80741');
INSERT INTO inpn.protection_espece VALUES('RV43','131226','Alnus alnobetula  (Ehrh.) K.Koch subsp. alnobetula','Alnus viridis (Chaix) DC.','Aulne vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131226');
INSERT INTO inpn.protection_espece VALUES('RV43','81923','Alyssum montanum L.','Alyssum montanum L.','Alysse des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81923');
INSERT INTO inpn.protection_espece VALUES('RV43','131274','Alyssum montanum  L. subsp. gmelinii (Jord.) Em.Schmid','Alyssum montanum L.','Alysse des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131274');
INSERT INTO inpn.protection_espece VALUES('RV43','131270','Alyssum montanum  L. subsp. collicola (Rouy & Foucaud) P.Fourn.','Alyssum montanum L.','Alysse des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131270');
INSERT INTO inpn.protection_espece VALUES('RV43','143434','Alyssum montanum  L. subsp. montanum var. montanum','Alyssum montanum L.','Alysse des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143434');
INSERT INTO inpn.protection_espece VALUES('RV43','131275','Alyssum montanum  L. subsp. montanum','Alyssum montanum L.','Alysse des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131275');
INSERT INTO inpn.protection_espece VALUES('RV43','143435','Alyssum montanum  L. subsp. montanum var. thiebautii Liou','Alyssum montanum L.','Alysse des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143435');
INSERT INTO inpn.protection_espece VALUES('RV43','82509','Androsace lactea L.','Androsace lactea L.','Androsace couleur de lait','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82509');
INSERT INTO inpn.protection_espece VALUES('RV43','131402','Anemone narcissifolia  L. subsp. narcissifolia','Anemone narcissiflora L.','Anmone  fleurs de narcisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131402');
INSERT INTO inpn.protection_espece VALUES('RV43','131465','Anthyllis montana  L. subsp. montana','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131465');
INSERT INTO inpn.protection_espece VALUES('RV43','143639','Anthyllis montana  L. subsp. montana var. montana','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143639');
INSERT INTO inpn.protection_espece VALUES('RV43','82985','Anthyllis montana L.','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82985');
INSERT INTO inpn.protection_espece VALUES('RV43','143640','Anthyllis montana  L. subsp. montana var. sericea Jeanb. & Timb.-Lagr.','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143640');
INSERT INTO inpn.protection_espece VALUES('RV43','83402','Arabis scabra All.','Arabis stricta Huds.','Arabette dresse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83402');
INSERT INTO inpn.protection_espece VALUES('RV43','83503','Arctium nemorosum Lej.','Arctium nemorosum Lej.','Bardane des forts','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83503');
INSERT INTO inpn.protection_espece VALUES('RV43','84330','Asperula tinctoria L.','Asperula tinctoria L.','Asprule des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84330');
INSERT INTO inpn.protection_espece VALUES('RV43','131884','Aster alpinus  L. subsp. cebennensis (Braun-Blanq.) Braun-Blanq.','Aster alpinus L.','Aster des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131884');
INSERT INTO inpn.protection_espece VALUES('RV43','84622','Aster alpinus L.','Aster alpinus L.','Aster des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84622');
INSERT INTO inpn.protection_espece VALUES('RV43','131883','Aster alpinus  L. subsp. alpinus','Aster alpinus L.','Aster des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131883');
INSERT INTO inpn.protection_espece VALUES('RV43','132058','Baldellia ranunculoides  (L.) Parl. subsp. repens (Lam.) A. & D.Love','Baldellia ranunculoides (L.) Parl.','Alisma fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132058');
INSERT INTO inpn.protection_espece VALUES('RV43','132057','Baldellia ranunculoides  (L.) Parl. subsp. ranunculoides','Baldellia ranunculoides (L.) Parl.','Alisma fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132057');
INSERT INTO inpn.protection_espece VALUES('RV43','85486','Baldellia ranunculoides (L.) Parl.','Baldellia ranunculoides (L.) Parl.','Alisma fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85486');
INSERT INTO inpn.protection_espece VALUES('RV43','86136','Bombycilaena erecta (L.) Smoljan.','Bombycilaena erecta (L.) Smolj.','Gnaphale dress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86136');
INSERT INTO inpn.protection_espece VALUES('RV43','5734','Bryum cyclophyllum (Schwgr.) Bruch & Schimp.','Bryum cyclophyllum (Schwaegr.) B. et S.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5734');
INSERT INTO inpn.protection_espece VALUES('RV43','132357','Bupleurum ranunculoides  L. subsp. telonense (Gren. ex Timb.-Lagr.) Bonnier','Bupleurum ranunculoides L.','Buplvre fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132357');
INSERT INTO inpn.protection_espece VALUES('RV43','132356','Bupleurum ranunculoides  L. subsp. ranunculoides','Bupleurum ranunculoides L.','Buplvre fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132356');
INSERT INTO inpn.protection_espece VALUES('RV43','132355','Bupleurum ranunculoides  L. subsp. gramineum (Vill.) Hayek','Bupleurum ranunculoides L.','Buplvre fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132355');
INSERT INTO inpn.protection_espece VALUES('RV43','87091','Bupleurum ranunculoides L.','Bupleurum ranunculoides L.','Buplvre fausse-renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87091');
INSERT INTO inpn.protection_espece VALUES('RV43','87136','Butomus umbellatus L.','Butomus umbellatus L.','Butome en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87136');
INSERT INTO inpn.protection_espece VALUES('RV43','87290','Calamagrostis stricta (Timm) Koeler','Calamagrostis stricta (Timm) Koeler','Calamagrostide nglige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87290');
INSERT INTO inpn.protection_espece VALUES('RV43','131410','Anemone ranunculoides  L. subsp. ranunculoides','Calliergon trifarium (Web. et Mohr) Kindb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131410');
INSERT INTO inpn.protection_espece VALUES('RV43','87666','Campanula latifolia L.','Campanula latifolia L.','Campanule  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87666');
INSERT INTO inpn.protection_espece VALUES('RV43','132528','Campanula thyrsoides  L. subsp. thyrsoides','Campanula thyrsoides L.','Campanule en thyrse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132528');
INSERT INTO inpn.protection_espece VALUES('RV43','87740','Campanula thyrsoides L.','Campanula thyrsoides L.','Campanule en thyrse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87740');
INSERT INTO inpn.protection_espece VALUES('RV43','5590','Campylostelium saxicola (F.Weber & D.Mohr) Bruch & Schimp.','Campylostelium saxicola (Web. et Mohr) B. S. et G.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5590');
INSERT INTO inpn.protection_espece VALUES('RV43','88420','Carex cespitosa L.','Carex cespitosa L.','Carex en touffes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88420');
INSERT INTO inpn.protection_espece VALUES('RV43','88465','Carex depauperata Curtis ex With.','Carex depauperata Curt.','Carex appauvri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV43','88794','Carex pseudocyperus L.','Carex pseudocyperus L.','Carex faux-souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88794');
INSERT INTO inpn.protection_espece VALUES('RV43','91199','Cicuta virosa L.','Cicuta virosa L.','Cigu vireuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV43','4913','Cinclidium stygium Sw.','Cinclidium stygium Sw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4913');
INSERT INTO inpn.protection_espece VALUES('RV43','91256','Circaea alpina L.','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91256');
INSERT INTO inpn.protection_espece VALUES('RV43','133298','Circaea alpina  L. subsp. alpina','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133298');
INSERT INTO inpn.protection_espece VALUES('RV43','91267','Circaea x intermedia Ehrh.','Circaea intermedia Ehrh.','Circe intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91267');
INSERT INTO inpn.protection_espece VALUES('RV43','92421','Corallorhiza trifida Chtel.','Corallorrhiza trifida Chatel','Racine de corail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92421');
INSERT INTO inpn.protection_espece VALUES('RV43','92515','Coronilla coronata L.','Coronilla coronata L.','Coronille couronne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92515');
INSERT INTO inpn.protection_espece VALUES('RV43','93004','Crepis aurea (L.) Tausch','Crepis aurea (L.) Cass.','Crpide dor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93004');
INSERT INTO inpn.protection_espece VALUES('RV43','133500','Crepis aurea  (L.) Tausch subsp. aurea','Crepis aurea (L.) Cass.','Crpide dor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133500');
INSERT INTO inpn.protection_espece VALUES('RV43','93456','Crypsis alopecuroides (Piller & Mitterp.) Schrad.','Crypsis alopecuroides Schrad.','Crypside faux-vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93456');
INSERT INTO inpn.protection_espece VALUES('RV43','133612','Cyperus michelianus  (L.) Link subsp. michelianus','Cyperus michelianus (L.) Link','Souchet de Micheli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133612');
INSERT INTO inpn.protection_espece VALUES('RV43','93973','Cyperus michelianus (L.) Link','Cyperus michelianus (L.) Link','Souchet de Micheli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93973');
INSERT INTO inpn.protection_espece VALUES('RV43','94287','Dactylorhiza traunsteineri (Saut.) So','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94287');
INSERT INTO inpn.protection_espece VALUES('RV43','133708','Dactylorhiza traunsteineri  (Saut.) So subsp. traunsteineri','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133708');
INSERT INTO inpn.protection_espece VALUES('RV43','94411','Daphne alpina L.','Daphne alpina L.','Daphn des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94411');
INSERT INTO inpn.protection_espece VALUES('RV43','94423','Daphne cneorum L.','Daphne cneorum L.','Daphn camle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94423');
INSERT INTO inpn.protection_espece VALUES('RV43','94645','Descurainia sophia (L.) Webb ex Prantl','Descurainia sophia (L.) Webb.','Sisymbre sagesse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94645');
INSERT INTO inpn.protection_espece VALUES('RV43','94756','Dianthus gratianopolitanus Vill.','Dianthus gratianopolitanus Vill.','Oeillet bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94756');
INSERT INTO inpn.protection_espece VALUES('RV43','95151','Dipsacus laciniatus L.','Dipsacus laciniatus L.','Cardre  feuilles lacinies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95151');
INSERT INTO inpn.protection_espece VALUES('RV43','95461','Dryas octopetala L.','Dryas octopetala L.','Driade  huit ptales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95461');
INSERT INTO inpn.protection_espece VALUES('RV43','95589','Dryopteris remota (A.Braun ex Dll) Druce','Dryopteris remota (A. Braun ex Dll) Druce','Fougre espace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95589');
INSERT INTO inpn.protection_espece VALUES('RV43','95877','Elatine triandra Schkuhr','Elatine triandra Schkuhr','Elatine  trois tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95877');
INSERT INTO inpn.protection_espece VALUES('RV43','134095','Empetrum nigrum  L. subsp. hermaphroditum (Hagerup) Bcher','Empetrum nigrum L.','Camarine noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134095');
INSERT INTO inpn.protection_espece VALUES('RV43','96069','Empetrum nigrum L.','Empetrum nigrum L.','Camarine noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96069');
INSERT INTO inpn.protection_espece VALUES('RV43','134096','Empetrum nigrum  L. subsp. nigrum','Empetrum nigrum L.','Camarine noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134096');
INSERT INTO inpn.protection_espece VALUES('RV43','96130','Epilobium alsinifolium Vill.','Epilobium alsinifolium Vill.','Epilobe  feuilles d''alsine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96130');
INSERT INTO inpn.protection_espece VALUES('RV43','96134','Epilobium anagallidifolium Lam.','Epilobium anagallidifolium Lam.','Epilobe  feuilles de mouron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96134');
INSERT INTO inpn.protection_espece VALUES('RV43','96165','Epilobium duriaei J.Gay ex Godr.','Epilobium durieui Gay','Epilobe de Durieu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96165');
INSERT INTO inpn.protection_espece VALUES('RV43','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV43','96539','Equisetum ramosissimum Desf.','Equisetum ramosissimum Desf.','Prle trs rameuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96539');
INSERT INTO inpn.protection_espece VALUES('RV43','96553','Equisetum variegatum Schleich.','Equisetum variegatum Schl.','Prle panache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96553');
INSERT INTO inpn.protection_espece VALUES('RV43','97325','Erythronium dens-canis L.','Erythronium dens-canis L.','Erythrone dent-de-chien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97325');
INSERT INTO inpn.protection_espece VALUES('RV43','97601','Euphorbia palustris L.','Euphorbia palustris L.','Euphorbe des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97601');
INSERT INTO inpn.protection_espece VALUES('RV43','134412','Euphorbia seguieriana  Neck. subsp. loiseleurii (Rouy) P.Fourn.','Euphorbia seguieriana Necker','Euphorbe de Seguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134412');
INSERT INTO inpn.protection_espece VALUES('RV43','134413','Euphorbia seguieriana  Neck. subsp. seguieriana','Euphorbia seguieriana Necker','Euphorbe de Seguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134413');
INSERT INTO inpn.protection_espece VALUES('RV43','97660','Euphorbia seguieriana Neck.','Euphorbia seguieriana Necker','Euphorbe de Seguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97660');
INSERT INTO inpn.protection_espece VALUES('RV43','98060','Festuca amethystina L.','Festuca amethystina L.','Ftuque amthyste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98060');
INSERT INTO inpn.protection_espece VALUES('RV43','134483','Festuca amethystina  L. subsp. amethystina','Festuca amethystina L.','Ftuque amthyste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134483');
INSERT INTO inpn.protection_espece VALUES('RV43','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('RV43','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('RV43','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('RV43','434193','Didymodon giganteus (Funck) Jur.','Geheebia gigantea (Funck) Boul.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=434193');
INSERT INTO inpn.protection_espece VALUES('RV43','147382','Gentiana acaulis  L. subsp. acaulis var. acaulis','Gentiana acaulis L.','Gentiane acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147382');
INSERT INTO inpn.protection_espece VALUES('RV43','135000','Gentiana acaulis  L. subsp. acaulis','Gentiana acaulis L.','Gentiane acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135000');
INSERT INTO inpn.protection_espece VALUES('RV43','99854','Gentiana acaulis L.','Gentiana acaulis L.','Gentiane acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99854');
INSERT INTO inpn.protection_espece VALUES('RV43','147384','Gentiana acaulis  L. subsp. acaulis var. minor (Negre) Kergulen','Gentiana acaulis L.','Gentiane acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147384');
INSERT INTO inpn.protection_espece VALUES('RV43','99862','Gentiana asclepiadea L.','Gentiana asclepiadea L.','Gentiane asclpiade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99862');
INSERT INTO inpn.protection_espece VALUES('RV43','135030','Gentiana clusii  Perrier & Songeon subsp. pyrenaica Vivant','Gentiana clusii Perr. et Song.','Gentiane de l''cluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135030');
INSERT INTO inpn.protection_espece VALUES('RV43','135027','Gentiana clusii  Perrier & Songeon subsp. clusii','Gentiana clusii Perr. et Song.','Gentiane de l''cluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135027');
INSERT INTO inpn.protection_espece VALUES('RV43','99878','Gentiana clusii Perrier & Songeon','Gentiana clusii Perr. et Song.','Gentiane de l''cluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99878');
INSERT INTO inpn.protection_espece VALUES('RV43','135029','Gentiana clusii  Perrier & Songeon subsp. costei Braun-Blanq.','Gentiana clusii Perr. et Song.','Gentiane de l''cluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135029');
INSERT INTO inpn.protection_espece VALUES('RV43','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV43','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV43','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV43','135059','Geranium nodosum  L. subsp. eugeniae Sennen','Geranium nodosum L.','Granium noueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135059');
INSERT INTO inpn.protection_espece VALUES('RV43','100109','Geranium nodosum L.','Geranium nodosum L.','Granium noueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100109');
INSERT INTO inpn.protection_espece VALUES('RV43','100114','Geranium palustre L.','Geranium palustre L.','Granium des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100114');
INSERT INTO inpn.protection_espece VALUES('RV43','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) Rich.','Orchis odorant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV43','135166','Helianthemum apenninum  (L.) Mill. subsp. apenninum','Helianthemum apenninum (L.) Miller','Hlianthme des Apennins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135166');
INSERT INTO inpn.protection_espece VALUES('RV43','147556','Helianthemum apenninum  (L.) Mill. subsp. apenninum var. apenninum','Helianthemum apenninum (L.) Miller','Hlianthme des Apennins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147556');
INSERT INTO inpn.protection_espece VALUES('RV43','100896','Helianthemum apenninum (L.) Mill.','Helianthemum apenninum (L.) Miller','Hlianthme des Apennins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100896');
INSERT INTO inpn.protection_espece VALUES('RV43','135167','Helianthemum apenninum  (L.) Mill. subsp. croceum (Desf.) G.Lopez','Helianthemum apenninum (L.) Miller','Hlianthme des Apennins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135167');
INSERT INTO inpn.protection_espece VALUES('RV43','147557','Helianthemum apenninum  (L.) Mill. subsp. apenninum var. virgatum (Desf.) Font Quer','Helianthemum apenninum (L.) Miller','Hlianthme des Apennins','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147557');
INSERT INTO inpn.protection_espece VALUES('RV43','101253','Hepatica nobilis Schreb.','Hepatica nobilis Miller','Hpatique  trois lobes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101253');
INSERT INTO inpn.protection_espece VALUES('RV43','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Herminium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV43','102519','Hieracium scorzonerifolium Vill.','Hieracium scorzonerifolium Vill.','Epervire  feuilles de scorzonre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102519');
INSERT INTO inpn.protection_espece VALUES('RV43','136383','Hieracium scorzonerifolium  Vill. subsp. ozononiforme Zahn','Hieracium scorzonerifolium Vill.','Epervire  feuilles de scorzonre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136383');
INSERT INTO inpn.protection_espece VALUES('RV43','162604','Hieracium scorzonerifolium  Vill. subsp. scorzonerifolium','Hieracium scorzonerifolium Vill.','Epervire  feuilles de scorzonre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162604');
INSERT INTO inpn.protection_espece VALUES('RV43','103019','Hornungia petraea (L.) Rchb.','Hornungia petraea (L.) Reichenb.','Hutchinsie des pierres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103019');
INSERT INTO inpn.protection_espece VALUES('RV43','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV43','103142','Hydrocotyle vulgaris L.','Hydrocotyle vulgaris L.','Ecuelle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103142');
INSERT INTO inpn.protection_espece VALUES('RV43','6020','Hyocomium armoricum (Brid.) Wijk & Margad.','Hyocomium armoricum (Brid.) Wijk et Marg.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6020');
INSERT INTO inpn.protection_espece VALUES('RV43','136772','Hypericum richeri  Vill. subsp. richeri','Hypericum richeri Vill.','Millepertuis de Richer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136772');
INSERT INTO inpn.protection_espece VALUES('RV43','103324','Hypericum richeri Vill.','Hypericum richeri Vill.','Millepertuis de Richer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103324');
INSERT INTO inpn.protection_espece VALUES('RV43','136771','Hypericum richeri  Vill. subsp. burseri (DC.) Nyman','Hypericum richeri Vill.','Millepertuis de Richer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136771');
INSERT INTO inpn.protection_espece VALUES('RV43','136817','Iberis linifolia  L. subsp. intermedia (Guers.) Kergulen','Iberis intermedia Guersent','Ibris intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136817');
INSERT INTO inpn.protection_espece VALUES('RV43','136829','Iberis saxatilis  L. subsp. saxatilis','Iberis saxatilis L.','Ibris des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136829');
INSERT INTO inpn.protection_espece VALUES('RV43','103492','Iberis saxatilis L.','Iberis saxatilis L.','Ibris des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103492');
INSERT INTO inpn.protection_espece VALUES('RV43','103536','Illecebrum verticillatum L.','Illecebrum verticillatum L.','Illecbre verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103536');
INSERT INTO inpn.protection_espece VALUES('RV43','103628','Inula helvetica Weber','Inula helvetica Weber','Inule de Vaillant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103628');
INSERT INTO inpn.protection_espece VALUES('RV43','105168','Lathyrus bauhinii Genty','Lathyrus bauhini Genty','Gesse de Bauhin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105168');
INSERT INTO inpn.protection_espece VALUES('RV43','148079','Lathyrus heterophyllus  L. var. heterophyllus','Lathyrus heterophyllus L.','Gesse  feuilles diffrentes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148079');
INSERT INTO inpn.protection_espece VALUES('RV43','105199','Lathyrus heterophyllus L.','Lathyrus heterophyllus L.','Gesse  feuilles diffrentes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105199');
INSERT INTO inpn.protection_espece VALUES('RV43','148080','Lathyrus heterophyllus  L. var. unijugus W.D.J.Koch','Lathyrus heterophyllus L.','Gesse  feuilles diffrentes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148080');
INSERT INTO inpn.protection_espece VALUES('RV43','105261','Lathyrus sphaericus Retz.','Lathyrus sphaericus Retz.','Gesse  fruits ronds','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105261');
INSERT INTO inpn.protection_espece VALUES('RV43','106026','Limodorum abortivum (L.) Sw.','Limodorum abortivum (L.) Swartz','Limodore sans feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('RV43','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Limodorum abortivum (L.) Swartz','Limodore sans feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('RV43','106555','Lonicera caerulea L.','Lonicera caerulea L.','Camrisier bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106555');
INSERT INTO inpn.protection_espece VALUES('RV43','137429','Lonicera caerulea  L. subsp. caerulea','Lonicera caerulea L.','Camrisier bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137429');
INSERT INTO inpn.protection_espece VALUES('RV43','106747','Ludwigia palustris (L.) Elliott','Ludwigia palustris (L.) Elliott','Isnardie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106747');
INSERT INTO inpn.protection_espece VALUES('RV43','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV43','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV43','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV43','4966','Meesia uliginosa Hedw.','Meesia uliginosa Hedw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4966');
INSERT INTO inpn.protection_espece VALUES('RV43','137892','Muscari botryoides  (L.) Mill. subsp. lelievrei (Boreau) K.Richt.','Muscari botryoides (L.) Miller','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137892');
INSERT INTO inpn.protection_espece VALUES('RV43','137893','Muscari botryoides  (L.) Mill. subsp. motelayi (Foucaud) Kergulen','Muscari botryoides (L.) Miller','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137893');
INSERT INTO inpn.protection_espece VALUES('RV43','108869','Muscari botryoides  (L.) Mill.','Muscari botryoides (L.) Miller','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108869');
INSERT INTO inpn.protection_espece VALUES('RV43','137891','Muscari botryoides  (L.) Mill. subsp. botryoides','Muscari botryoides (L.) Miller','Muscari en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137891');
INSERT INTO inpn.protection_espece VALUES('RV43','109139','Myriophyllum alterniflorum  DC.','Myriophyllum alternifolium DC.','Myriophylle  fleurs alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109139');
INSERT INTO inpn.protection_espece VALUES('RV43','137968','Najas marina  L. subsp. marina','Najas marina L.','Naade majeure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137968');
INSERT INTO inpn.protection_espece VALUES('RV43','137965','Najas marina  L. subsp. armata (H.Lindb.) Horn','Najas marina L.','Naade majeure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137965');
INSERT INTO inpn.protection_espece VALUES('RV43','109213','Najas marina  L.','Najas marina L.','Naade majeure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109213');
INSERT INTO inpn.protection_espece VALUES('RV43','137966','Najas marina  L. subsp. intermedia (Wolfg. ex Gorski) Casper','Najas marina L.','Naade majeure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137966');
INSERT INTO inpn.protection_espece VALUES('RV43','109215','Najas minor  All.','Najas minor All.','Naade mineure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109215');
INSERT INTO inpn.protection_espece VALUES('RV43','162144','Gymnadenia nigra  (L.) Rchb.f. subsp. nigra','Nigritella nigra (L.) Reichenb. Fil.','Nigritelle noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162144');
INSERT INTO inpn.protection_espece VALUES('RV43','162143','Gymnadenia nigra  (L.) Rchb.f. subsp. rubra (Richt.) H.Snd.','Nigritella nigra (L.) Reichenb. Fil.','Nigritelle noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162143');
INSERT INTO inpn.protection_espece VALUES('RV43','100613','Gymnadenia nigra (L.) Rchb.f.','Nigritella nigra (L.) Reichenb. Fil.','Nigritelle noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100613');
INSERT INTO inpn.protection_espece VALUES('RV43','109735','Nuphar pumila  (Timm) DC.','Nuphar pumila (Timm.) DC.','Nnuphar nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109735');
INSERT INTO inpn.protection_espece VALUES('RV43','109744','Nuphar x spenneriana  Gaudin','Nuphar X spennerana Gaudin','Nnuphar intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109744');
INSERT INTO inpn.protection_espece VALUES('RV43','109890','Oenanthe peucedanifolia  Pollich','Oenanthe peucedanifolia Pollich','Oenanthe  feuilles de peucdan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109890');
INSERT INTO inpn.protection_espece VALUES('RV43','148980','Ophrys apifera  Huds. subsp. apifera var. bicolor (Ngeli) E.Nelson','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148980');
INSERT INTO inpn.protection_espece VALUES('RV43','161097','Ophrys apifera  Huds. subsp. apifera var. flavescens Rosbach','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161097');
INSERT INTO inpn.protection_espece VALUES('RV43','161096','Ophrys apifera  Huds. subsp. apifera var. fulvofusca Grasso & Scrugli','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161096');
INSERT INTO inpn.protection_espece VALUES('RV43','110335','Ophrys apifera  Huds.','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110335');
INSERT INTO inpn.protection_espece VALUES('RV43','148981','Ophrys apifera  Huds. subsp. apifera var. friburgensis Freyhold','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148981');
INSERT INTO inpn.protection_espece VALUES('RV43','161094','Ophrys apifera  Huds. subsp. apifera var. aurita Moggr.','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161094');
INSERT INTO inpn.protection_espece VALUES('RV43','138249','Ophrys apifera  Huds. subsp. apifera','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138249');
INSERT INTO inpn.protection_espece VALUES('RV43','148979','Ophrys apifera  Huds. subsp. apifera var. apifera','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148979');
INSERT INTO inpn.protection_espece VALUES('RV43','148983','Ophrys apifera  Huds. subsp. apifera var. trollii (Hegetschw.) Rchb.f.','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148983');
INSERT INTO inpn.protection_espece VALUES('RV43','148982','Ophrys apifera  Huds. subsp. apifera var. immaculata Brb.','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148982');
INSERT INTO inpn.protection_espece VALUES('RV43','161093','Ophrys apifera  Huds. subsp. apifera var. botteroni (Chodat) Asch. & Graebn.','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161093');
INSERT INTO inpn.protection_espece VALUES('RV43','161095','Ophrys apifera  Huds. subsp. apifera var. saraepontana Ruppert','Ophrys apifera Hudson','Ophrys abeille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161095');
INSERT INTO inpn.protection_espece VALUES('RV43','162331','Ophrys aranifera  Huds. subsp. aranifera','Ophrys sphegodes Miller','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('RV43','110345','Ophrys aranifera  Huds.','Ophrys sphegodes Miller','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110345');
INSERT INTO inpn.protection_espece VALUES('RV43','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('RV43','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchis laxiflora Lam.','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('RV43','162140','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. mediterranea (Guss.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162140');
INSERT INTO inpn.protection_espece VALUES('RV43','82286','Anacamptis palustris (Jacq.) Bateman, Pridgeon & Chase','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82286');
INSERT INTO inpn.protection_espece VALUES('RV43','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV43','162136','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris','Orchis palustris Jacq.','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162136');
INSERT INTO inpn.protection_espece VALUES('RV43','110966','Orchis purpurea  Huds.','Orchis purpurea Huds.','Orchis pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110966');
INSERT INTO inpn.protection_espece VALUES('RV43','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV43','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV43','111297','Orlaya grandiflora  (L.) Hoffm.','Orlaya grandiflora (L.) Hoffm.','Orlaya  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111297');
INSERT INTO inpn.protection_espece VALUES('RV43','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV43','4968','Paludella squarrosa (Hedw.) Brid.','Paludella squarrosa (Hedw.) Brid.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4968');
INSERT INTO inpn.protection_espece VALUES('RV43','138637','Pedicularis sylvatica  L. subsp. sylvatica','Pedicularis sylvatica L.','Pdiculaire des forts','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138637');
INSERT INTO inpn.protection_espece VALUES('RV43','112601','Pedicularis sylvatica  L.','Pedicularis sylvatica L.','Pdiculaire des forts','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112601');
INSERT INTO inpn.protection_espece VALUES('RV43','113620','Pinguicula grandiflora  Lam.','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113620');
INSERT INTO inpn.protection_espece VALUES('RV43','138817','Pinguicula grandiflora  Lam. subsp. rosea (Mutel) Casper','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138817');
INSERT INTO inpn.protection_espece VALUES('RV43','138815','Pinguicula grandiflora  Lam. subsp. grandiflora','Pinguicula grandiflora Lam.','Grassette  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138815');
INSERT INTO inpn.protection_espece VALUES('RV43','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV43','138908','Plantago maritima  L. subsp. serpentina (All.) Arcang.','Plantago serpentina All.','Plantain serpentin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138908');
INSERT INTO inpn.protection_espece VALUES('RV43','138923','Platanthera chlorantha  (Custer) Rchb. subsp. chlorantha','Platanthera chlorantha (Custer) Reichenb.','Orchis vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138923');
INSERT INTO inpn.protection_espece VALUES('RV43','114012','Platanthera chlorantha  (Custer) Rchb.','Platanthera chlorantha (Custer) Reichenb.','Orchis vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114012');
INSERT INTO inpn.protection_espece VALUES('RV43','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  frondes soyeuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('RV43','115226','Potamogeton acutifolius  Link','Potamogeton acutifolius Link','Potamot  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115226');
INSERT INTO inpn.protection_espece VALUES('RV43','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balbis','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('RV43','115240','Potamogeton compressus  L.','Potamogeton compressus L.','Potamot  tige comprime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115240');
INSERT INTO inpn.protection_espece VALUES('RV43','115252','Potamogeton filiformis  Pers.','Potamogeton filiformis Pers.','Potamot filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115252');
INSERT INTO inpn.protection_espece VALUES('RV43','150013','Potamogeton filiformis  Pers. var. juncifolius A.Kern.','Potamogeton filiformis Pers.','Potamot filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150013');
INSERT INTO inpn.protection_espece VALUES('RV43','139192','Potamogeton gramineus  L. subsp. wolfgangii (Kihlm.) Nyman','Potamogeton gramineus L.','Potamot  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139192');
INSERT INTO inpn.protection_espece VALUES('RV43','115258','Potamogeton gramineus  L.','Potamogeton gramineus L.','Potamot  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115258');
INSERT INTO inpn.protection_espece VALUES('RV43','150014','Potamogeton gramineus  L. var. fluviatilis Fr.','Potamogeton gramineus L.','Potamot  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150014');
INSERT INTO inpn.protection_espece VALUES('RV43','115302','Potamogeton praelongus  Wulfen','Potamogeton praelongus Wulfen','Potamot allong','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115302');
INSERT INTO inpn.protection_espece VALUES('RV43','139257','Potentilla caulescens  L. subsp. petiolulata (Gaudin) Nyman','Potentilla caulescens L.','Potentille  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139257');
INSERT INTO inpn.protection_espece VALUES('RV43','139253','Potentilla caulescens  L. subsp. caulescens','Potentilla caulescens L.','Potentille  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139253');
INSERT INTO inpn.protection_espece VALUES('RV43','115431','Potentilla caulescens  L.','Potentilla caulescens L.','Potentille  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115431');
INSERT INTO inpn.protection_espece VALUES('RV43','139255','Potentilla caulescens  L. subsp. iserensis Sojak','Potentilla caulescens L.','Potentille  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139255');
INSERT INTO inpn.protection_espece VALUES('RV43','139254','Potentilla caulescens  L. subsp. cebennensis (Siegfr. ex Debeaux) Kergulen','Potentilla caulescens L.','Potentille  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139254');
INSERT INTO inpn.protection_espece VALUES('RV43','115669','Potentilla supina  L.','Potentilla supina L.','Potentille couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115669');
INSERT INTO inpn.protection_espece VALUES('RV43','139460','Pseudorchis albida  (L.) A. & D.Love subsp. albida','Pseudorchis albida (L.) Lve.','Orchis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139460');
INSERT INTO inpn.protection_espece VALUES('RV43','116206','Pseudorchis albida  (L.) A. & D.Love','Pseudorchis albida (L.) Lve.','Orchis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116206');
INSERT INTO inpn.protection_espece VALUES('RV43','139515','Pulsatilla alpina  (L.) Delarbre subsp. cantabrica Lanz','Pulsatilla alpina (L.) Delarbre','Pulsatille des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139515');
INSERT INTO inpn.protection_espece VALUES('RV43','139516','Pulsatilla alpina  (L.) Delarbre subsp. cyrnea Gamisans','Pulsatilla alpina (L.) Delarbre','Pulsatille des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139516');
INSERT INTO inpn.protection_espece VALUES('RV43','139512','Pulsatilla alpina  (L.) Delarbre subsp. alpina','Pulsatilla alpina (L.) Delarbre','Pulsatille des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139512');
INSERT INTO inpn.protection_espece VALUES('RV43','139514','Pulsatilla alpina  (L.) Delarbre subsp. austriaca Aichele & Schwegler','Pulsatilla alpina (L.) Delarbre','Pulsatille des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139514');
INSERT INTO inpn.protection_espece VALUES('RV43','139513','Pulsatilla alpina  (L.) Delarbre subsp. apiifolia (Scop.) Nyman','Pulsatilla alpina (L.) Delarbre','Pulsatille des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139513');
INSERT INTO inpn.protection_espece VALUES('RV43','116440','Pulsatilla alpina  (L.) Delarbre','Pulsatilla alpina (L.) Delarbre','Pulsatille des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116440');
INSERT INTO inpn.protection_espece VALUES('RV43','116542','Pyrola media  Sw.','Pyrola mdia Swartz','Pyrole intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116542');
INSERT INTO inpn.protection_espece VALUES('RV43','139880','Rhamnus pumila  Turra subsp. pumila','Rhamnus pumilus Turra','Nerprun nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139880');
INSERT INTO inpn.protection_espece VALUES('RV43','117548','Rhamnus pumila  Turra','Rhamnus pumilus Turra','Nerprun nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117548');
INSERT INTO inpn.protection_espece VALUES('RV43','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Aiton fil.','Rhynchospore brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV43','140637','Saxifraga granulata  L. subsp. granulata','Saxifraga granulata L.','Saxifrage granule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140637');
INSERT INTO inpn.protection_espece VALUES('RV43','151233','Saxifraga granulata  L. subsp. granulata var. granulata','Saxifraga granulata L.','Saxifrage granule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151233');
INSERT INTO inpn.protection_espece VALUES('RV43','151232','Saxifraga granulata  L. subsp. granulata var. glaucescens (Boiss. & Reut.) Engl.','Saxifraga granulata L.','Saxifrage granule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151232');
INSERT INTO inpn.protection_espece VALUES('RV43','121065','Saxifraga granulata  L.','Saxifraga granulata L.','Saxifrage granule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121065');
INSERT INTO inpn.protection_espece VALUES('RV43','140687','Saxifraga rosacea  Moench subsp. sternbergii (Willd.) Kergulen & Lambinon','Saxifraga sponhemica (Gmel.) Webb.','Saxifrage en rosette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140687');
INSERT INTO inpn.protection_espece VALUES('RV43','95948','Eleogiton fluitans (L.) Link','Scirpus fluitans L.','Scirpe flottant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95948');
INSERT INTO inpn.protection_espece VALUES('RV43','121552','Schoenoplectus mucronatus  (L.) Palla','Scirpus mucronatus L.','Scirpe mucron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121552');
INSERT INTO inpn.protection_espece VALUES('RV43','121556','Schoenoplectus triqueter  (L.) Palla','Scirpus triqueter L.','Scirpe  trois angles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121556');
INSERT INTO inpn.protection_espece VALUES('RV43','140809','Scorzonera hispanica  L. subsp. glastifolia (Willd.) Arcang.','Scorzonera hispanica L.','Scorzonre d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140809');
INSERT INTO inpn.protection_espece VALUES('RV43','121959','Scorzonera hispanica  L.','Scorzonera hispanica L.','Scorzonre d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121959');
INSERT INTO inpn.protection_espece VALUES('RV43','140810','Scorzonera hispanica  L. subsp. hispanica','Scorzonera hispanica L.','Scorzonre d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140810');
INSERT INTO inpn.protection_espece VALUES('RV43','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles en spatule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV43','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles en spatule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV43','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles en spatule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV43','123773','Sison amomum  L.','Sison amomum L.','Sison amome','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123773');
INSERT INTO inpn.protection_espece VALUES('RV43','159494','Sisymbrium austriacum  Jacq. subsp. rhedonense Degl.','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159494');
INSERT INTO inpn.protection_espece VALUES('RV43','141239','Sisymbrium austriacum  Jacq. subsp. erysimifolium (Pourr.) Rouy & Foucaud','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141239');
INSERT INTO inpn.protection_espece VALUES('RV43','141236','Sisymbrium austriacum  Jacq. subsp. austriacum','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141236');
INSERT INTO inpn.protection_espece VALUES('RV43','160416','Sisymbrium austriacum  Jacq. subsp. hispanicum (Jacq.) P.W.Ball & Heywood','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160416');
INSERT INTO inpn.protection_espece VALUES('RV43','141238','Sisymbrium austriacum  Jacq. subsp. contortum (Cav.) Rouy & Foucaud','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141238');
INSERT INTO inpn.protection_espece VALUES('RV43','123804','Sisymbrium austriacum  Jacq.','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123804');
INSERT INTO inpn.protection_espece VALUES('RV43','141237','Sisymbrium austriacum  Jacq. subsp. chrysanthum (Jord.) Rouy & Foucaud','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141237');
INSERT INTO inpn.protection_espece VALUES('RV43','141244','Sisymbrium austriacum  Jacq. subsp. villarsii (Jord.) Nyman','Sisymbrium austriacum Jacq.','Sisymbre d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141244');
INSERT INTO inpn.protection_espece VALUES('RV43','123960','Sium latifolium  L.','Sium latifolium L.','Berle  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123960');
INSERT INTO inpn.protection_espece VALUES('RV43','124405','Sparganium angustifolium  Michx.','Sparganium angustifolium Michx','Rubanier  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124405');
INSERT INTO inpn.protection_espece VALUES('RV43','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Rubanier mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV43','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis (L.) Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV43','5680','Splachnum ampullaceum Hedw.','Splachnum ampullaceum Hedw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5680');
INSERT INTO inpn.protection_espece VALUES('RV43','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz.','Stellaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV43','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV43','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV43','125173','Stipa pennata  L.','Stipa pennata L.','Stipe penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV43','125219','Stratiotes aloides  L.','Stratiotes aloides L.','Ananas d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125219');
INSERT INTO inpn.protection_espece VALUES('RV43','125226','Streptopus amplexifolius  (L.) DC.','Streptopus amplexifolius (L.) DC.','Streptope  feuilles embrassantes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125226');
INSERT INTO inpn.protection_espece VALUES('RV43','125460','Tanacetum corymbosum  (L.) Sch.Bip.','Tanacetum corymbosum (L.) Schultz','Tanaisie en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125460');
INSERT INTO inpn.protection_espece VALUES('RV43','160984','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. subcorymbosum (Schur) Simonk.','Tanacetum corymbosum (L.) Schultz','Tanaisie en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160984');
INSERT INTO inpn.protection_espece VALUES('RV43','152077','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. corymbosum','Tanacetum corymbosum (L.) Schultz','Tanaisie en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152077');
INSERT INTO inpn.protection_espece VALUES('RV43','141505','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum','Tanacetum corymbosum (L.) Schultz','Tanaisie en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141505');
INSERT INTO inpn.protection_espece VALUES('RV43','152078','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. tenuifolium (Willd.) Briq. & Cavill.','Tanacetum corymbosum (L.) Schultz','Tanaisie en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152078');
INSERT INTO inpn.protection_espece VALUES('RV43','5689','Tayloria tenuis (Dicks.) Schimp.','Tayloria tenuis (With.) Schimp.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5689');
INSERT INTO inpn.protection_espece VALUES('RV43','141540','Telephium imperati  L. subsp. imperati','Telephium imperati L.','Tlphium d''Imprato','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141540');
INSERT INTO inpn.protection_espece VALUES('RV43','125842','Telephium imperati  L.','Telephium imperati L.','Tlphium d''Imprato','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125842');
INSERT INTO inpn.protection_espece VALUES('RV43','141637','Thalictrum simplex  L. subsp. gallicum (Rouy & Foucaud) Tutin','Thalictrum simplex L. ssp. gallicum (Rouy et Fouc.) Tutin','Pigamon de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141637');
INSERT INTO inpn.protection_espece VALUES('RV43','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Fougre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV43','126294','Thesium divaricatum  Jan ex Mert. & W.D.J.Koch','Thesium divaricatum Jan ex Mert. et Koch','Thsium divariqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126294');
INSERT INTO inpn.protection_espece VALUES('RV43','126305','Thesium linophyllon  L.','Thesium linophyllon L.','Thsium  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126305');
INSERT INTO inpn.protection_espece VALUES('RV43','5349','Tortella nitida (Lindb.) Broth.','Tortella nitida (Lindb.) Broth.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5349');
INSERT INTO inpn.protection_espece VALUES('RV43','141923','Trifolium striatum  L. subsp. tenuiflorum (Ten.) Arcang.','Trifolium striatum L.','Trfle stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141923');
INSERT INTO inpn.protection_espece VALUES('RV43','127495','Trifolium striatum  L.','Trifolium striatum L.','Trfle stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127495');
INSERT INTO inpn.protection_espece VALUES('RV43','141922','Trifolium striatum  L. subsp. striatum','Trifolium striatum L.','Trfle stri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141922');
INSERT INTO inpn.protection_espece VALUES('RV43','127547','Triglochin palustre  L.','Triglochin palustris L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV43','141936','Trinia glauca  (L.) Dumort. subsp. glauca','Trinia glauca (L.) Dumort.','Trinie glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141936');
INSERT INTO inpn.protection_espece VALUES('RV43','127595','Trinia glauca  (L.) Dumort.','Trinia glauca (L.) Dumort.','Trinie glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127595');
INSERT INTO inpn.protection_espece VALUES('RV43','159894','Ulex minor  Roth subsp. minor','Ulex minor Roth','Ajonc nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159894');
INSERT INTO inpn.protection_espece VALUES('RV43','128123','Ulex minor  Roth','Ulex minor Roth','Ajonc nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128123');
INSERT INTO inpn.protection_espece VALUES('RV43','128311','Utricularia intermedia  Hayne','Utricularia intermedia Hayne','Utriculaire intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128311');
INSERT INTO inpn.protection_espece VALUES('RV43','129539','Viola collina  Besser','Viola collina Besser','Violette des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129539');
INSERT INTO inpn.protection_espece VALUES('RV43','129623','Viola mirabilis  L.','Viola mirabilis L.','Violette tonnante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129623');
INSERT INTO inpn.protection_espece VALUES('RI11','249543','Actinotia radiosa (Esper, 1804)','Actinotia radiosa (Esper, [1798])','La Noctuelle radie ou Noctuelle rayonne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249543');
INSERT INTO inpn.protection_espece VALUES('RI11','223187','Aegosoma scabricorne (Scopoli, 1763)','Aegosoma scabricorne (Scopoli, 1763)','L''AEgosome scabricorne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223187');
INSERT INTO inpn.protection_espece VALUES('RI11','65446','Aeshna grandis (Linnaeus, 1758)','Aeshna grandis (Linnaeus, 1758)','La Grande Aeschne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65446');
INSERT INTO inpn.protection_espece VALUES('RI11','249195','Agrotis bigramma (Esper, 1790)','Agrotis crassa (Hbner, [1803])','La Noctuelle trapue ou Noctuelle paisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249195');
INSERT INTO inpn.protection_espece VALUES('RI11','249289','Anaplectoides prasina (Denis & Schiffermller, 1775)','Anaplectoides prasina (Denis et Schiffermller, 1775)','La Noctuelle verte ou Noctuelle couleur d''herbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249289');
INSERT INTO inpn.protection_espece VALUES('RI11','249402','Apamea anceps (Denis & Schiffermller, 1775)','Apamea anceps (Denis et Schiffermller, 1775)','Le Double-Feston ou Noctuelle quivoque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249402');
INSERT INTO inpn.protection_espece VALUES('RI11','54339','Aporia crataegi (Linnaeus, 1758)','Aporia crataegi (Linnaeus, 1758)','Le Gaz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54339');
INSERT INTO inpn.protection_espece VALUES('RI11','249383','Archanara sparganii (Esper, 1790)','Archanara sparganii (Esper, 1790)','La Noctuelle du Rubanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249383');
INSERT INTO inpn.protection_espece VALUES('RI11','249379','Arenostola phragmitidis (Hbner, 1803)','Arenostola phragmitidis (Hbner, [1803])','La Noctuelle du Roseau--balais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249379');
INSERT INTO inpn.protection_espece VALUES('RI11','53370','Arethusana arethusa (Denis & Schiffermller, 1775)','Arethusana arethusa (Denis et Schiffermller, 1775)','Le Petit Agreste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53370');
INSERT INTO inpn.protection_espece VALUES('RI11','251339','Blethisa multipunctata multipunctata (Linnaeus, 1758)','Blethisa multipunctata (Linnaeus, 1758)','L''Elaphre multiponctu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251339');
INSERT INTO inpn.protection_espece VALUES('RI11','222990','Blethisa multipunctata (Linnaeus, 1758)','Blethisa multipunctata (Linnaeus, 1758)','L''Elaphre multiponctu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222990');
INSERT INTO inpn.protection_espece VALUES('RI11','65412','Boyeria irene (Fonscolombe, 1838)','Boyeria irene (Fonscolombe, 1838)','L''AEschne paisible','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65412');
INSERT INTO inpn.protection_espece VALUES('RI11','249052','Callimorpha dominula (Linnaeus, 1758)','Callimorpha dominula (Linnaeus, 1758)','L''Ecaille marbre rouge ou Ecaille lustre ou Ecaille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249052');
INSERT INTO inpn.protection_espece VALUES('RI11','66270','Calliptamus barbarus (Costa, 1836)','Calliptamus barbarus (Costa, 1836)','Le Criquet de Barbarie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66270');
INSERT INTO inpn.protection_espece VALUES('RI11','223012','Calosoma auropunctatum (Herbst, 1784)','Campalita auropunctatum (Herbst, 1782)','Le Calosome  points d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223012');
INSERT INTO inpn.protection_espece VALUES('RI11','53315','Carterocephalus palaemon (Pallas, 1771)','Carterocephalus palaemon (Pallas, 1771)','L''Hesprie du Brome','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53315');
INSERT INTO inpn.protection_espece VALUES('RI11','222638','Amara fusca Dejean, 1828','Celia complanata Dejean, 1828','La Clie aplatie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222638');
INSERT INTO inpn.protection_espece VALUES('RI11','54555','Cerura vinula (Linnaeus, 1758)','Cerura vinula (Linnaeus, 1758)','La Grande Queue Fourchue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54555');
INSERT INTO inpn.protection_espece VALUES('RI11','200558','Protaetia aeruginosa aeruginosa (Linnaeus, 1767)','Cetonischema aeruginosa Scopoli','La Ctoine rugineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200558');
INSERT INTO inpn.protection_espece VALUES('RI11','200552','Protaetia aeruginosa (Linnaeus, 1767)','Cetonischema aeruginosa Scopoli','La Ctoine rugineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200552');
INSERT INTO inpn.protection_espece VALUES('RI11','249077','Chelis maculosa (Gerning, 1780)','Chelis maculosa Gerning, 1780','L''Ecaille tachete','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249077');
INSERT INTO inpn.protection_espece VALUES('RI11','249536','Chilodes maritima (Tauscher, 1806)','Chilodes maritimus Tauscher, 1806','La Nonagrie du Phragmite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249536');
INSERT INTO inpn.protection_espece VALUES('RI11','250922','Chlaeniellus tristis tristis (Schaller, 1783)','Chlaenius tristis Schaller, 1783','La Chlnie des vasires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250922');
INSERT INTO inpn.protection_espece VALUES('RI11','222527','Chlaeniellus tristis (Schaller, 1783)','Chlaenius tristis Schaller, 1783','La Chlnie des vasires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222527');
INSERT INTO inpn.protection_espece VALUES('RI11','51911','Cicadetta montana (Scopoli, 1772)','Cicadetta montana (Scopoli, 1772)','La Cigale des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=51911');
INSERT INTO inpn.protection_espece VALUES('RI11','8332','Cicindela sylvatica Linnaeus, 1758','Cicindela silvatica Linnaeus, 1758','La Cicindle  labre noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=8332');
INSERT INTO inpn.protection_espece VALUES('RI11','53811','Melitaea phoebe (Denis & Schiffermller, 1775)','Cinclidia phoebe (Denis et Schiffermller, 1775)','La Mlite des Centaures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53811');
INSERT INTO inpn.protection_espece VALUES('RI11','219818','Boloria dia (Linnaeus, 1767)','Clossiana dia (Linnaeus, 1767)','La Petite Violette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219818');
INSERT INTO inpn.protection_espece VALUES('RI11','54661','Clostera anastomosis (Linnaeus, 1758)','Clostera anastomosis Linnaeus, 1758','La Hausse-Queue grise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54661');
INSERT INTO inpn.protection_espece VALUES('RI11','65151','Coenagrion hastulatum (Charpentier, 1825)','Coenagrion hastulatum (Charpentier, 1825)','L''Agrion hast','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65151');
INSERT INTO inpn.protection_espece VALUES('RI11','65131','Coenagrion scitulum (Rambur, 1842)','Coenagrion scitulum (Rambur, 1842)','L''Agrion mignon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65131');
INSERT INTO inpn.protection_espece VALUES('RI11','199694','Cordulegaster boltonii (Donovan, 1807)','Cordulegaster boltonii (Donovan, 1807)','Le Cordulgastre annel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199694');
INSERT INTO inpn.protection_espece VALUES('RI11','199687','Cordulegaster boltonii immaculifrons Slys et Hagen, 1850','Cordulegaster boltonii (Donovan, 1807)','Le Cordulgastre annel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199687');
INSERT INTO inpn.protection_espece VALUES('RI11','223427','Cybister lateralimarginalis (De Geer, 1774)','Cybister laterali-marginalis de Geer, 1774','Le Cybister  cts bords','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=223427');
INSERT INTO inpn.protection_espece VALUES('RI11','222302','Cymindis miliaris (Fabricius, 1801)','Cymindis variolosa (Fabricius, 1794)','La Cymindie piquete','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222302');
INSERT INTO inpn.protection_espece VALUES('RI11','65687','Decticus verrucivorus (Linnaeus, 1758)','Decticus verrucivorus (Linnaeus, 1758)','Le Dectique verrucivore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65687');
INSERT INTO inpn.protection_espece VALUES('RI11','250699','Decticus verrucivorus verrucivorus (Linnaeus, 1758)','Decticus verrucivorus (Linnaeus, 1758)','Le Dectique verrucivore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250699');
INSERT INTO inpn.protection_espece VALUES('RI11','222110','Dicerca berolinensis (Herbst, 1779)','Dicerca berolinensis (Herbst, 1776)','Le Grand Bupreste du Htre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222110');
INSERT INTO inpn.protection_espece VALUES('RI11','53794','Melitaea didyma (Esper, 1778)','Didymaeformia didyma (Esper, 1779)','Le Mlite orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53794');
INSERT INTO inpn.protection_espece VALUES('RI11','52089','Distoleon tetragrammicus (Fabricius, 1798)','Distoleon tetragrammicus (Fabricius, 1798)','Le Fourmillion longicorne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=52089');
INSERT INTO inpn.protection_espece VALUES('RI11','249026','Drymonia velitaris (Hufnagel, 1766)','Drymonia velitaris Hufnagel, 1766','La Voile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249026');
INSERT INTO inpn.protection_espece VALUES('RI11','65387','Epitheca bimaculata (Charpentier, 1825)','Epitheca bimaculata (Charpentier, 1825)','La Cordulie  deux taches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65387');
INSERT INTO inpn.protection_espece VALUES('RI11','53487','Erebia medusa (Denis & Schiffermller, 1775)','Erebia medusa (Denis et Schiffermller, 1775)','Le Moir franconien ou Franconien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53487');
INSERT INTO inpn.protection_espece VALUES('RI11','249526','Eucarta amethystina (Hbner, 1803)','Eucarta amethystina Hbner, 1803','La Noctuelle amthyste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249526');
INSERT INTO inpn.protection_espece VALUES('RI11','222403','Agonum piceum (Linnaeus, 1758)','Europhilus piceus Linnaeus, 1758','L''Anchomne brun-de-poix','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222403');
INSERT INTO inpn.protection_espece VALUES('RI11','222102','Eurythyrea quercus (Herbst, 1784)','Eurythyrea quercus (Herbst, 1790)','Le Grand Bupreste du Chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222102');
INSERT INTO inpn.protection_espece VALUES('RI11','54075','Glaucopsyche alexis (Poda, 1761)','Glaucopsyche alexis (Poda, 1761)','L''Azur des Cytises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54075');
INSERT INTO inpn.protection_espece VALUES('RI11','249259','Graphiphora augur (Fabricius, 1775)','Graphiphora augur Fabricius, 1775','L''Omga ou Noctuelle augure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249259');
INSERT INTO inpn.protection_espece VALUES('RI11','249481','Hadena albimacula (Borkhausen, 1792)','Hadena albimacula  Borkhausen, 1792','La Dianthcie pare','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249481');
INSERT INTO inpn.protection_espece VALUES('RI11','249497','Conisania luteago (Denis & Schiffermller, 1775)','Hadena luteago Denis et Schiffermller, 1775','La Noctuelle limoneuse ou Noctuelle des Silnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249497');
INSERT INTO inpn.protection_espece VALUES('RI11','249487','Hadena perplexa (Denis & Schiffermller, 1775)','Hadena perplexa Denis et Schiffermller, 1775','La Noctuelle carpophage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249487');
INSERT INTO inpn.protection_espece VALUES('RI11','53376','Hipparchia fagi (Scopoli, 1763)','Hipparchia fagi (Scopoli, 1763)','Le Sylvandre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53376');
INSERT INTO inpn.protection_espece VALUES('RI11','219806','Hipparchia statilinus (Hufnagel, 1766)','Hipparchia statilinus (Hufnagel, 1766)','Le Faune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219806');
INSERT INTO inpn.protection_espece VALUES('RI11','54475','Iphiclides podalirius (Linnaeus, 1758)','Iphiclides podalirius Linn','Le Flamb','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54475');
INSERT INTO inpn.protection_espece VALUES('RI11','65115','Ischnura pumilio (Charpentier, 1825)','Ischnura pumilio (Charpentier, 1825)','L''Agrion nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65115');
INSERT INTO inpn.protection_espece VALUES('RI11','240453','Lacon querceus (Herbst, 1784)','Lacon querceus (Herbst, 1784)','Le Lacon des Chnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=240453');
INSERT INTO inpn.protection_espece VALUES('RI11','11777','Lamia textor (Linnaeus, 1758)','Lamia textor (Linnaeus, 1758)','Le Lamie tisserand','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=11777');
INSERT INTO inpn.protection_espece VALUES('RI11','51331','Ledra aurita (Linnaeus, 1758)','Ledra aurita Linnaeus, 1758','Le Grand Diable','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=51331');
INSERT INTO inpn.protection_espece VALUES('RI11','54701','Lemonia dumi (Linnaeus, 1761)','Lemonia dumi Linnaeus, 1761','Le Bombyx des buissons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54701');
INSERT INTO inpn.protection_espece VALUES('RI11','65214','Lestes dryas Kirby, 1890','Lestes dryas Kirby, 1890','Le Leste dryade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65214');
INSERT INTO inpn.protection_espece VALUES('RI11','65358','Leucorrhinia rubicunda (Linnaeus, 1758)','Leucorrhinia rubicunda (Linnaeus, 1758)','Leucorrhine rubiconde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65358');
INSERT INTO inpn.protection_espece VALUES('RI11','52121','Libelloides coccajus Denis & Schiffermller, 1775','Libelloides coccajus (Denis et Schiffermller, 1775)','L''Ascalaphe soufr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=52121');
INSERT INTO inpn.protection_espece VALUES('RI11','219889','Libelloides longicornis (Scopoli, 1763)','Libelloides longicornis (Linnaeus, 1769)','L''Ascalaphe ambr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219889');
INSERT INTO inpn.protection_espece VALUES('RI11','53765','Limenitis populi (Linnaeus, 1758)','Limenitis populi (Linnaeus, 1758)','Le Grand Sylvain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53765');
INSERT INTO inpn.protection_espece VALUES('RI11','200563','Protaetia lugubris lugubris (Herbst, 1786)','Liocola lugubris Herbst, 1786','La Ctoine marbre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200563');
INSERT INTO inpn.protection_espece VALUES('RI11','200557','Protaetia lugubris (Herbst, 1786)','Liocola lugubris Herbst, 1786','La Ctoine marbre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=200557');
INSERT INTO inpn.protection_espece VALUES('RI11','65839','Mantis religiosa (Linnaeus, 1758)','Mantis religiosa Linnaeus, 1758','La Mante religieuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65839');
INSERT INTO inpn.protection_espece VALUES('RI11','239533','Bombus distinguendus Morawitz, 1869','Megabombus distinguendus Morawitz, 1869','Le Bourdon des clairires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=239533');
INSERT INTO inpn.protection_espece VALUES('RI11','239552','Bombus ruderatus (Fabricius, 1775)','Megabombus ruderatus Frabricius, 1775','Le Bourdon des friches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=239552');
INSERT INTO inpn.protection_espece VALUES('RI11','239556','Bombus subterraneus (Linnaeus, 1758)','Megabombus subterraneus Linnaeus, 1758','Le Bourdon du Trfle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=239556');
INSERT INTO inpn.protection_espece VALUES('RI11','53103','Bombus sylvarum (Linnaeus, 1761)','Megabombus sylvarum Linnaeus, 1761','Le Bourdon forestier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53103');
INSERT INTO inpn.protection_espece VALUES('RI11','239559','Bombus veteranus (Fabricius, 1793)','Megabombus veteranus Fabricius, 1793','Le Bourdon des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=239559');
INSERT INTO inpn.protection_espece VALUES('RI11','53817','Melitaea cinxia (Linnaeus, 1758)','Melitaea cinxia (Linnaeus, 1758)','La Mlite du Plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53817');
INSERT INTO inpn.protection_espece VALUES('RI11','250648','Melitaea athalia celadusa Fruhstorfer, 1910','Mellicta athalia (Rottemburg, 1775)','La Mlite du Mlampyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250648');
INSERT INTO inpn.protection_espece VALUES('RI11','250647','Melitaea athalia athalia (Rottemburg, 1775)','Mellicta athalia (Rottemburg, 1775)','La Mlite du Mlampyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250647');
INSERT INTO inpn.protection_espece VALUES('RI11','219812','Melitaea athalia (Rottemburg, 1775)','Mellicta athalia (Rottemburg, 1775)','La Mlite du Mlampyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219812');
INSERT INTO inpn.protection_espece VALUES('RI11','12111','Meloe proscarabaeus Linnaeus, 1758','Meloe proscarabolus (Linnaeus, 1758)','Le Mlo printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=12111');
INSERT INTO inpn.protection_espece VALUES('RI11','251696','Meloe proscarabaeus proscarabaeus Linnaeus, 1758','Meloe proscarabolus (Linnaeus, 1758)','Le Mlo printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=251696');
INSERT INTO inpn.protection_espece VALUES('RI11','249255','Naenia typica (Linnaeus, 1758)','Naenia typica Linnaeus, 1758','La Noctuelle typique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249255');
INSERT INTO inpn.protection_espece VALUES('RI11','53733','Nymphalis antiopa (Linnaeus, 1758)','Nymphalis antiopa (Linnaeus, 1758)','Le Morio','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53733');
INSERT INTO inpn.protection_espece VALUES('RI11','53727','Nymphalis polychloros (Linnaeus, 1758)','Nymphalis polychloros (Linnaeus, 1758)','La Grande Tortue ou Vanesse de l''Orme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53727');
INSERT INTO inpn.protection_espece VALUES('RI11','65944','Oecanthus pellucens (Scopoli, 1763)','Oecanthus pellucens (Scopoli, 1763)','Le Grillon d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65944');
INSERT INTO inpn.protection_espece VALUES('RI11','66194','Oedipoda caerulescens (Linnaeus, 1758)','Oedipoda caerulescens (Linnaeus, 1758)','L''OEdipode turquoise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=66194');
INSERT INTO inpn.protection_espece VALUES('RI11','349343','Oedipoda caerulescens sardeti Defaut, 2006','Oedipoda caerulescens (Linnaeus, 1758)','L''OEdipode turquoise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=349343');
INSERT INTO inpn.protection_espece VALUES('RI11','445264','Oedipoda caerulescens caerulescens (Linnaeus, 1758)','Oedipoda caerulescens (Linnaeus, 1758)','L''OEdipode turquoise','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=445264');
INSERT INTO inpn.protection_espece VALUES('RI11','9370','Oodes gracilis A. Villa & G.B. Villa, 1833','Oodes gracilis Villa, 1833','L''Oode gracile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9370');
INSERT INTO inpn.protection_espece VALUES('RI11','9266','Ophonus cordatus (Duftschmid, 1812)','Ophonus cordatus (Duftschmid, 1812)','L''Ophone cordiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9266');
INSERT INTO inpn.protection_espece VALUES('RI11','52073','Osmylus fulvicephalus (Scopoli, 1763)','Osmylus fulvicephalus (Scopoli, 1763)','L''Osmyle  tte jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=52073');
INSERT INTO inpn.protection_espece VALUES('RI11','249453','Pachetra sagittigera (Hufnagel, 1766)','Pachetra sagittigera Hufnagel, 1766','La Coureuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249453');
INSERT INTO inpn.protection_espece VALUES('RI11','222533','Panagaeus cruxmajor (Linnaeus, 1758)','Panagaeus crux-major (Linnaeus, 1758)','La Panage  grande croix','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222533');
INSERT INTO inpn.protection_espece VALUES('RI11','222618','Zabrus curtus (Audinet-Serville, 1821)','Pelor curtus Serville, 1821','Le Zabre court','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222618');
INSERT INTO inpn.protection_espece VALUES('RI11','219830','Pieris mannii (Mayer, 1851)','Pieris mannii (Mayer, 1851)','La Piride de l''Ibride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219830');
INSERT INTO inpn.protection_espece VALUES('RI11','219778','Plebeius argyrognomon (Bergstrsser, 1779)','Plebejus argyrognomon Bergstrsser, 1779','L''Azur des Coronilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219778');
INSERT INTO inpn.protection_espece VALUES('RI11','219776','Plebeius idas (Linnaeus, 1761)','Plebejus idas Linnaeus, 1761','L''Azur du Gent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219776');
INSERT INTO inpn.protection_espece VALUES('RI11','249449','Polia hepatica (Clerck, 1759)','Polia hepatica (Clerck, 1759)','La Noctuelle teinte ou Noctuelle du Bouleau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249449');
INSERT INTO inpn.protection_espece VALUES('RI11','249372','Polymixis xanthomista (Hbner, 1819)','Polymixis xanthomista Hbner, 1819','La Ceinture noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249372');
INSERT INTO inpn.protection_espece VALUES('RI11','54055','Pseudophilotes baton (Bergstrsser, 1779)','Pseudophilotes baton (Bergstrsser, 1779)','L''Azur de la Sariette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54055');
INSERT INTO inpn.protection_espece VALUES('RI11','9074','Pterostichus aterrimus (Herbst, 1784)','Pterostichus aterrimus Herbst, 1784','Le Poecile fovol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=9074');
INSERT INTO inpn.protection_espece VALUES('RI11','222545','Poecilus kugelanni (Panzer, 1797)','Pterostichus kugelanni Panzer, 1797','Le Poecile tricolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222545');
INSERT INTO inpn.protection_espece VALUES('RI11','53093','Bombus cullumanus (Kirby, 1802)','Pyrobombus cullumanus Kirby, 1802','Le Bourdon rural','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=53093');
INSERT INTO inpn.protection_espece VALUES('RI11','65882','Ruspolia nitidula (Scopoli, 1786)','Ruspolia nitidula (Scopoli, 1786)','Le Conocphale gracieux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65882');
INSERT INTO inpn.protection_espece VALUES('RI11','65885','Ruspolia nitidula nitidula (Scop., 1786)','Ruspolia nitidula (Scopoli, 1786)','Le Conocphale gracieux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65885');
INSERT INTO inpn.protection_espece VALUES('RI11','54713','Saturnia pyri (Denis & Schiffermller, 1775)','Saturnia pyri Denis et Schiffermller, 1775','Le Grand Paon de nuit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=54713');
INSERT INTO inpn.protection_espece VALUES('RI11','219755','Satyrium w-album (Knoch, 1782)','Satyrium w-album (Knoch, 1782)','La Thcla de l''Orme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=219755');
INSERT INTO inpn.protection_espece VALUES('RI11','222105','Ovalisia festiva (Linnaeus, 1767)','Scintillatrix festiva (Linnaeus, 1767)','Le Bupreste du Genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=222105');
INSERT INTO inpn.protection_espece VALUES('RI11','249544','Senta flammea (Curtis, 1828)','Senta flammea Curtis, 1828','La Leucanie du Roseau ou Feu-Follet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249544');
INSERT INTO inpn.protection_espece VALUES('RI11','249444','Sideridis turbida (Esper, 1790)','Sideridis albicolon Hbner, 1813','Le Trma blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=249444');
INSERT INTO inpn.protection_espece VALUES('RI11','65312','Sympetrum danae (Sulzer, 1776)','Sympetrum danae (Sulzer, 1776)','Le Symptrum noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65312');
INSERT INTO inpn.protection_espece VALUES('RI11','65327','Sympetrum flaveolum (Linnaeus, 1758)','Sympetrum flaveolum (Linnaeus, 1758)','Le Symptrum jaune d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=65327');
INSERT INTO inpn.protection_espece VALUES('RI11','250877','Synuchus vivalis vivalis (Illiger, 1798)','Synuchus nivalis (Panzer, 1797)','Le Synuque des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=250877');
INSERT INTO inpn.protection_espece VALUES('RI11','247044','Zygaena fausta (Linnaeus, 1767)','Zygaena fausta Linnaeus, 1767','La Zygne de la Bruyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=247044');
INSERT INTO inpn.protection_espece VALUES('RV24','110801','Orchis anthropophora  (L.) All.','Aceras anthropophorum  Aiton fil. (L.)','Orchis "homme pendu"','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110801');
INSERT INTO inpn.protection_espece VALUES('RV24','130792','Aconitum napellus  L. subsp. vulgare Rouy & Foucaud','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130792');
INSERT INTO inpn.protection_espece VALUES('RV24','130788','Aconitum napellus  L. subsp. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130788');
INSERT INTO inpn.protection_espece VALUES('RV24','142563','Aconitum napellus  L. subsp. napellus var. napellus','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142563');
INSERT INTO inpn.protection_espece VALUES('RV24','130784','Aconitum napellus  L. subsp. corsicum (Gyer) Seitz','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130784');
INSERT INTO inpn.protection_espece VALUES('RV24','142562','Aconitum napellus  L. subsp. napellus var. giganteum (Dumort. ex Thilens) J.Duvign.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142562');
INSERT INTO inpn.protection_espece VALUES('RV24','80037','Aconitum napellus L.','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80037');
INSERT INTO inpn.protection_espece VALUES('RV24','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('RV24','130791','Aconitum napellus  L. subsp. tauricum (Wulfen) Gyer','Aconitum napellus L.','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130791');
INSERT INTO inpn.protection_espece VALUES('RV24','80986','Ajuga occidentalis Braun-Blanq.','Ajuga occidentalis Br. Bl.','Bugle d''Occident','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80986');
INSERT INTO inpn.protection_espece VALUES('RV24','143434','Alyssum montanum  L. subsp. montanum var. montanum','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143434');
INSERT INTO inpn.protection_espece VALUES('RV24','131270','Alyssum montanum  L. subsp. collicola (Rouy & Foucaud) P.Fourn.','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131270');
INSERT INTO inpn.protection_espece VALUES('RV24','143435','Alyssum montanum  L. subsp. montanum var. thiebautii Liou','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143435');
INSERT INTO inpn.protection_espece VALUES('RV24','81923','Alyssum montanum L.','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81923');
INSERT INTO inpn.protection_espece VALUES('RV24','131275','Alyssum montanum  L. subsp. montanum','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131275');
INSERT INTO inpn.protection_espece VALUES('RV24','131274','Alyssum montanum  L. subsp. gmelinii (Jord.) Em.Schmid','Alyssum montanum L.','Alysson des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131274');
INSERT INTO inpn.protection_espece VALUES('RV24','82288','Anacamptis pyramidalis (L.) Rich.','Anacamptis pyramidalis (L.) L.C.M. Richard','Orchis pyramidal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82288');
INSERT INTO inpn.protection_espece VALUES('RV24','131323','Anacamptis pyramidalis  (L.) Rich. subsp. tanayensis (Chenevard) Quentin','Anacamptis pyramidalis (L.) L.C.M. Richard','Orchis pyramidal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131323');
INSERT INTO inpn.protection_espece VALUES('RV24','131322','Anacamptis pyramidalis  (L.) Rich. subsp. pyramidalis','Anacamptis pyramidalis (L.) L.C.M. Richard','Orchis pyramidal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131322');
INSERT INTO inpn.protection_espece VALUES('RV24','5180','Anomodon longifolius (Schleich. ex Brid.) Hartm.','Anomodon longifolius (Brid.) Hartm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5180');
INSERT INTO inpn.protection_espece VALUES('RV24','143573','Anthericum liliago  L. var. sphaerocarpum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143573');
INSERT INTO inpn.protection_espece VALUES('RV24','82903','Anthericum liliago L.','Anthericum liliago L.','Phalangre  fleurs de lys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82903');
INSERT INTO inpn.protection_espece VALUES('RV24','143571','Anthericum liliago  L. var. liliago','Anthericum liliago L.','Phalangre  fleurs de lys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143571');
INSERT INTO inpn.protection_espece VALUES('RV24','143572','Anthericum liliago  L. var. multiflorum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lys','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143572');
INSERT INTO inpn.protection_espece VALUES('RV24','143640','Anthyllis montana  L. subsp. montana var. sericea Jeanb. & Timb.-Lagr.','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143640');
INSERT INTO inpn.protection_espece VALUES('RV24','82985','Anthyllis montana L.','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82985');
INSERT INTO inpn.protection_espece VALUES('RV24','131465','Anthyllis montana  L. subsp. montana','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131465');
INSERT INTO inpn.protection_espece VALUES('RV24','143639','Anthyllis montana  L. subsp. montana var. montana','Anthyllis montana L.','Anthyllide des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143639');
INSERT INTO inpn.protection_espece VALUES('RV24','6241','Apometzgeria pubescens (Schrank) Kuwah.','Apometzgeria pubescens (Schrank) Kuwah.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6241');
INSERT INTO inpn.protection_espece VALUES('RV24','131592','Arenaria grandiflora  L. subsp. grandiflora','Arenaria grandiflora L.','Sabline  grandes feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131592');
INSERT INTO inpn.protection_espece VALUES('RV24','83584','Arenaria grandiflora L.','Arenaria grandiflora L.','Sabline  grandes feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83584');
INSERT INTO inpn.protection_espece VALUES('RV24','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('RV24','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('RV24','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('RV24','131751','Asarum europaeum  L. subsp. caucasicum (Duch.) So','Asarum europaeum L.','Asarum d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131751');
INSERT INTO inpn.protection_espece VALUES('RV24','131752','Asarum europaeum  L. subsp. europaeum','Asarum europaeum L.','Asarum d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131752');
INSERT INTO inpn.protection_espece VALUES('RV24','84230','Asarum europaeum L.','Asarum europaeum L.','Asarum d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84230');
INSERT INTO inpn.protection_espece VALUES('RV24','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium billotii F.W. Schultz','Doradille de Billot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV24','84487','Asplenium foreziense O.Le Grand','Asplenium forisiense Le Grand ex-Sudre','Doradille du Forez','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84487');
INSERT INTO inpn.protection_espece VALUES('RV24','159454','Avenula marginata  (Lowe) Holub','Avenula marginata (Lowe.) J. Holub','Avoine sillonne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159454');
INSERT INTO inpn.protection_espece VALUES('RV24','132363','Bupleurum tenuissimum  L. subsp. tenuissimum','Bupleurum tenuissimum L.','Buplvre grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132363');
INSERT INTO inpn.protection_espece VALUES('RV24','87106','Bupleurum tenuissimum L.','Bupleurum tenuissimum L.','Buplvre grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87106');
INSERT INTO inpn.protection_espece VALUES('RV24','88052','Carduncellus mitissimus (L.) DC.','Carduncellus mitissimus (L.) DC.','Carduncelle doux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88052');
INSERT INTO inpn.protection_espece VALUES('RV24','88385','Carex binervis Sm.','Carex binervis Smith.','Lache  deux nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88385');
INSERT INTO inpn.protection_espece VALUES('RV24','88387','Carex bohemica Schreb.','Carex bohemica Schreb.','Lache souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88387');
INSERT INTO inpn.protection_espece VALUES('RV24','88449','Carex curta Gooden.','Carex curta Good.','Lache tronque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88449');
INSERT INTO inpn.protection_espece VALUES('RV24','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex-With.','Lache appauvrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV24','88470','Carex digitata L.','Carex digitata L.','Lache digite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88470');
INSERT INTO inpn.protection_espece VALUES('RV24','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Lache filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV24','88631','Carex ligerica J.Gay','Carex ligerica Gay','Lache de la Loire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88631');
INSERT INTO inpn.protection_espece VALUES('RV24','132744','Carex liparocarpos  Gaudin subsp. liparocarpos','Carex liparocarpos Gaudin','Lache luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132744');
INSERT INTO inpn.protection_espece VALUES('RV24','88637','Carex liparocarpos Gaudin','Carex liparocarpos Gaudin','Lache luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88637');
INSERT INTO inpn.protection_espece VALUES('RV24','133015','Centaurea triumfetti  All. subsp. aligera (Gugler) Dostl','Centaurea triumfetti All.','Centaure de Lyon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133015');
INSERT INTO inpn.protection_espece VALUES('RV24','89728','Centaurea triumfetti All.','Centaurea triumfetti All.','Centaure de Lyon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89728');
INSERT INTO inpn.protection_espece VALUES('RV24','133017','Centaurea triumfetti  All. subsp. lugdunensis (Jord.) Dostl','Centaurea triumfetti All.','Centaure de Lyon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133017');
INSERT INTO inpn.protection_espece VALUES('RV24','133018','Centaurea triumfetti  All. subsp. semidecurrens (Jord.) Dostl','Centaurea triumfetti All.','Centaure de Lyon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133018');
INSERT INTO inpn.protection_espece VALUES('RV24','133020','Centaurea triumfetti  All. subsp. triumfetti','Centaurea triumfetti All.','Centaure de Lyon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133020');
INSERT INTO inpn.protection_espece VALUES('RV24','133016','Centaurea triumfetti  All. subsp. axillaris (Celak.) Dostl','Centaurea triumfetti All.','Centaure de Lyon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133016');
INSERT INTO inpn.protection_espece VALUES('RV24','89920','Cephalanthera damasonium (Mill.) Druce','Cephalanthera damasonium (Mill.) Druce','Cphalanthre  grandes feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89920');
INSERT INTO inpn.protection_espece VALUES('RV24','89926','Cephalanthera longifolia (L.) Fritsch','Cephalanthera longifolia (L.) Fritsch.','Cphalanthre  feuilles en pe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89926');
INSERT INTO inpn.protection_espece VALUES('RV24','89928','Cephalanthera rubra (L.) Rich.','Cephalanthera rubra (L.) L.C.M. Richard','Cphalanthre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('RV24','6579','Cephalozia connivens (Dicks.) Lindb.','Cephalozia connivens (Dicks.) Lindb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6579');
INSERT INTO inpn.protection_espece VALUES('RV24','91118','Chrysosplenium alternifolium L.','Chrysosplenium alternifolium L.','Dorine  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91118');
INSERT INTO inpn.protection_espece VALUES('RV24','91120','Chrysosplenium oppositifolium L.','Chrysosplenium oppositifolium L.','Dorine  feuilles opposes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91120');
INSERT INTO inpn.protection_espece VALUES('RV24','91132','Cicendia filiformis (L.) Delarbre','Cicendia filiformis (L.) Delarbre.','Cicendie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91132');
INSERT INTO inpn.protection_espece VALUES('RV24','446178','Cladium mariscus subsp. jamaicense (H.J. Crantz) G. Kkenthal','Cladium mariscus (L.) Pohl.','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446178');
INSERT INTO inpn.protection_espece VALUES('RV24','91823','Cladium mariscus (L.) Pohl','Cladium mariscus (L.) Pohl.','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91823');
INSERT INTO inpn.protection_espece VALUES('RV24','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartmann','Orchis grenouille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV24','6696','Cololejeunea calcarea (Lib.) Schiffn.','Cololejeunea calcarea (Libert.) Schiffn.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6696');
INSERT INTO inpn.protection_espece VALUES('RV24','6699','Cololejeunea rossettiana (C.Massal.) Schiffn.','Cololejeunea rossettiana (Mass.) Schiffn.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6699');
INSERT INTO inpn.protection_espece VALUES('RV24','92594','Corydalis solida (L.) Clairv.','Corydalis solida (L.) Swartz','Corydale solide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92594');
INSERT INTO inpn.protection_espece VALUES('RV24','92807','Crassula vaillantii (Willd.) Roth','Crassula vaillantii (Will.) Roth.','Bulliarde de Vaillant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92807');
INSERT INTO inpn.protection_espece VALUES('RV24','93456','Crypsis alopecuroides (Piller & Mitterp.) Schrad.','Crypsis alopecuroides (Piller et Mitterp.) Schrader','Crypside faux vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93456');
INSERT INTO inpn.protection_espece VALUES('RV24','145876','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. fragilis','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145876');
INSERT INTO inpn.protection_espece VALUES('RV24','145873','Cystopteris fragilis  (L.) Bernh. var. regia (L.) H.C.Watson','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145873');
INSERT INTO inpn.protection_espece VALUES('RV24','145877','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. huteri Hausm. ex Milde','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145877');
INSERT INTO inpn.protection_espece VALUES('RV24','94066','Cystopteris fragilis (L.) Bernh.','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94066');
INSERT INTO inpn.protection_espece VALUES('RV24','133622','Cystopteris fragilis  (L.) Bernh. subsp. fragilis','Cystopteris fragilis (L.) Bernh.','Cystopteris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133622');
INSERT INTO inpn.protection_espece VALUES('RV24','133668','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So','Dactylorhiza elata (Poiret) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133668');
INSERT INTO inpn.protection_espece VALUES('RV24','133667','Dactylorhiza elata  (Poir.) So subsp. elata','Dactylorhiza elata (Poiret) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133667');
INSERT INTO inpn.protection_espece VALUES('RV24','146000','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. iberica (T.Stephenson) So','Dactylorhiza elata (Poiret) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146000');
INSERT INTO inpn.protection_espece VALUES('RV24','146001','Dactylorhiza elata  (Poir.) So subsp. sesquipedalis (Willd.) So var. sesquipedalis','Dactylorhiza elata (Poiret) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146001');
INSERT INTO inpn.protection_espece VALUES('RV24','94252','Dactylorhiza elata (Poir.) So','Dactylorhiza elata (Poiret) Soo','Orchis lev','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94252');
INSERT INTO inpn.protection_espece VALUES('RV24','133680','Dactylorhiza incarnata  (L.) So subsp. pyrenaica Balayer','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133680');
INSERT INTO inpn.protection_espece VALUES('RV24','146007','Dactylorhiza incarnata  (L.) So subsp. incarnata var. reichenbachii Gathoye & D.Tyteca','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146007');
INSERT INTO inpn.protection_espece VALUES('RV24','133678','Dactylorhiza incarnata  (L.) So subsp. pulchella (Druce) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133678');
INSERT INTO inpn.protection_espece VALUES('RV24','162477','Dactylorhiza incarnata  (L.) So n-subsp. dufftii comb.nov.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162477');
INSERT INTO inpn.protection_espece VALUES('RV24','146004','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146004');
INSERT INTO inpn.protection_espece VALUES('RV24','153044','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153044');
INSERT INTO inpn.protection_espece VALUES('RV24','133675','Dactylorhiza incarnata  (L.) So subsp. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133675');
INSERT INTO inpn.protection_espece VALUES('RV24','146005','Dactylorhiza incarnata  (L.) So subsp. incarnata var. latissima (Zapal.) Hyl.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146005');
INSERT INTO inpn.protection_espece VALUES('RV24','153045','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. ochrantha Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153045');
INSERT INTO inpn.protection_espece VALUES('RV24','133679','Dactylorhiza incarnata  (L.) So subsp. punctata Doll.','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133679');
INSERT INTO inpn.protection_espece VALUES('RV24','94259','Dactylorhiza incarnata (L.) So','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94259');
INSERT INTO inpn.protection_espece VALUES('RV24','146003','Dactylorhiza incarnata  (L.) So subsp. incarnata var. hyphaematodes (Neuman) Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis incarnat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146003');
INSERT INTO inpn.protection_espece VALUES('RV24','133670','Dactylorhiza fistulosa  (Moench) Baumann & Knkele subsp. fistulosa','Dactylorhiza majalis (Reichenb.) P.F. Hunt et Summerhayes','Orchis de mai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133670');
INSERT INTO inpn.protection_espece VALUES('RV24','94255','Dactylorhiza fistulosa (Moench) Baumann & Knkele','Dactylorhiza majalis (Reichenb.) P.F. Hunt et Summerhayes','Orchis de mai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94255');
INSERT INTO inpn.protection_espece VALUES('RV24','87925','Cardamine heptaphylla (Vill.) O.E.Schulz','Dentaria pinnata Lam.','Dentaire penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87925');
INSERT INTO inpn.protection_espece VALUES('RV24','94945','Digitalis lutea L.','Digitalis lutea L.','Digitale jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94945');
INSERT INTO inpn.protection_espece VALUES('RV24','133895','Digitalis lutea  L. subsp. lutea','Digitalis lutea L.','Digitale jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133895');
INSERT INTO inpn.protection_espece VALUES('RV24','133894','Digitalis lutea  L. subsp. australis (Ten.) Arcang.','Digitalis lutea L.','Digitale jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133894');
INSERT INTO inpn.protection_espece VALUES('RV24','95240','Doronicum plantagineum L.','Doronicum plantagineum L.','Doronic plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95240');
INSERT INTO inpn.protection_espece VALUES('RV24','159947','Doronicum plantagineum  L. subsp. plantagineum','Doronicum plantagineum L.','Doronic plantain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159947');
INSERT INTO inpn.protection_espece VALUES('RV24','138232','Onosma arenaria  Waldst. & Kit. subsp. arenaria','Drepanocladus lycopodioides (Brid.) Warnst.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138232');
INSERT INTO inpn.protection_espece VALUES('RV24','5674','Ephemerum stellatum H.Philib.','Ephemerum stellatum Philib.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5674');
INSERT INTO inpn.protection_espece VALUES('RV24','96432','Epipactis atrorubens (Hoffm.) Besser','Epipactis atrorubens (Hoffm.) Besser','Epipactis brun rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96432');
INSERT INTO inpn.protection_espece VALUES('RV24','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV24','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV24','96471','Epipactis purpurata Sm.','Epipactis purpurata Smith.','Epipactis pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96471');
INSERT INTO inpn.protection_espece VALUES('RV24','96523','Equisetum hyemale L.','Equisetum hyemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV24','96665','Erica ciliaris Loefl. ex L.','Erica ciliaris L.','Bruyre cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96665');
INSERT INTO inpn.protection_espece VALUES('RV24','96698','Erica vagans L.','Erica vagans L.','Bruyre voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96698');
INSERT INTO inpn.protection_espece VALUES('RV24','96856','Eriophorum polystachion L.','Eriophorum angustifolium Honckeny','Linaigrette  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96856');
INSERT INTO inpn.protection_espece VALUES('RV24','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV24','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette engaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV24','434557','Fissidens bryoides var. caespitans Schimp.','Fissidens curnowii Mitt.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=434557');
INSERT INTO inpn.protection_espece VALUES('RV24','4387','Fissidens monguillonii Thr.','Fissidens monguillonii Thr.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4387');
INSERT INTO inpn.protection_espece VALUES('RV24','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('RV24','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('RV24','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('RV24','99016','Fumana ericoides (Cav.) Gand.','Fumana ericoides (Cav.) Gand.','Hlianthme  allure de bruyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99016');
INSERT INTO inpn.protection_espece VALUES('RV24','134737','Fumana ericoides  (Cav.) Gand. subsp. ericoides','Fumana ericoides (Cav.) Gand.','Hlianthme  allure de bruyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134737');
INSERT INTO inpn.protection_espece VALUES('RV24','134738','Fumana ericoides  (Cav.) Gand. subsp. montana (Pomel) Gemes & Munoz Garm.','Fumana ericoides (Cav.) Gand.','Hlianthme  allure de bruyre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134738');
INSERT INTO inpn.protection_espece VALUES('RV24','99754','Genista germanica L.','Genista germanica Willd.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99754');
INSERT INTO inpn.protection_espece VALUES('RV24','147359','Genista germanica  L. var. germanica','Genista germanica Willd.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147359');
INSERT INTO inpn.protection_espece VALUES('RV24','147360','Genista germanica  L. var. subinermis (O.Le Grand) Rouy','Genista germanica Willd.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147360');
INSERT INTO inpn.protection_espece VALUES('RV24','99881','Gentiana cruciata L.','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99881');
INSERT INTO inpn.protection_espece VALUES('RV24','135031','Gentiana cruciata  L. subsp. cruciata','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135031');
INSERT INTO inpn.protection_espece VALUES('RV24','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV24','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV24','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV24','99986','Gentianella germanica (Willd.) Borner','Gentianella germanica (Willd.) E.F. Warb.','Gentiane d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99986');
INSERT INTO inpn.protection_espece VALUES('RV24','147423','Geranium sanguineum  L. var. sanguineum','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147423');
INSERT INTO inpn.protection_espece VALUES('RV24','147424','Geranium sanguineum  L. var. striatum Weston','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147424');
INSERT INTO inpn.protection_espece VALUES('RV24','100149','Geranium sanguineum L.','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100149');
INSERT INTO inpn.protection_espece VALUES('RV24','100215','Geum rivale L.','Geum rivale L.','Benote des ruisseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100215');
INSERT INTO inpn.protection_espece VALUES('RV24','100272','Gladiolus illyricus Koch','Gladiolus illyricus Koch.','Glaeul d''Illyrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100272');
INSERT INTO inpn.protection_espece VALUES('RV24','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Richard','Gymnadenie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV24','100636','Gymnocarpium dryopteris (L.) Newman','Gymnocarpium dryopteris (L.) Newman','Polypode du chne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100636');
INSERT INTO inpn.protection_espece VALUES('RV24','135141','Halimium lasianthum  (Lam.) Spach subsp. alyssoides (Lam.) Greuter & Burdet','Halimium alyssoides (Lam.) C. Koch','Hlianthme faux-Alyssum','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135141');
INSERT INTO inpn.protection_espece VALUES('RV24','135144','Halimium umbellatum  (L.) Spach subsp. viscosum (Willk.) O.Bolos & Vigo','Halimium umbellatum (L.) Spach.','Hlianthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135144');
INSERT INTO inpn.protection_espece VALUES('RV24','100728','Halimium umbellatum (L.) Spach','Halimium umbellatum (L.) Spach.','Hlianthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100728');
INSERT INTO inpn.protection_espece VALUES('RV24','135143','Halimium umbellatum  (L.) Spach subsp. umbellatum','Halimium umbellatum (L.) Spach.','Hlianthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135143');
INSERT INTO inpn.protection_espece VALUES('RV24','135257','Helichrysum stoechas  (L.) Moench subsp. stoechas','Helichrysum stoechas (L.) Moench','Immortelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135257');
INSERT INTO inpn.protection_espece VALUES('RV24','101101','Helichrysum stoechas (L.) Moench','Helichrysum stoechas (L.) Moench','Immortelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101101');
INSERT INTO inpn.protection_espece VALUES('RV24','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Orchis musc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV24','102934','Hordelymus europaeus (L.) Harz','Hordelymus europaeus (L.) Harz','Orge des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102934');
INSERT INTO inpn.protection_espece VALUES('RV24','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV24','103631','Inula hirta L.','Inula hirta L.','Inule hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103631');
INSERT INTO inpn.protection_espece VALUES('RV24','103639','Inula montana L.','Inula montana L.','Inule des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103639');
INSERT INTO inpn.protection_espece VALUES('RV24','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux pygamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV24','104208','Juncus heterophyllus Dufour','Juncus heterophyllus Dufour','Jonc htrophylle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104208');
INSERT INTO inpn.protection_espece VALUES('RV24','137040','Koeleria vallesiana  (Honck.) Gaudin subsp. alpicola (Godr. & Gren.) Asch. & Graebn.','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137040');
INSERT INTO inpn.protection_espece VALUES('RV24','153405','Koeleria vallesiana  (Honck.) Gaudin proles scheuchzeri Rouy','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153405');
INSERT INTO inpn.protection_espece VALUES('RV24','104680','Koeleria vallesiana (Honck.) Gaudin','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104680');
INSERT INTO inpn.protection_espece VALUES('RV24','137039','Koeleria vallesiana  (Honck.) Gaudin subsp. abbreviata (Domin) Kergulen','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137039');
INSERT INTO inpn.protection_espece VALUES('RV24','137044','Koeleria vallesiana  (Honck.) Gaudin subsp. vallesiana','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137044');
INSERT INTO inpn.protection_espece VALUES('RV24','148018','Koeleria vallesiana  (Honck.) Gaudin subsp. vallesiana var. vallesiana','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148018');
INSERT INTO inpn.protection_espece VALUES('RV24','148017','Koeleria vallesiana  (Honck.) Gaudin subsp. vallesiana var. pubescens (Parl.) Carreras','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148017');
INSERT INTO inpn.protection_espece VALUES('RV24','137041','Koeleria vallesiana  (Honck.) Gaudin subsp. humilis Braun-Blanq.','Koeleria vallesiana (Honckeny) Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137041');
INSERT INTO inpn.protection_espece VALUES('RV24','148051','Laserpitium latifolium  L. var. asperum (Crantz) Soy.-Will.','Laserpitium latifolium L.','Laser  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148051');
INSERT INTO inpn.protection_espece VALUES('RV24','161842','Laserpitium latifolium  L. var. latifolium','Laserpitium latifolium L.','Laser  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161842');
INSERT INTO inpn.protection_espece VALUES('RV24','105076','Laserpitium latifolium L.','Laserpitium latifolium L.','Laser  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105076');
INSERT INTO inpn.protection_espece VALUES('RV24','105148','Lathraea squamaria L.','Lathraea squamaria L.','Lathre cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV24','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV24','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV24','148169','Leucanthemum graminifolium  (L.) Lam. var. graminifolium','Leucanthemum graminifolium (L.) Lam.','Marguerite  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148169');
INSERT INTO inpn.protection_espece VALUES('RV24','148167','Leucanthemum graminifolium  (L.) Lam. var. controversum (Loret & Barrandon) Kergulen','Leucanthemum graminifolium (L.) Lam.','Marguerite  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148167');
INSERT INTO inpn.protection_espece VALUES('RV24','105793','Leucanthemum graminifolium (L.) Lam.','Leucanthemum graminifolium (L.) Lam.','Marguerite  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105793');
INSERT INTO inpn.protection_espece VALUES('RV24','105989','Lilium martagon L.','Lilium martagon L.','Lis martagon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105989');
INSERT INTO inpn.protection_espece VALUES('RV24','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Limodorum abortivum (L.) Swartz','Limodore  feuilles avortes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('RV24','106026','Limodorum abortivum (L.) Sw.','Limodorum abortivum (L.) Swartz','Limodore  feuilles avortes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('RV24','106128','Limosella aquatica L.','Limosella aquatica L.','Limoselle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106128');
INSERT INTO inpn.protection_espece VALUES('RV24','106306','Linum leonii F.W.Schultz','Linum leonii (F.W.) Schultz.','Lin des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106306');
INSERT INTO inpn.protection_espece VALUES('RV24','137473','Lupinus angustifolius  L. subsp. angustifolius','Lupinus angustifolius L.','Lupin rticul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137473');
INSERT INTO inpn.protection_espece VALUES('RV24','137478','Lupinus angustifolius  L. subsp. reticulatus (Desv.) Arcang.','Lupinus angustifolius L.','Lupin rticul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137478');
INSERT INTO inpn.protection_espece VALUES('RV24','106766','Lupinus angustifolius L.','Lupinus angustifolius L.','Lupin rticul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106766');
INSERT INTO inpn.protection_espece VALUES('RV24','108345','Menyanthes trifoliata  L.','Menyanthes trifoliata L.','Trfle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108345');
INSERT INTO inpn.protection_espece VALUES('RV24','6276','Moerckia hibernica (Hook.) Gottsche','Moerckia hibernica Gott.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6276');
INSERT INTO inpn.protection_espece VALUES('RV24','109130','Myrica gale  L.','Myrica gale L.','Piment royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109130');
INSERT INTO inpn.protection_espece VALUES('RV24','137992','Narcissus poeticus  L. subsp. poeticus','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137992');
INSERT INTO inpn.protection_espece VALUES('RV24','137993','Narcissus poeticus  L. subsp. radiiflorus (Salisb.) Baker','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137993');
INSERT INTO inpn.protection_espece VALUES('RV24','109291','Narcissus poeticus  L.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109291');
INSERT INTO inpn.protection_espece VALUES('RV24','161540','Narcissus poeticus  L. n-subsp. verbanensis (Herb.) comb.nov.','Narcissus poeticus L.','Narcisse des potes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161540');
INSERT INTO inpn.protection_espece VALUES('RV24','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmelin) O. Kuntze','Faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV24','109890','Oenanthe peucedanifolia  Pollich','Oenanthe peucedanifolia Pollich.','Oenanthe  feuilles de peucdan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109890');
INSERT INTO inpn.protection_espece VALUES('RV24','110237','Ononis striata  Gouan','Ononis striata Gavan.','Bugrane strie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110237');
INSERT INTO inpn.protection_espece VALUES('RV24','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Ophioglosse commun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV24','161095','Ophrys apifera  Huds. subsp. apifera var. saraepontana Ruppert','Ophrys apifera Hudson ssp. jurana Ruppert','Ophrys abeille du Jura','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161095');
INSERT INTO inpn.protection_espece VALUES('RV24','138282','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. elatior (Gumpr. ex Paulus) Engel & Quentin','Ophrys fuciflora (F.W. Schmidt) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138282');
INSERT INTO inpn.protection_espece VALUES('RV24','110392','Ophrys fuciflora  (F.W.Schmidt) Moench','Ophrys fuciflora (F.W. Schmidt) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110392');
INSERT INTO inpn.protection_espece VALUES('RV24','138287','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. gracilis Bel, O.Danesch & E.Danesch','Ophrys fuciflora (F.W. Schmidt) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138287');
INSERT INTO inpn.protection_espece VALUES('RV24','138286','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. fuciflora','Ophrys fuciflora (F.W. Schmidt) Moench','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138286');
INSERT INTO inpn.protection_espece VALUES('RV24','138293','Ophrys fusca  Link subsp. fusca','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138293');
INSERT INTO inpn.protection_espece VALUES('RV24','110395','Ophrys fusca  Link','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110395');
INSERT INTO inpn.protection_espece VALUES('RV24','138298','Ophrys fusca  Link subsp. minima Balayer','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138298');
INSERT INTO inpn.protection_espece VALUES('RV24','138291','Ophrys fusca  Link subsp. funerea (Viv.) Arcang.','Ophrys fusca Link','Ophrys brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138291');
INSERT INTO inpn.protection_espece VALUES('RV24','110344','Ophrys araneola  Rchb.','Ophrys sphegodes Miller ssp. litigiosa (Camus) Becherer','Ophrys litigieux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110344');
INSERT INTO inpn.protection_espece VALUES('RV24','82283','Anacamptis laxiflora (Lam.) Bateman, Pridgeon & Chase','Orchis laxiflora Lam. (s.l.)','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82283');
INSERT INTO inpn.protection_espece VALUES('RV24','162135','Anacamptis laxiflora  (Lam.) Bateman, Pridgeon & Chase subsp. laxiflora','Orchis laxiflora Lam. (s.l.)','Orchis  fleurs lches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162135');
INSERT INTO inpn.protection_espece VALUES('RV24','138399','Orchis militaris  L. subsp. major Ehrh.','Orchis militaris L.','Orchis militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138399');
INSERT INTO inpn.protection_espece VALUES('RV24','110920','Orchis militaris  L.','Orchis militaris L.','Orchis militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110920');
INSERT INTO inpn.protection_espece VALUES('RV24','109501','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109501');
INSERT INTO inpn.protection_espece VALUES('RV24','162137','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. ustulata','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162137');
INSERT INTO inpn.protection_espece VALUES('RV24','162138','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. aestivalis (Kmpel) Bateman, Pridgeon & Chase','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162138');
INSERT INTO inpn.protection_espece VALUES('RV24','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Oreopteris limbosperma (All.) Holub.','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('RV24','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV24','112421','Paris quadrifolia  L.','Paris quadrifolia L.','Parisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112421');
INSERT INTO inpn.protection_espece VALUES('RV24','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('RV24','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV24','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV24','56680','Peltigera ponojensis Gyelnhall','Peltigera ponojensis Gyeln.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56680');
INSERT INTO inpn.protection_espece VALUES('RV24','111250','Oreoselinum nigrum  Delarbre','Peucedanum oreoselinum (L.) Moench','Persil des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111250');
INSERT INTO inpn.protection_espece VALUES('RV24','113079','Phegopteris connectilis  (Michx.) Watt','Phegopteris connectilis (Michaux) Watt.','Polypode du htre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113079');
INSERT INTO inpn.protection_espece VALUES('RV24','5658','Physcomitrium eurystomum Sendtn.','Physcomitrium eurystomum Sendtn.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5658');
INSERT INTO inpn.protection_espece VALUES('RV24','113626','Pinguicula lusitanica  L.','Pinguicula lusitanica L.','Grassette du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113626');
INSERT INTO inpn.protection_espece VALUES('RV24','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV24','113975','Plantago subulata  L.','Plantago subulata L.','Plantain carn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113975');
INSERT INTO inpn.protection_espece VALUES('RV24','114664','Polygonum bistorta  L.','Polygonum bistorta L.','Bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114664');
INSERT INTO inpn.protection_espece VALUES('RV24','139104','Polygonum bistorta  L. subsp. bistorta','Polygonum bistorta L.','Bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139104');
INSERT INTO inpn.protection_espece VALUES('RV24','115041','Polystichum aculeatum  (L.) Roth','Polystichum aculeatum (L.) Roth','Polystic  aiguillons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115041');
INSERT INTO inpn.protection_espece VALUES('RV24','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  soies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('RV24','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop.','Comaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV24','115669','Potentilla supina  L.','Potentilla supina L.','Potentille couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115669');
INSERT INTO inpn.protection_espece VALUES('RV24','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('RV24','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('RV24','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('RV24','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('RV24','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('RV24','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('RV24','116543','Pyrola minor  L.','Pyrola minor L.','Petite pyrole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116543');
INSERT INTO inpn.protection_espece VALUES('RV24','117049','Ranunculus gramineus  L.','Ranunculus gramineus L.','Renoncule gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117049');
INSERT INTO inpn.protection_espece VALUES('RV24','117151','Ranunculus paludosus  Poir.','Ranunculus paludosus Poiret','Renoncule des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117151');
INSERT INTO inpn.protection_espece VALUES('RV24','4951','Rhizomnium pseudopunctatum (Bruch & Schimp.) T.J.Kop.','Rhizomnium pseudopunctatum (B. & S.) T. Kop.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4951');
INSERT INTO inpn.protection_espece VALUES('RV24','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV24','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca L. Aiton fil.','Rhynchospore brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV24','151112','Salix repens  L. subsp. repens var. fusca Wimm. & Grab.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151112');
INSERT INTO inpn.protection_espece VALUES('RV24','159467','Salix repens  L. subsp. angustifolia (Wulfen) Neumann','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159467');
INSERT INTO inpn.protection_espece VALUES('RV24','140478','Salix repens  L. subsp. repens','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140478');
INSERT INTO inpn.protection_espece VALUES('RV24','151113','Salix repens  L. subsp. repens var. repens','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151113');
INSERT INTO inpn.protection_espece VALUES('RV24','140476','Salix repens  L. subsp. galeifolia Neumann ex Rech.f.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140476');
INSERT INTO inpn.protection_espece VALUES('RV24','120192','Salix repens  L.','Salix repens L.','Saule rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120192');
INSERT INTO inpn.protection_espece VALUES('RV24','120732','Samolus valerandi  L.','Samolus valerandi L.','Samole de Valerand','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120732');
INSERT INTO inpn.protection_espece VALUES('RV24','120758','Sanguisorba officinalis  L.','Sanguisorba officinalis L.','Sanguisorbe officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120758');
INSERT INTO inpn.protection_espece VALUES('RV24','121581','Schoenus nigricans  L.','Schoenus nigricans L.','Choin noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121581');
INSERT INTO inpn.protection_espece VALUES('RV24','151296','Scilla autumnalis  L. var. corsica (Boullu) Briq.','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151296');
INSERT INTO inpn.protection_espece VALUES('RV24','151297','Scilla autumnalis  L. var. gracillima Batt.','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151297');
INSERT INTO inpn.protection_espece VALUES('RV24','151294','Scilla autumnalis  L. var. autumnalis','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151294');
INSERT INTO inpn.protection_espece VALUES('RV24','121603','Scilla autumnalis  L.','Scilla autumnalis L.','Scille d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121603');
INSERT INTO inpn.protection_espece VALUES('RV24','121606','Scilla bifolia  L.','Scilla bifolia L.','Scille  deux feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121606');
INSERT INTO inpn.protection_espece VALUES('RV24','121630','Scilla lilio-hyacinthus  L.','Scilla liliohyacinthus L.','Scille lis-jacinthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121630');
INSERT INTO inpn.protection_espece VALUES('RV24','141824','Trichophorum cespitosum  (L.) Hartm. subsp. cespitosum','Scirpus caespitosus L.','Scirpe en touffe d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141824');
INSERT INTO inpn.protection_espece VALUES('RV24','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Scirpus caespitosus L.','Scirpe en touffe d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('RV24','127193','Trichophorum cespitosum  (L.) Hartm.','Scirpus caespitosus L.','Scirpe en touffe d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127193');
INSERT INTO inpn.protection_espece VALUES('RV24','121552','Schoenoplectus mucronatus  (L.) Palla','Scirpus mucronatus L.','Scirpe mucron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121552');
INSERT INTO inpn.protection_espece VALUES('RV24','121555','Schoenoplectus tabernaemontani  (C.C.Gmel.) Palla','Scirpus tabernaemontani C.C. Gmel.','Jonc des chaisiers glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121555');
INSERT INTO inpn.protection_espece VALUES('RV24','121959','Scorzonera hispanica  L.','Scorzonera hispanica L.','Salsifis noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121959');
INSERT INTO inpn.protection_espece VALUES('RV24','140810','Scorzonera hispanica  L. subsp. hispanica','Scorzonera hispanica L.','Salsifis noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140810');
INSERT INTO inpn.protection_espece VALUES('RV24','140809','Scorzonera hispanica  L. subsp. glastifolia (Willd.) Arcang.','Scorzonera hispanica L.','Salsifis noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140809');
INSERT INTO inpn.protection_espece VALUES('RV24','122254','Sedum sediforme  (Jacq.) Pau','Sedum ochroleucum Chaix','Orpin blanc jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122254');
INSERT INTO inpn.protection_espece VALUES('RV24','5620','Seligeria donniana (Sm.) Mll.Hal.','Seligeria donniana (Sm.) C. Mll.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5620');
INSERT INTO inpn.protection_espece VALUES('RV24','140913','Sempervivum arachnoideum  L. subsp. tomentosum (C.B.Lehm. & Schnittsp.) Schinz & Thell.','Sempervivum arachnoideum L.','Joubarbe araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140913');
INSERT INTO inpn.protection_espece VALUES('RV24','140907','Sempervivum arachnoideum  L. subsp. arachnoideum','Sempervivum arachnoideum L.','Joubarbe araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140907');
INSERT INTO inpn.protection_espece VALUES('RV24','122419','Sempervivum arachnoideum  L.','Sempervivum arachnoideum L.','Joubarbe araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122419');
INSERT INTO inpn.protection_espece VALUES('RV24','122539','Senecio adonidifolius  Loisel.','Senecio adonidifolius Loisel.','Sneon  feuilles d''adonis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122539');
INSERT INTO inpn.protection_espece VALUES('RV24','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon spatul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV24','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon spatul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV24','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon spatul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV24','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV24','141002','Serapias lingua  L. subsp. lingua','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141002');
INSERT INTO inpn.protection_espece VALUES('RV24','122810','Serapias lingua  L.','Serapias lingua L.','Serapias langue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122810');
INSERT INTO inpn.protection_espece VALUES('RV24','6463','Southbya tophacea (Spruce) Spruce','Southbya tophacea (Spruce) Spruce.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6463');
INSERT INTO inpn.protection_espece VALUES('RV24','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Petit rubanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV24','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis L. Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV24','125173','Stipa pennata  L.','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV24','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV24','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Stipe penne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV24','148436','Lotus maritimus  L. var. maritimus','Tetragonolobus maritimus (L.) Roth.','Lotier maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148436');
INSERT INTO inpn.protection_espece VALUES('RV24','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV24','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV24','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV24','126124','Thalictrum flavum  L.','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126124');
INSERT INTO inpn.protection_espece VALUES('RV24','141596','Thalictrum flavum  L. subsp. flavum','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141596');
INSERT INTO inpn.protection_espece VALUES('RV24','141594','Thalictrum flavum  L. subsp. costae (Timb.-Lagr. ex Debeaux) Rouy & Foucaud','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141594');
INSERT INTO inpn.protection_espece VALUES('RV24','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott.','Thlyptre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV24','127547','Triglochin palustre  L.','Triglochin palustris L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV24','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV24','128322','Utricularia vulgaris  L.','Utricularia vulgaris L.','Utriculaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV24','129137','Vicia cassubica  L.','Vicia cassubica L.','Vesce cassubique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129137');
INSERT INTO inpn.protection_espece VALUES('RV24','130065','Wahlenbergia hederacea  (L.) Rchb.','Wahlenbergia hederacea (L.) Reichenb.','Walhenbergie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130065');
INSERT INTO inpn.protection_espece VALUES('RV24','5375','Weissia squarrosa (Nees & Hornsch.) Mll.Hal.','Weissia squarrosa (Nees et Hornsch.) C. Mll.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5375');
INSERT INTO inpn.protection_espece VALUES('RV42','130839','Adonis aestivalis  L. subsp. aestivalis','Adonis aestivalis L.','Goutte de sang d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130839');
INSERT INTO inpn.protection_espece VALUES('RV42','130842','Adonis aestivalis  L. subsp. squarrosa (Steven) Nyman','Adonis aestivalis L.','Goutte de sang d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130842');
INSERT INTO inpn.protection_espece VALUES('RV42','80211','Adonis aestivalis L.','Adonis aestivalis L.','Goutte de sang d''t','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80211');
INSERT INTO inpn.protection_espece VALUES('RV42','80224','Adonis flammea Jacq.','Adonis flammea Jacquin','Goutte de sang rouge vif','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80224');
INSERT INTO inpn.protection_espece VALUES('RV42','130915','Agrostemma githago  L. subsp. githago','Agrostemma githago L.','Nielle des bls','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130915');
INSERT INTO inpn.protection_espece VALUES('RV42','80546','Agrostemma githago L.','Agrostemma githago L.','Nielle des bls','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80546');
INSERT INTO inpn.protection_espece VALUES('RV42','81076','Alchemilla flabellata Buser','Alchemilla flabellata Buser','Alchmille  feuilles en ventail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81076');
INSERT INTO inpn.protection_espece VALUES('RV42','81099','Alchemilla hoppeana auct.Gall. sensu 2, 3','Alchemilla hoppeana Reichb.','Alchmille de Hoppe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81099');
INSERT INTO inpn.protection_espece VALUES('RV42','81316','Allium angulosum L.','Allium angulosum L.','Ail anguleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81316');
INSERT INTO inpn.protection_espece VALUES('RV42','81336','Allium carinatum L.','Allium carinatum L.','Ail carn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81336');
INSERT INTO inpn.protection_espece VALUES('RV42','131153','Allium carinatum  L. subsp. carinatum','Allium carinatum L.','Ail carn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131153');
INSERT INTO inpn.protection_espece VALUES('RV42','131154','Allium carinatum  L. subsp. pulchellum Bonnier & Layens','Allium carinatum L.','Ail carn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131154');
INSERT INTO inpn.protection_espece VALUES('RV42','81423','Allium lusitanicum Lam.','Allium senescens L.','Ail des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81423');
INSERT INTO inpn.protection_espece VALUES('RV42','81523','Allium suaveolens Jacq.','Allium suaveolens Jacquin','Ail odorant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81523');
INSERT INTO inpn.protection_espece VALUES('RV42','81658','Alopecurus rendlei Eig','Alopecurus rendlei Eig','Vulpin en outre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81658');
INSERT INTO inpn.protection_espece VALUES('RV42','143434','Alyssum montanum  L. subsp. montanum var. montanum','Alyssum montanum L.','Alyssum des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143434');
INSERT INTO inpn.protection_espece VALUES('RV42','131275','Alyssum montanum  L. subsp. montanum','Alyssum montanum L.','Alyssum des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131275');
INSERT INTO inpn.protection_espece VALUES('RV42','143435','Alyssum montanum  L. subsp. montanum var. thiebautii Liou','Alyssum montanum L.','Alyssum des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143435');
INSERT INTO inpn.protection_espece VALUES('RV42','131270','Alyssum montanum  L. subsp. collicola (Rouy & Foucaud) P.Fourn.','Alyssum montanum L.','Alyssum des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131270');
INSERT INTO inpn.protection_espece VALUES('RV42','81923','Alyssum montanum L.','Alyssum montanum L.','Alyssum des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81923');
INSERT INTO inpn.protection_espece VALUES('RV42','131274','Alyssum montanum  L. subsp. gmelinii (Jord.) Em.Schmid','Alyssum montanum L.','Alyssum des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131274');
INSERT INTO inpn.protection_espece VALUES('RV42','82335','Anagallis minima (L.) E.H.L.Krause','Anagallis minima (L.) Krause','Centenille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82335');
INSERT INTO inpn.protection_espece VALUES('RV42','131402','Anemone narcissifolia  L. subsp. narcissifolia','Anemone narcissiflora L.','Anmone  fleurs de narcisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131402');
INSERT INTO inpn.protection_espece VALUES('RV42','131456','Anthriscus sylvestris  (L.) Hoffm. subsp. alpina (Vill.) Gremli','Anthriscus sylvestris (L.) Hoffm. subsp. alpina (Villars) Nyman','Cerfeuil des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131456');
INSERT INTO inpn.protection_espece VALUES('RV42','98787','Fourraea alpina (L.) Greuter & Burdet','Arabis pauciflora (Grimm) Garcke','Arabette pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98787');
INSERT INTO inpn.protection_espece VALUES('RV42','83386','Arabis recta Vill.','Arabis recta Villar','Arabette dresse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83386');
INSERT INTO inpn.protection_espece VALUES('RV42','83934','Artemisia alba Turra','Artemisia alba Turra','Armoise blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83934');
INSERT INTO inpn.protection_espece VALUES('RV42','84297','Asperula arvensis L.','Asperula arvensis L.','Asprule des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84297');
INSERT INTO inpn.protection_espece VALUES('RV42','84330','Asperula tinctoria L.','Asperula tinctoria L.','Asprule des teinturiers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84330');
INSERT INTO inpn.protection_espece VALUES('RV42','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium billotii F.W. Schultz','Fougre de Billot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV42','84817','Astragalus cicer L.','Astragalus cicer L.','Pois chiche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84817');
INSERT INTO inpn.protection_espece VALUES('RV42','84828','Astragalus danicus Retz.','Astragalus danicus Retz','Astragale du Danemark','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84828');
INSERT INTO inpn.protection_espece VALUES('RV42','84962','Athamanta cretensis L.','Athamanta cretensis L.','Athamanthe de Crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84962');
INSERT INTO inpn.protection_espece VALUES('RV42','144293','Biscutella laevigata  L. var. lucida (DC.) P.Fourn.','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144293');
INSERT INTO inpn.protection_espece VALUES('RV42','132153','Biscutella laevigata  L. subsp. laevigata','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132153');
INSERT INTO inpn.protection_espece VALUES('RV42','132159','Biscutella laevigata  L. subsp. varia (Dumort.) Rouy & Foucaud','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132159');
INSERT INTO inpn.protection_espece VALUES('RV42','132149','Biscutella laevigata  L. subsp. corsica Rouy','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132149');
INSERT INTO inpn.protection_espece VALUES('RV42','86045','Biscutella laevigata L.','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86045');
INSERT INTO inpn.protection_espece VALUES('RV42','159563','Biscutella laevigata subsp. glacialis','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159563');
INSERT INTO inpn.protection_espece VALUES('RV42','132158','Biscutella laevigata  L. subsp. subaphylla Mach.-Laur.','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132158');
INSERT INTO inpn.protection_espece VALUES('RV42','132155','Biscutella laevigata  L. subsp. lima (Rchb.) Rouy & Foucaud','Biscutella laevigata L.','Lunetire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132155');
INSERT INTO inpn.protection_espece VALUES('RV42','132168','Blackstonia perfoliata  (L.) Huds. subsp. intermedia (Ten.) Zeltner','Blackstonia perfoliata (L.) Hudson','Chlorette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132168');
INSERT INTO inpn.protection_espece VALUES('RV42','132166','Blackstonia perfoliata  (L.) Huds. subsp. grandiflora (Viv.) Maire','Blackstonia perfoliata (L.) Hudson','Chlorette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132166');
INSERT INTO inpn.protection_espece VALUES('RV42','132169','Blackstonia perfoliata  (L.) Huds. subsp. perfoliata','Blackstonia perfoliata (L.) Hudson','Chlorette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132169');
INSERT INTO inpn.protection_espece VALUES('RV42','86087','Blackstonia perfoliata (L.) Huds.','Blackstonia perfoliata (L.) Hudson','Chlorette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86087');
INSERT INTO inpn.protection_espece VALUES('RV42','86136','Bombycilaena erecta (L.) Smoljan.','Bombycilaena erecta (L.) Smlj.','Micrope rig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86136');
INSERT INTO inpn.protection_espece VALUES('RV42','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV42','86751','Bromus secalinus L.','Bromus secalinus L.','Brome faux-seigle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86751');
INSERT INTO inpn.protection_espece VALUES('RV42','132308','Bromus secalinus  L. subsp. secalinus','Bromus secalinus L.','Brome faux-seigle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132308');
INSERT INTO inpn.protection_espece VALUES('RV42','132304','Bromus secalinus  L. subsp. decipiens Bomble & H.Scholz','Bromus secalinus L.','Brome faux-seigle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132304');
INSERT INTO inpn.protection_espece VALUES('RV42','132350','Bupleurum longifolium  L. subsp. longifolium','Bupleurum longifolium L.','Buplvre  feuilles allonges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132350');
INSERT INTO inpn.protection_espece VALUES('RV42','87068','Bupleurum longifolium L.','Bupleurum longifolium L.','Buplvre  feuilles allonges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87068');
INSERT INTO inpn.protection_espece VALUES('RV42','87136','Butomus umbellatus L.','Butomus umbellatus L.','Jonc fleuri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87136');
INSERT INTO inpn.protection_espece VALUES('RV42','87218','Calamagrostis canescens (Weber) Roth','Calamagrostis canescens (Weber) Roth','Calamagrostide blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87218');
INSERT INTO inpn.protection_espece VALUES('RV42','132377','Calamagrostis canescens  (Weber) Roth subsp. canescens','Calamagrostis canescens (Weber) Roth','Calamagrostide blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132377');
INSERT INTO inpn.protection_espece VALUES('RV42','87275','Calamagrostis pseudophragmites (Haller f.) Koeler','Calamagrostis pseudophragmites (Haller f.) Koeler','Calamagrostide faux-phragmite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87275');
INSERT INTO inpn.protection_espece VALUES('RV42','132389','Calamagrostis purpurea  (Trin.) Trin. subsp. phragmitoides (Hartm.) Tzvelev','Calamagrostis purpurea Trin. subsp. phragmitoides (Hartman) Tzvelev','Calamagrostide pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132389');
INSERT INTO inpn.protection_espece VALUES('RV42','87609','Campanula baumgartenii Becker','Campanula baumgartenii J. Becker','Campanule de Baumgarten','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87609');
INSERT INTO inpn.protection_espece VALUES('RV42','87622','Campanula cochleariifolia Lam.','Campanula cochlearifolia Lam.','Campanule  feuilles de cochlaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87622');
INSERT INTO inpn.protection_espece VALUES('RV42','87666','Campanula latifolia L.','Campanula latifolia L.','Campanule  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87666');
INSERT INTO inpn.protection_espece VALUES('RV42','132565','Cardamine pratensis  L. subsp. paludosa (Knaf) Celak.','Cardamine palustris Peterm.','Cardamine des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132565');
INSERT INTO inpn.protection_espece VALUES('RV42','88387','Carex bohemica Schreb.','Carex bohemica Schreber','Lache voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88387');
INSERT INTO inpn.protection_espece VALUES('RV42','88420','Carex cespitosa L.','Carex cespitosa L.','Laiche en touffe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88420');
INSERT INTO inpn.protection_espece VALUES('RV42','88459','Carex davalliana Sm.','Carex davalliana Smith','Lache de Davall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88459');
INSERT INTO inpn.protection_espece VALUES('RV42','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex With.','Lache appauvrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV42','88468','Carex diandra Schrank','Carex diandra Schrank','Laiche  tige arrondie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV42','88472','Carex dioica L.','Carex dioica L.','Lache dioque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88472');
INSERT INTO inpn.protection_espece VALUES('RV42','88519','Carex frigida All.','Carex frigida L.','Lache des lieux froids','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88519');
INSERT INTO inpn.protection_espece VALUES('RV42','132735','Carex halleriana  Asso subsp. halleriana','Carex hallerana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132735');
INSERT INTO inpn.protection_espece VALUES('RV42','132733','Carex halleriana  Asso subsp. corsica (Mabille) Cif. & Giacom.','Carex hallerana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132733');
INSERT INTO inpn.protection_espece VALUES('RV42','88560','Carex halleriana Asso','Carex hallerana Asso','Laiche de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88560');
INSERT INTO inpn.protection_espece VALUES('RV42','88561','Carex hartmanii Cajander','Carex hartmannii Cajander','Lache de Hartmann','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88561');
INSERT INTO inpn.protection_espece VALUES('RV42','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Lache  fruit barbu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV42','88794','Carex pseudocyperus L.','Carex pseudocyperus L.','Lache faux-souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88794');
INSERT INTO inpn.protection_espece VALUES('RV42','161611','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. nana (Degen) Meusel & Werner','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161611');
INSERT INTO inpn.protection_espece VALUES('RV42','89147','Carlina acaulis L.','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89147');
INSERT INTO inpn.protection_espece VALUES('RV42','132843','Carlina acaulis  L. subsp. caulescens (Lam.) Schubler & G.Martens','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132843');
INSERT INTO inpn.protection_espece VALUES('RV42','132841','Carlina acaulis  L. subsp. acaulis','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132841');
INSERT INTO inpn.protection_espece VALUES('RV42','161612','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. simplex (Waldst. & Kit.) Nyman','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161612');
INSERT INTO inpn.protection_espece VALUES('RV42','162463','Carlina acaulis  L. subsp. caulescens (Lam.) Schbler & G.Martens fa. caulescens','Carlina acaulis L.','Carline acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162463');
INSERT INTO inpn.protection_espece VALUES('RV42','132848','Carlina vulgaris  L. subsp. longifolia Nyman','Carlina vulgaris L. subsp. longifolia Nyman','Carline vulgaire  longues feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132848');
INSERT INTO inpn.protection_espece VALUES('RV42','89264','Carum verticillatum (L.) W.D.J.Koch','Carum verticillatum (L.) Koch','Carvi verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89264');
INSERT INTO inpn.protection_espece VALUES('RV42','89415','Caucalis platycarpos L.[1753]','Caucalis platycarpos L.','Caucalide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89415');
INSERT INTO inpn.protection_espece VALUES('RV42','89515','Centaurea alpestris Hegetschw.','Centaurea alpestris Hegetschw.','Centaure des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89515');
INSERT INTO inpn.protection_espece VALUES('RV42','89999','Cerastium dubium (Bastard) Gupin','Cerastium dubium (Bast.) O. Schwarz','Craiste douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89999');
INSERT INTO inpn.protection_espece VALUES('RV42','133196','Chaerophyllum bulbosum  L. subsp. bulbosum','Chaerophyllum bulbosum L.','Cerfeuil bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133196');
INSERT INTO inpn.protection_espece VALUES('RV42','90330','Chaerophyllum bulbosum L.','Chaerophyllum bulbosum L.','Cerfeuil bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90330');
INSERT INTO inpn.protection_espece VALUES('RV42','90877','Chimaphila umbellata (L.) W.P.C.Barton','Chimaphila umbellata (L.) Barton','Pyrole en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90877');
INSERT INTO inpn.protection_espece VALUES('RV42','91199','Cicuta virosa L.','Cicuta virosa L.','Cige vnneuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV42','91823','Cladium mariscus (L.) Pohl','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91823');
INSERT INTO inpn.protection_espece VALUES('RV42','446178','Cladium mariscus subsp. jamaicense (H.J. Crantz) G. Kkenthal','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446178');
INSERT INTO inpn.protection_espece VALUES('RV42','104440','Kadenia dubia (Schkuhr) Lavrova & V.N.Tikhom.','Cnidium dubium (Schkuhr) Thell.','Slin douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104440');
INSERT INTO inpn.protection_espece VALUES('RV42','92421','Corallorhiza trifida Chtel.','Corallorhiza trifida Chatel.','Coralline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92421');
INSERT INTO inpn.protection_espece VALUES('RV42','92543','Coronilla vaginalis Lam.','Coronilla vaginalis Lam.','Coronille engaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92543');
INSERT INTO inpn.protection_espece VALUES('RV42','92589','Corydalis intermedia (L.) Mrat','Corydalis intermedia (L.) Mrat','Corydale intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92589');
INSERT INTO inpn.protection_espece VALUES('RV42','92710','Cotoneaster tomentosus Lindl.','Cotoneaster nebrodensis (Guss.) C. Koch','Cotoneaster tomenteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92710');
INSERT INTO inpn.protection_espece VALUES('RV42','133513','Crepis praemorsa  (L.) Walther subsp. praemorsa','Crepis praemorsa (L.) Tausch','Crpide  rhizome','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133513');
INSERT INTO inpn.protection_espece VALUES('RV42','93112','Crepis praemorsa (L.) Walther','Crepis praemorsa (L.) Tausch','Crpide  rhizome','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93112');
INSERT INTO inpn.protection_espece VALUES('RV42','93116','Crepis pyrenaica (L.) Greuter','Crepis pyrenaica (L.) W. Greuter','Crpide des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93116');
INSERT INTO inpn.protection_espece VALUES('RV42','133544','Crocus vernus  (L.) Hill subsp. vernus','Crocus neapolitanus Ker-Gawler','Crocus de Naples','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133544');
INSERT INTO inpn.protection_espece VALUES('RV42','133542','Crocus vernus  (L.) Hill subsp. albiflorus (Kit.) Ces.','Crocus vernus (L.) Hill subsp. albiflorus (Kit.) Aschers. et Graebner','Crocus blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133542');
INSERT INTO inpn.protection_espece VALUES('RV42','161035','Dactylorhiza fuchsii  (Druce) So subsp. fuchsii','Dactylorhiza fuchsii (Druce) Soo','Orchis de Fuchs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161035');
INSERT INTO inpn.protection_espece VALUES('RV42','94257','Dactylorhiza fuchsii (Druce) So','Dactylorhiza fuchsii (Druce) Soo','Orchis de Fuchs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94257');
INSERT INTO inpn.protection_espece VALUES('RV42','146005','Dactylorhiza incarnata  (L.) So subsp. incarnata var. latissima (Zapal.) Hyl.','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146005');
INSERT INTO inpn.protection_espece VALUES('RV42','153045','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. ochrantha Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153045');
INSERT INTO inpn.protection_espece VALUES('RV42','162477','Dactylorhiza incarnata  (L.) So n-subsp. dufftii comb.nov.','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162477');
INSERT INTO inpn.protection_espece VALUES('RV42','153044','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata fa. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153044');
INSERT INTO inpn.protection_espece VALUES('RV42','146007','Dactylorhiza incarnata  (L.) So subsp. incarnata var. reichenbachii Gathoye & D.Tyteca','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146007');
INSERT INTO inpn.protection_espece VALUES('RV42','133679','Dactylorhiza incarnata  (L.) So subsp. punctata Doll.','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133679');
INSERT INTO inpn.protection_espece VALUES('RV42','133678','Dactylorhiza incarnata  (L.) So subsp. pulchella (Druce) So','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133678');
INSERT INTO inpn.protection_espece VALUES('RV42','133680','Dactylorhiza incarnata  (L.) So subsp. pyrenaica Balayer','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133680');
INSERT INTO inpn.protection_espece VALUES('RV42','133675','Dactylorhiza incarnata  (L.) So subsp. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133675');
INSERT INTO inpn.protection_espece VALUES('RV42','146004','Dactylorhiza incarnata  (L.) So subsp. incarnata var. incarnata','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146004');
INSERT INTO inpn.protection_espece VALUES('RV42','146003','Dactylorhiza incarnata  (L.) So subsp. incarnata var. hyphaematodes (Neuman) Landwehr','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146003');
INSERT INTO inpn.protection_espece VALUES('RV42','94259','Dactylorhiza incarnata (L.) So','Dactylorhiza incarnata (L.) Soo','Orchis couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94259');
INSERT INTO inpn.protection_espece VALUES('RV42','153048','Dactylorhiza latifolia  (L.) Baumann & Knkele subsp. latifolia fa. latifolia','Dactylorhiza sambucina (L.) Soo','Orchis sureau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153048');
INSERT INTO inpn.protection_espece VALUES('RV42','94287','Dactylorhiza traunsteineri (Saut.) So','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94287');
INSERT INTO inpn.protection_espece VALUES('RV42','133708','Dactylorhiza traunsteineri  (Saut.) So subsp. traunsteineri','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133708');
INSERT INTO inpn.protection_espece VALUES('RV42','94923','Dictamnus albus L.','Dictamnus albus L.','Fraxinelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94923');
INSERT INTO inpn.protection_espece VALUES('RV42','95239','Doronicum pardalianches L.','Doronicum pardalianches L.','Doronic trangle-panthre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95239');
INSERT INTO inpn.protection_espece VALUES('RV42','133934','Draba aizoides  L. subsp. aizoides','Draba aizoides L.','Drave faux-aizoon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133934');
INSERT INTO inpn.protection_espece VALUES('RV42','95289','Draba aizoides L.','Draba aizoides L.','Drave faux-aizoon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95289');
INSERT INTO inpn.protection_espece VALUES('RV42','95337','Draba muralis L.','Draba muralis L.','Drave des murailles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95337');
INSERT INTO inpn.protection_espece VALUES('RV42','95589','Dryopteris remota (A.Braun ex Dll) Druce','Dryopteris remota (A. Braun ex Dll) Druce','Fougre espace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95589');
INSERT INTO inpn.protection_espece VALUES('RV42','95847','Elatine alsinastrum L.','Elatine alsinastrum L.','Elatine faux-alsine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95847');
INSERT INTO inpn.protection_espece VALUES('RV42','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV42','95860','Elatine hydropiper L.','Elatine hydropiper L.','Elatine poivre d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95860');
INSERT INTO inpn.protection_espece VALUES('RV42','134043','Elatine hydropiper  L. subsp. hydropiper','Elatine hydropiper L.','Elatine poivre d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134043');
INSERT INTO inpn.protection_espece VALUES('RV42','146323','Elatine hydropiper  L. subsp. hydropiper var. hydropiper','Elatine hydropiper L.','Elatine poivre d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146323');
INSERT INTO inpn.protection_espece VALUES('RV42','146325','Elatine hydropiper  L. subsp. hydropiper var. pedunculata Moris','Elatine hydropiper L.','Elatine poivre d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146325');
INSERT INTO inpn.protection_espece VALUES('RV42','146324','Elatine hydropiper  L. subsp. hydropiper var. major (A.Braun) Fiori','Elatine hydropiper L.','Elatine poivre d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146324');
INSERT INTO inpn.protection_espece VALUES('RV42','95877','Elatine triandra Schkuhr','Elatine triandra Schkuhr','Elatine  trois tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95877');
INSERT INTO inpn.protection_espece VALUES('RV42','95927','Eleocharis quinqueflora (Hartmann) O.Schwarz','Eleocharis quinqueflora O. Schwarz','Scirpe pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95927');
INSERT INTO inpn.protection_espece VALUES('RV42','96165','Epilobium duriaei J.Gay ex Godr.','Epilobium duriaei Gay','Epilobe de Durieu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96165');
INSERT INTO inpn.protection_espece VALUES('RV42','96218','Epilobium nutans F.W.Schmidt','Epilobium nutans F.W. Schmidt','Epilobe pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96218');
INSERT INTO inpn.protection_espece VALUES('RV42','134160','Epipactis leptochila  (Godfery) Godfery subsp. neglecta Kumpel','Epipactis leptochila Godf.','Epipactis  labelle troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134160');
INSERT INTO inpn.protection_espece VALUES('RV42','134159','Epipactis leptochila  (Godfery) Godfery subsp. leptochila','Epipactis leptochila Godf.','Epipactis  labelle troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134159');
INSERT INTO inpn.protection_espece VALUES('RV42','96449','Epipactis leptochila (Godfery) Godfery','Epipactis leptochila Godf.','Epipactis  labelle troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96449');
INSERT INTO inpn.protection_espece VALUES('RV42','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV42','96456','Epipactis muelleri Godfery','Epipactis muelleri Godf.','Epipactis de Mueller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96456');
INSERT INTO inpn.protection_espece VALUES('RV42','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV42','96572','Equisetum x trachyodon A.Braun','Equisetum trachyodon A. Braun','Prle  dents rudes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96572');
INSERT INTO inpn.protection_espece VALUES('RV42','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette engaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV42','146575','Euphorbia falcata  L. subsp. falcata var. falcata','Euphorbia falcata L.','Euphorbe en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146575');
INSERT INTO inpn.protection_espece VALUES('RV42','97513','Euphorbia falcata L.','Euphorbia falcata L.','Euphorbe en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97513');
INSERT INTO inpn.protection_espece VALUES('RV42','146574','Euphorbia falcata  L. subsp. falcata var. acuminata (Lam.) St.-Amans','Euphorbia falcata L.','Euphorbe en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146574');
INSERT INTO inpn.protection_espece VALUES('RV42','134378','Euphorbia falcata  L. subsp. falcata','Euphorbia falcata L.','Euphorbe en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134378');
INSERT INTO inpn.protection_espece VALUES('RV42','97601','Euphorbia palustris L.','Euphorbia palustris L.','Euphorbe des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97601');
INSERT INTO inpn.protection_espece VALUES('RV42','97660','Euphorbia seguieriana Neck.','Euphorbia seguierana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97660');
INSERT INTO inpn.protection_espece VALUES('RV42','134413','Euphorbia seguieriana  Neck. subsp. seguieriana','Euphorbia seguierana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134413');
INSERT INTO inpn.protection_espece VALUES('RV42','134412','Euphorbia seguieriana  Neck. subsp. loiseleurii (Rouy) P.Fourn.','Euphorbia seguierana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134412');
INSERT INTO inpn.protection_espece VALUES('RV42','97804','Euphrasia salisburgensis Funck','Euphrasia salisburgensis Funck','Euphraise de Salzbourg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97804');
INSERT INTO inpn.protection_espece VALUES('RV42','98206','Festuca duvalii (St.-Yves) Stohr','Festuca duvalii (Saint-Yves) Stohr','Ftuque de Duval','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98206');
INSERT INTO inpn.protection_espece VALUES('RV42','134554','Festuca marginata  (Hack.) K.Richt. subsp. gallica (Hack. ex Charrel) Breistr.','Festuca hervieri Patzke','Ftuque de Hervier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134554');
INSERT INTO inpn.protection_espece VALUES('RV42','98596','Festuca valesiaca Schleich. ex Gaudin','Festuca valesiaca Schleich ex Gaudin','Ftuque du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98596');
INSERT INTO inpn.protection_espece VALUES('RV42','99028','Fumana procumbens (Dunal) Gren.','Fumana procumbens (Dunal) Gren. et Godron','Fumana  tiges retombantes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99028');
INSERT INTO inpn.protection_espece VALUES('RV42','135031','Gentiana cruciata  L. subsp. cruciata','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135031');
INSERT INTO inpn.protection_espece VALUES('RV42','99881','Gentiana cruciata L.','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99881');
INSERT INTO inpn.protection_espece VALUES('RV42','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pulmonaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV42','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pulmonaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV42','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pulmonaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV42','135048','Gentiana verna  L. subsp. verna','Gentiana verna L.','Gentiane printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135048');
INSERT INTO inpn.protection_espece VALUES('RV42','99953','Gentiana verna L.','Gentiana verna L.','Gentiane printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99953');
INSERT INTO inpn.protection_espece VALUES('RV42','99983','Gentianella ciliata (L.) Borkh.','Gentianella ciliata (L.) Borkh.','Gentiane cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99983');
INSERT INTO inpn.protection_espece VALUES('RV42','99986','Gentianella germanica (Willd.) Borner','Gentianella germanica (Willd.) E.F. Warburg','Gentiane d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99986');
INSERT INTO inpn.protection_espece VALUES('RV42','100085','Geranium lucidum L.','Geranium lucidum L.','Granium luisant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100085');
INSERT INTO inpn.protection_espece VALUES('RV42','100114','Geranium palustre L.','Geranium palustre L.','Granium des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100114');
INSERT INTO inpn.protection_espece VALUES('RV42','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima L.C.M. Richard','Orchis odorant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV42','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Herminie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV42','101610','Hieracium alpinum L.','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101610');
INSERT INTO inpn.protection_espece VALUES('RV42','135374','Hieracium alpinum  L. subsp. rhaeticum Zahn','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135374');
INSERT INTO inpn.protection_espece VALUES('RV42','135367','Hieracium alpinum  L. subsp. alpinum','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135367');
INSERT INTO inpn.protection_espece VALUES('RV42','135372','Hieracium alpinum  L. subsp. melanocephalum (Tausch) Zahn','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135372');
INSERT INTO inpn.protection_espece VALUES('RV42','153291','Hieracium alpinum  L. proles leontodontoides (Arv.-Touv. & Briq.) Rouy','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153291');
INSERT INTO inpn.protection_espece VALUES('RV42','135406','Hieracium aurantiacum  L. subsp. carpathicola Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135406');
INSERT INTO inpn.protection_espece VALUES('RV42','135411','Hieracium aurantiacum  L. subsp. pyrrhophorum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135411');
INSERT INTO inpn.protection_espece VALUES('RV42','135403','Hieracium aurantiacum  L. subsp. atropurpureum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135403');
INSERT INTO inpn.protection_espece VALUES('RV42','135404','Hieracium aurantiacum  L. subsp. aurantiacum','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135404');
INSERT INTO inpn.protection_espece VALUES('RV42','135407','Hieracium aurantiacum  L. subsp. claropurpureum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135407');
INSERT INTO inpn.protection_espece VALUES('RV42','135410','Hieracium aurantiacum  L. subsp. pseudaurantiacum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135410');
INSERT INTO inpn.protection_espece VALUES('RV42','135405','Hieracium aurantiacum  L. subsp. aureopurpureum Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135405');
INSERT INTO inpn.protection_espece VALUES('RV42','101667','Hieracium aurantiacum L.','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101667');
INSERT INTO inpn.protection_espece VALUES('RV42','135408','Hieracium aurantiacum  L. subsp. flammans Nageli & Peter','Hieracium aurantiacum L.','Epervire orange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135408');
INSERT INTO inpn.protection_espece VALUES('RV42','102055','Hieracium humile Jacq.','Hieracium humile Jacquin','Epervire peu leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102055');
INSERT INTO inpn.protection_espece VALUES('RV42','162546','Hieracium humile  Jacq. subsp. humile','Hieracium humile Jacquin','Epervire peu leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162546');
INSERT INTO inpn.protection_espece VALUES('RV42','147682','Hieracium humile  Jacq. var. pseudocottetii (Zahn) Zahn','Hieracium humile Jacquin','Epervire peu leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147682');
INSERT INTO inpn.protection_espece VALUES('RV42','135759','Hieracium humile  Jacq. subsp. titanogenes Sudre ex Zahn','Hieracium humile Jacquin','Epervire peu leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135759');
INSERT INTO inpn.protection_espece VALUES('RV42','136288','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. leiobium J.Murray & Zahn','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136288');
INSERT INTO inpn.protection_espece VALUES('RV42','162589','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. racemosum','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162589');
INSERT INTO inpn.protection_espece VALUES('RV42','102445','Hieracium racemosum Waldst. & Kit. ex Willd.','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102445');
INSERT INTO inpn.protection_espece VALUES('RV42','136289','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. niveobarbatum (Arv.-Touv. & Gaut.) Zahn','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136289');
INSERT INTO inpn.protection_espece VALUES('RV42','136292','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. restonicarum Zahn','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136292');
INSERT INTO inpn.protection_espece VALUES('RV42','136291','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. pyramoides Zahn','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136291');
INSERT INTO inpn.protection_espece VALUES('RV42','136283','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. basalticarum Rouy ex Sudre','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136283');
INSERT INTO inpn.protection_espece VALUES('RV42','136287','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. heterospermum Zahn','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136287');
INSERT INTO inpn.protection_espece VALUES('RV42','136297','Hieracium racemosum  Waldst. & Kit. ex Willd. subsp. vizzavonae Zahn','Hieracium racemosum Waldst. et Kit. ex Willd.','Epervire en grappe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136297');
INSERT INTO inpn.protection_espece VALUES('RV42','162630','Hieracium vogesiacum  (Kirschl.) Moug. ex Fr. subsp. vogesiacum','Hieracium vogesiacum (Kirschl.) Fries','Epervire des Vosges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162630');
INSERT INTO inpn.protection_espece VALUES('RV42','136515','Hieracium vogesiacum  (Kirschl.) Moug. ex Fr. subsp. divaricatum Braun-Blanq.','Hieracium vogesiacum (Kirschl.) Fries','Epervire des Vosges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136515');
INSERT INTO inpn.protection_espece VALUES('RV42','102715','Hieracium vogesiacum (Kirschl.) Moug. ex Fr.','Hieracium vogesiacum (Kirschl.) Fries','Epervire des Vosges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102715');
INSERT INTO inpn.protection_espece VALUES('RV42','102990','Hordeum secalinum Schreb.','Hordeum secalinum Schreber','Orge faux seigle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102990');
INSERT INTO inpn.protection_espece VALUES('RV42','103019','Hornungia petraea (L.) Rchb.','Hornungia petraea (L.) Reichb.','Hutchinsie des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103019');
INSERT INTO inpn.protection_espece VALUES('RV42','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV42','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh','Lycopode dress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('RV42','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh','Lycopode dress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('RV42','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh','Lycopode dress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('RV42','103120','Hydrocharis morsus-ranae L.','Hydrocharis morsus-ranae L.','Morne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103120');
INSERT INTO inpn.protection_espece VALUES('RV42','103267','Hypericum desetangsii Lamotte','Hypericum X desetangsii Lamotte','Millepertuis de Destangs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103267');
INSERT INTO inpn.protection_espece VALUES('RV42','103369','Hypochaeris maculata L.','Hypochaeris maculata L.','Porcelle tachete','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103369');
INSERT INTO inpn.protection_espece VALUES('RV42','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule britannique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV42','103598','Inula britannica L.','Inula britannica L.','Inule britannique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV42','103631','Inula hirta L.','Inula hirta L.','Inule hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103631');
INSERT INTO inpn.protection_espece VALUES('RV42','136899','Juncus alpinoarticulatus  Chaix subsp. alpinoarticulatus','Juncus alpinus Villar subsp. Alpinus','Jonc des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136899');
INSERT INTO inpn.protection_espece VALUES('RV42','104349','Juncus tenageia Ehrh. ex L.f.','Juncus tenageia L.','Jonc des vasires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104349');
INSERT INTO inpn.protection_espece VALUES('RV42','137041','Koeleria vallesiana  (Honck.) Gaudin subsp. humilis Braun-Blanq.','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137041');
INSERT INTO inpn.protection_espece VALUES('RV42','137040','Koeleria vallesiana  (Honck.) Gaudin subsp. alpicola (Godr. & Gren.) Asch. & Graebn.','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137040');
INSERT INTO inpn.protection_espece VALUES('RV42','153405','Koeleria vallesiana  (Honck.) Gaudin proles scheuchzeri Rouy','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153405');
INSERT INTO inpn.protection_espece VALUES('RV42','104680','Koeleria vallesiana (Honck.) Gaudin','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104680');
INSERT INTO inpn.protection_espece VALUES('RV42','137039','Koeleria vallesiana  (Honck.) Gaudin subsp. abbreviata (Domin) Kergulen','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137039');
INSERT INTO inpn.protection_espece VALUES('RV42','148017','Koeleria vallesiana  (Honck.) Gaudin subsp. vallesiana var. pubescens (Parl.) Carreras','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148017');
INSERT INTO inpn.protection_espece VALUES('RV42','148018','Koeleria vallesiana  (Honck.) Gaudin subsp. vallesiana var. vallesiana','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148018');
INSERT INTO inpn.protection_espece VALUES('RV42','137044','Koeleria vallesiana  (Honck.) Gaudin subsp. vallesiana','Koeleria vallesiaca Gaudin','Koelerie du Valais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137044');
INSERT INTO inpn.protection_espece VALUES('RV42','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV42','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV42','105400','Leersia oryzoides (L.) Sw.','Leersia oryzoides (L.) Swartz','Faux riz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105400');
INSERT INTO inpn.protection_espece VALUES('RV42','105407','Legousia hybrida (L.) Delarbre','Legousia hybrida (L.) Delarbre','Miroir de Vnus hybride','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105407');
INSERT INTO inpn.protection_espece VALUES('RV42','106128','Limosella aquatica L.','Limosella aquatica L.','Limoselle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106128');
INSERT INTO inpn.protection_espece VALUES('RV42','106280','Linum austriacum L.','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106280');
INSERT INTO inpn.protection_espece VALUES('RV42','137365','Linum austriacum  L. subsp. collinum (Boiss.) Nyman','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137365');
INSERT INTO inpn.protection_espece VALUES('RV42','148248','Linum austriacum  L. subsp. austriacum var. austriacum','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148248');
INSERT INTO inpn.protection_espece VALUES('RV42','137364','Linum austriacum  L. subsp. austriacum','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137364');
INSERT INTO inpn.protection_espece VALUES('RV42','148250','Linum austriacum  L. subsp. austriacum [var.] crystallinum (Gren & Godr.) P.Fourn.','Linum austriacum L.','Lin d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148250');
INSERT INTO inpn.protection_espece VALUES('RV42','106367','Listera cordata (L.) R.Br.','Listera cordata (L.) R. Br.','Listre  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('RV42','106747','Ludwigia palustris (L.) Elliott','Ludwigia palustris (L.) Elliot','Isnardie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106747');
INSERT INTO inpn.protection_espece VALUES('RV42','107106','Lythrum hyssopifolia L.','Lythrum hyssopifolia L.','Salicaire  feuilles d''hysope','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107106');
INSERT INTO inpn.protection_espece VALUES('RV42','107878','Melica transsilvanica Schur','Melica transsilvanica Schur','Mlique de Transylvanie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107878');
INSERT INTO inpn.protection_espece VALUES('RV42','137733','Melica transsilvanica  Schur subsp. transsilvanica','Melica transsilvanica Schur','Mlique de Transylvanie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137733');
INSERT INTO inpn.protection_espece VALUES('RV42','160097','Minuartia hybrida  (Vill.) Schischk. subsp. laxa (Jord.) Jauzein [nom. invalid.]','Minuartia hybrida (Villar) Schischkin','Alsine  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160097');
INSERT INTO inpn.protection_espece VALUES('RV42','137823','Minuartia hybrida  (Vill.) Schischk. subsp. tenuifolia (L.) Kergulen','Minuartia hybrida (Villar) Schischkin','Alsine  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137823');
INSERT INTO inpn.protection_espece VALUES('RV42','108597','Minuartia hybrida  (Vill.) Schischk.','Minuartia hybrida (Villar) Schischkin','Alsine  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108597');
INSERT INTO inpn.protection_espece VALUES('RV42','137821','Minuartia hybrida  (Vill.) Schischk. subsp. hybrida','Minuartia hybrida (Villar) Schischkin','Alsine  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137821');
INSERT INTO inpn.protection_espece VALUES('RV42','108755','Moneses uniflora  (L.) A.Gray','Moneses unifolora (L.) A. Gray','Pyrole uniflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108755');
INSERT INTO inpn.protection_espece VALUES('RV42','108987','Myosotis alpestris  F.W.Schmidt','Myosotis alpestris F.W. Schmidt','Myosotis des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108987');
INSERT INTO inpn.protection_espece VALUES('RV42','109126','Myosurus minimus  L.','Myosurus minimus L.','Queue de souris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109126');
INSERT INTO inpn.protection_espece VALUES('RV42','109139','Myriophyllum alterniflorum  DC.','Myriophyllum alternifolium DC.','Myriophylle  feuilles alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109139');
INSERT INTO inpn.protection_espece VALUES('RV42','109215','Najas minor  All.','Najas minor All.','Petite naade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109215');
INSERT INTO inpn.protection_espece VALUES('RV42','109620','Nigella arvensis  L.','Nigella arvensis L.','Nigelle des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109620');
INSERT INTO inpn.protection_espece VALUES('RV42','138068','Nigella arvensis  L. subsp. arvensis','Nigella arvensis L.','Nigelle des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138068');
INSERT INTO inpn.protection_espece VALUES('RV42','138070','Nigella arvensis  L. subsp. glaucescens (Guss.) Greuter & Burdet','Nigella arvensis L.','Nigelle des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138070');
INSERT INTO inpn.protection_espece VALUES('RV42','109735','Nuphar pumila  (Timm) DC.','Nuphar pumila (Timm.) DC.','Petit nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109735');
INSERT INTO inpn.protection_espece VALUES('RV42','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmelin) Kuntze','Limnanthme faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV42','109838','Odontites luteus  (L.) Clairv.','Odontites lutea (L.) Clairv.','Euphraise jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109838');
INSERT INTO inpn.protection_espece VALUES('RV42','138127','Odontites luteus  (L.) Clairv. subsp. luteus','Odontites lutea (L.) Clairv.','Euphraise jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138127');
INSERT INTO inpn.protection_espece VALUES('RV42','138125','Odontites luteus  (L.) Clairv. subsp. bonifaciensis (Rouy) P.Fourn.','Odontites lutea (L.) Clairv.','Euphraise jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138125');
INSERT INTO inpn.protection_espece VALUES('RV42','109870','Oenanthe fluviatilis  (Bab.) Coleman','Oenanthe fluviatilis (Bab.) Coleman','Oenanthe des fleuves','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109870');
INSERT INTO inpn.protection_espece VALUES('RV42','109881','Oenanthe lachenalii  C.C.Gmel.','Oenanthe lachenalii C.C. Gmel.','Oenanthe de Lachenal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109881');
INSERT INTO inpn.protection_espece VALUES('RV42','109890','Oenanthe peucedanifolia  Pollich','Oenanthe peucedanifolia Pollich','Oenanthe  feuilles de peucdan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109890');
INSERT INTO inpn.protection_espece VALUES('RV42','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Langue de serpent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV42','110344','Ophrys araneola  Rchb.','Ophrys araneola Reichb.','Ophrys litigieux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110344');
INSERT INTO inpn.protection_espece VALUES('RV42','162331','Ophrys aranifera  Huds. subsp. aranifera','Ophrys sphegodes Miller subsp. Sphegodes','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162331');
INSERT INTO inpn.protection_espece VALUES('RV42','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis laxiflora Lam. subsp. palustris (Jacquin) Bonnier et Layens','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV42','110945','Orchis pallens  L.','Orchis pallens L.','Orchis ple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110945');
INSERT INTO inpn.protection_espece VALUES('RV42','111358','Ornithogalum nutans  L.','Ornithogalum nutans L.','Ornithogale pench','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111358');
INSERT INTO inpn.protection_espece VALUES('RV42','111369','Ornithogalum pyrenaicum  L.','Ornithogalum pyrenaicum L.','Aspergette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111369');
INSERT INTO inpn.protection_espece VALUES('RV42','111583','Orobanche laevis  L.','Orobanche arenaria Borkh.','Phelype des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111583');
INSERT INTO inpn.protection_espece VALUES('RV42','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV42','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('RV42','112577','Pedicularis foliosa  L.','Pedicularis foliosa L.','Pdiculaire feuille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112577');
INSERT INTO inpn.protection_espece VALUES('RV42','112868','Peucedanum officinale  L.','Peucedanum officinale L.','Fenouil de porc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112868');
INSERT INTO inpn.protection_espece VALUES('RV42','138669','Peucedanum officinale  L. subsp. stenocarpum (Boiss. & Reut.) Font Quer','Peucedanum officinale L.','Fenouil de porc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138669');
INSERT INTO inpn.protection_espece VALUES('RV42','138668','Peucedanum officinale  L. subsp. paniculatum (Loisel) Frey','Peucedanum officinale L.','Fenouil de porc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138668');
INSERT INTO inpn.protection_espece VALUES('RV42','138667','Peucedanum officinale  L. subsp. officinale','Peucedanum officinale L.','Fenouil de porc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138667');
INSERT INTO inpn.protection_espece VALUES('RV42','138764','Phyteuma orbiculare  L. subsp. orbiculare','Phyteuma orbiculare L.','Raiponce orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138764');
INSERT INTO inpn.protection_espece VALUES('RV42','138765','Phyteuma orbiculare  L. subsp. tenerum (R.Schulz) Braun-Blanq.','Phyteuma orbiculare L.','Raiponce orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138765');
INSERT INTO inpn.protection_espece VALUES('RV42','138760','Phyteuma orbiculare  L. subsp. delphinense (R.Schulz) Braun-Blanq.','Phyteuma orbiculare L.','Raiponce orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138760');
INSERT INTO inpn.protection_espece VALUES('RV42','113389','Phyteuma orbiculare  L.','Phyteuma orbiculare L.','Raiponce orbiculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113389');
INSERT INTO inpn.protection_espece VALUES('RV42','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV42','114539','Polygala calcarea  F.W.Schultz','Polygala calcarea F.W. Schultz','Polygale du calcaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114539');
INSERT INTO inpn.protection_espece VALUES('RV42','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Fougre soyeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('RV42','115226','Potamogeton acutifolius  Link','Potamogeton acutifolius Link','Potamot  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115226');
INSERT INTO inpn.protection_espece VALUES('RV42','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balbis','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('RV42','115237','Potamogeton coloratus  Hornem.','Potamogeton coloratus Hornem','Potamot color','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115237');
INSERT INTO inpn.protection_espece VALUES('RV42','150014','Potamogeton gramineus  L. var. fluviatilis Fr.','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150014');
INSERT INTO inpn.protection_espece VALUES('RV42','139192','Potamogeton gramineus  L. subsp. wolfgangii (Kihlm.) Nyman','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139192');
INSERT INTO inpn.protection_espece VALUES('RV42','115258','Potamogeton gramineus  L.','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115258');
INSERT INTO inpn.protection_espece VALUES('RV42','115261','Potamogeton helveticus  (G.Fisch.) E.Baumann','Potamogeton helveticus (Fischer) Koch','Potamot de Suisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115261');
INSERT INTO inpn.protection_espece VALUES('RV42','115301','Potamogeton polygonifolius  Pourr.','Potamogeton polygonifolius Pourret','Potamot  feuilles de renoue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115301');
INSERT INTO inpn.protection_espece VALUES('RV42','115326','Potamogeton trichoides  Cham. & Schltr.','Potamogeton trichoides Cham. et Schlecht.','Potamot filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115326');
INSERT INTO inpn.protection_espece VALUES('RV42','115384','Potamogeton x zizii  Koch ex Roth','Potamogeton zizii Koch ex Roth','Potamot de Ziz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115384');
INSERT INTO inpn.protection_espece VALUES('RV42','115395','Potentilla alba  L.','Potentilla alba L.','Potentille blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115395');
INSERT INTO inpn.protection_espece VALUES('RV42','139271','Potentilla crantzii  (Crantz) Beck ex Fritsch subsp. latestipula Vives','Potentilla crantzii G. Beck ex-Fritsch','Potentille de Crantz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139271');
INSERT INTO inpn.protection_espece VALUES('RV42','139270','Potentilla crantzii  (Crantz) Beck ex Fritsch subsp. crantzii','Potentilla crantzii G. Beck ex-Fritsch','Potentille de Crantz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139270');
INSERT INTO inpn.protection_espece VALUES('RV42','115449','Potentilla crantzii  (Crantz) Beck ex Fritsch','Potentilla crantzii G. Beck ex-Fritsch','Potentille de Crantz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115449');
INSERT INTO inpn.protection_espece VALUES('RV42','115617','Potentilla pusilla  Host','Potentilla pusilla Host','Potentille pubrulente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115617');
INSERT INTO inpn.protection_espece VALUES('RV42','139512','Pulsatilla alpina  (L.) Delarbre subsp. alpina','Pulsatilla alba Reichb.','Anmone blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139512');
INSERT INTO inpn.protection_espece VALUES('RV42','116531','Pyrola chlorantha  Sw.','Pyrola chlorantha Swartz','Pyrole  fleurs verdtres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116531');
INSERT INTO inpn.protection_espece VALUES('RV42','116542','Pyrola media  Sw.','Pyrola media Swartz','Pyrole moyenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116542');
INSERT INTO inpn.protection_espece VALUES('RV42','116870','Radiola linoides  Roth','Radiola linoides Roth','Radiole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116870');
INSERT INTO inpn.protection_espece VALUES('RV42','117056','Ranunculus hederaceus  L.','Ranunculus hederaceus L.','Renoncule  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117056');
INSERT INTO inpn.protection_espece VALUES('RV42','117211','Ranunculus rionii  Lagger','Ranunculus rionii Lagger','Renoncule de Rion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117211');
INSERT INTO inpn.protection_espece VALUES('RV42','117528','Rhamnus alpina  L.','Rhamnus alpina L.','Nerprun des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117528');
INSERT INTO inpn.protection_espece VALUES('RV42','139873','Rhamnus alpina  L. subsp. alpina','Rhamnus alpina L.','Nerprun des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139873');
INSERT INTO inpn.protection_espece VALUES('RV42','117668','Rhodiola rosea  L.','Rhodiola rosea L.','Orpin rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117668');
INSERT INTO inpn.protection_espece VALUES('RV42','118559','Rosa trachyphylla  Rau','Rosa jundzillii Besser','Rose de Jundzill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118559');
INSERT INTO inpn.protection_espece VALUES('RV42','118529','Rosa stylosa  Desv.','Rosa stylosa Desv.','Rose style','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118529');
INSERT INTO inpn.protection_espece VALUES('RV42','140151','Rosa villosa  L. subsp. villosa','Rosa villosa L.','Rose velue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140151');
INSERT INTO inpn.protection_espece VALUES('RV42','118582','Rosa villosa  L.','Rosa villosa L.','Rose velue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118582');
INSERT INTO inpn.protection_espece VALUES('RV42','140147','Rosa villosa  L. subsp. alpicola (Rouy) Rouy & E.G.Camus','Rosa villosa L.','Rose velue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140147');
INSERT INTO inpn.protection_espece VALUES('RV42','119959','Salix bicolor  Willd.','Salix bicolor Willd.','Saule bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119959');
INSERT INTO inpn.protection_espece VALUES('RV42','120643','Salvia glutinosa  L.','Salvia glutinosa L.','Sauge glutineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120643');
INSERT INTO inpn.protection_espece VALUES('RV42','140687','Saxifraga rosacea  Moench subsp. sternbergii (Willd.) Kergulen & Lambinon','Saxifraga rosacea Moench','Saxifrage trompeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140687');
INSERT INTO inpn.protection_espece VALUES('RV42','121176','Saxifraga rosacea  Moench','Saxifraga rosacea Moench','Saxifrage trompeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121176');
INSERT INTO inpn.protection_espece VALUES('RV42','140685','Saxifraga rosacea  Moench subsp. rosacea','Saxifraga rosacea Moench','Saxifrage trompeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140685');
INSERT INTO inpn.protection_espece VALUES('RV42','121367','Scabiosa lucida  Vill.','Scabiosa lucida Villar','Scabieuse luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121367');
INSERT INTO inpn.protection_espece VALUES('RV42','140734','Scabiosa lucida  Vill. subsp. lucida','Scabiosa lucida Villar','Scabieuse luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140734');
INSERT INTO inpn.protection_espece VALUES('RV42','140715','Scabiosa columbaria  L. subsp. pratensis (Jord.) Braun-Blanq.','Scabiosa pratensis Jordan','Scabieuse des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140715');
INSERT INTO inpn.protection_espece VALUES('RV42','121581','Schoenus nigricans  L.','Schoenus nigricans L.','Schoin noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121581');
INSERT INTO inpn.protection_espece VALUES('RV42','121552','Schoenoplectus mucronatus  (L.) Palla','Scirpus mucronatus L.','Scirpe mucron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121552');
INSERT INTO inpn.protection_espece VALUES('RV42','121556','Schoenoplectus triqueter  (L.) Palla','Scirpus triqueter L.','Scirpe triqutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121556');
INSERT INTO inpn.protection_espece VALUES('RV42','121860','Sclerochloa dura  (L.) P.Beauv.','Scleochloa dura (L.) Beauv.','Schlerochloa raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121860');
INSERT INTO inpn.protection_espece VALUES('RV42','121960','Scorzonera humilis  L.','Scorzonera humilis L.','Petit scorzonre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121960');
INSERT INTO inpn.protection_espece VALUES('RV42','122060','Scrophularia vernalis  L.','Scrophularia vernalis L.','Scrophulaire printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122060');
INSERT INTO inpn.protection_espece VALUES('RV42','122107','Sedum alpestre  Vill.','Sedum alpestre Villar','Orpin des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122107');
INSERT INTO inpn.protection_espece VALUES('RV42','122140','Sedum cepaea  L.','Sedum cepaea L.','Orpin pourpier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122140');
INSERT INTO inpn.protection_espece VALUES('RV42','140858','Sedum dasyphyllum  L. subsp. dasyphyllum','Sedum dasyphyllum L.','Orpin  feuilles serres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140858');
INSERT INTO inpn.protection_espece VALUES('RV42','122150','Sedum dasyphyllum  L.','Sedum dasyphyllum L.','Orpin  feuilles serres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122150');
INSERT INTO inpn.protection_espece VALUES('RV42','151386','Sedum dasyphyllum  L. subsp. dasyphyllum var. glanduliferum (Guss.) Moris','Sedum dasyphyllum L.','Orpin  feuilles serres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151386');
INSERT INTO inpn.protection_espece VALUES('RV42','151385','Sedum dasyphyllum  L. subsp. dasyphyllum var. dasyphyllum','Sedum dasyphyllum L.','Orpin  feuilles serres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151385');
INSERT INTO inpn.protection_espece VALUES('RV42','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('RV42','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('RV42','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('RV42','122281','Sedum villosum  L.','Sedum villosum L.','Orpin velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('RV42','122595','Senecio erraticus  Bertol.','Senecio aquaticus Hill subsp. barbareifolius (Wimm. et Grab.) Walters','Sneon  feuilles de barbare','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122595');
INSERT INTO inpn.protection_espece VALUES('RV42','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis Schinz et Thell.','Sneon  feuilles en spatule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV42','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis Schinz et Thell.','Sneon  feuilles en spatule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV42','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis Schinz et Thell.','Sneon  feuilles en spatule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV42','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV42','123176','Sibbaldia procumbens  L.','Sibbaldia procumbens L.','Sibbaldie  tiges couches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123176');
INSERT INTO inpn.protection_espece VALUES('RV42','141184','Silene otites  (L.) Wibel subsp. otites','Silene otites (L.) Wibel','Silne cure-oreille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141184');
INSERT INTO inpn.protection_espece VALUES('RV42','123577','Silene otites  (L.) Wibel','Silene otites (L.) Wibel','Silne cure-oreille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123577');
INSERT INTO inpn.protection_espece VALUES('RV42','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Rubanier nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV42','124519','Spergula pentandra  L.','Spergula pentandra L.','Espargoutte  cinq tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124519');
INSERT INTO inpn.protection_espece VALUES('RV42','124583','Spergularia segetalis  (L.) G.Don','Spergularia segetalis (L.) G. Don f.','Spergulaire des moissons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124583');
INSERT INTO inpn.protection_espece VALUES('RV42','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV42','124845','Staphylea pinnata  L.','Staphylea pinnata L.','Faux-pistachier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124845');
INSERT INTO inpn.protection_espece VALUES('RV42','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz','Stellaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV42','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV42','125173','Stipa pennata  L.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV42','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV42','125226','Streptopus amplexifolius  (L.) DC.','Streptopus amplexifolius (L.) DC.','Uvulaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125226');
INSERT INTO inpn.protection_espece VALUES('RV42','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre des marais, chamaraz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV42','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre des marais, chamaraz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV42','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre des marais, chamaraz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV42','126078','Thalictrum aquilegiifolium  L.','Thalictrum aquilegiifolium L.','Pigamon  feuilles d''ancolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126078');
INSERT INTO inpn.protection_espece VALUES('RV42','141630','Thalictrum minus  L. subsp. saxatile Ces.','Thalictrum minus L. subsp. saxatile Schinz et Keller','Petit pigamon des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141630');
INSERT INTO inpn.protection_espece VALUES('RV42','141635','Thalictrum simplex  L. subsp. bauhinii (Crantz) Tutin','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141635');
INSERT INTO inpn.protection_espece VALUES('RV42','141638','Thalictrum simplex  L. subsp. simplex','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141638');
INSERT INTO inpn.protection_espece VALUES('RV42','141636','Thalictrum simplex  L. subsp. galioides (DC.) Korsh.','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141636');
INSERT INTO inpn.protection_espece VALUES('RV42','126213','Thalictrum simplex  L.','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126213');
INSERT INTO inpn.protection_espece VALUES('RV42','141637','Thalictrum simplex  L. subsp. gallicum (Rouy & Foucaud) Tutin','Thalictrum simplex L.','Pigamon simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141637');
INSERT INTO inpn.protection_espece VALUES('RV42','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Fougre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV42','138095','Noccaea montana  (L.) F.K.Mey. subsp. montana','Thlaspi montanum L.','Tabouret des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138095');
INSERT INTO inpn.protection_espece VALUES('RV42','109676','Noccaea montana  (L.) F.K.Mey.','Thlaspi montanum L.','Tabouret des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109676');
INSERT INTO inpn.protection_espece VALUES('RV42','138096','Noccaea montana  (L.) F.K.Mey. subsp. villarsiana (Jord.) Kergulen','Thlaspi montanum L.','Tabouret des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138096');
INSERT INTO inpn.protection_espece VALUES('RV42','141709','Thymus praecox  Opiz subsp. praecox','Thymus praecox Opiz','Thym prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141709');
INSERT INTO inpn.protection_espece VALUES('RV42','126564','Thymus praecox  Opiz','Thymus praecox Opiz','Thym prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126564');
INSERT INTO inpn.protection_espece VALUES('RV42','127081','Trapa natans  L.','Trapa natans L.','Chtaigne d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127081');
INSERT INTO inpn.protection_espece VALUES('RV42','127117','Traunsteinera globosa  (L.) Rchb.','Traunsteinera globosa (L.) Reichb.','Orchis globuleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127117');
INSERT INTO inpn.protection_espece VALUES('RV42','127482','Trifolium spadiceum  L.','Trifolium spadiceum L.','Trfle jaune dor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127482');
INSERT INTO inpn.protection_espece VALUES('RV42','127547','Triglochin palustre  L.','Triglochin palustre L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV42','128307','Utricularia australis  R.Br.','Utricularia australis R. Br.','Utriculaire leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128307');
INSERT INTO inpn.protection_espece VALUES('RV42','128308','Utricularia bremii  Heer ex Kll.','Utricularia bremii Heer','Utriculaire de Bremi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128308');
INSERT INTO inpn.protection_espece VALUES('RV42','128311','Utricularia intermedia  Hayne','Utricularia intermedia Hayne','Utriculaire intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128311');
INSERT INTO inpn.protection_espece VALUES('RV42','128315','Utricularia minor  L.','Utricularia minor L.','Utriculaire mineure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV42','128322','Utricularia vulgaris  L.','Utricularia vulgaris L.','Utriculaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV42','142066','Valeriana officinalis  L. subsp. officinalis','Valeriana officinalis L. subsp. Officinalis','Valriane de grande taille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142066');
INSERT INTO inpn.protection_espece VALUES('RV42','128424','Valeriana pratensis  Dierb.','Valeriana pratensis Dierbach ex-Walter','Valriane des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128424');
INSERT INTO inpn.protection_espece VALUES('RV42','128520','Veratrum album  L.','Veratrum album L.','Vrtre blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128520');
INSERT INTO inpn.protection_espece VALUES('RV42','128854','Veronica dillenii  Crantz','Veronica dillenii Crantz','Vronique de Dillen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128854');
INSERT INTO inpn.protection_espece VALUES('RV42','128907','Veronica longifolia  L.','Veronica longifolia L.','Vronique  longues feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128907');
INSERT INTO inpn.protection_espece VALUES('RV42','142157','Veronica prostrata  L. subsp. scheereri J.-P.Brandt','Veronica prostrata L.','Vronique prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142157');
INSERT INTO inpn.protection_espece VALUES('RV42','142156','Veronica prostrata  L. subsp. prostrata','Veronica prostrata L.','Vronique prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142156');
INSERT INTO inpn.protection_espece VALUES('RV42','128975','Veronica prostrata  L.','Veronica prostrata L.','Vronique prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128975');
INSERT INTO inpn.protection_espece VALUES('RV42','142170','Veronica spicata  L. subsp. spicata','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142170');
INSERT INTO inpn.protection_espece VALUES('RV42','129007','Veronica spicata  L.','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129007');
INSERT INTO inpn.protection_espece VALUES('RV42','129159','Vicia dumetorum  L.','Vicia dumetorum L.','Vesce des buissons','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129159');
INSERT INTO inpn.protection_espece VALUES('RV42','129275','Vicia pisiformis  L.','Vicia pisiformis L.','Vesce faux-pois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129275');
INSERT INTO inpn.protection_espece VALUES('RV42','142317','Viola canina  L. subsp. ruppii (All.) Schubler & G.Martens','Viola canina L. subsp. montana (L.) Hartman','Violette des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142317');
INSERT INTO inpn.protection_espece VALUES('RV42','142318','Viola canina  L. subsp. schultzii (Billot) Dll','Viola canina L. subsp. schultzii (Billot) Kirschleger','Violette de Schultz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142318');
INSERT INTO inpn.protection_espece VALUES('RV42','129835','Viola x pluricaulis  Borbs in Koch','Viola multicaulis Jordan','Violette multicaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129835');
INSERT INTO inpn.protection_espece VALUES('RV42','129643','Viola persicifolia  Schreb.','Viola persicifolia Schreber','Violette  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129643');
INSERT INTO inpn.protection_espece VALUES('RV42','129660','Viola pumila  Chaix','Viola pumila Chaix','Violette naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129660');
INSERT INTO inpn.protection_espece VALUES('RV42','129674','Viola rupestris  F.W.Schmidt','Viola rupestris F.W. Schmidt','Violette rupestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129674');
INSERT INTO inpn.protection_espece VALUES('RV42','142377','Viola rupestris  F.W.Schmidt subsp. rupestris','Viola rupestris F.W. Schmidt','Violette rupestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142377');
INSERT INTO inpn.protection_espece VALUES('RV42','130065','Wahlenbergia hederacea  (L.) Rchb.','Wahlenbergia hederacea (L.) Reichb.','Campanille  feuilles de lierre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130065');
INSERT INTO inpn.protection_espece VALUES('RV52','110801','Orchis anthropophora  (L.) All.','Aceras anthropophorum (L.) Aiton fil.','Aceras homme pendu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110801');
INSERT INTO inpn.protection_espece VALUES('RV52','130787','Aconitum napellus  L. subsp. lusitanicum Rouy','Aconitum napellus ssp. neomontanum (Wulfen) Gayer','Aconit napel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130787');
INSERT INTO inpn.protection_espece VALUES('RV52','130822','Adenocarpus complicatus  (L.) J.Gay subsp. lainzii Castrov.','Adenocarpus complicatus (L.) Gay','Adnocarpe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130822');
INSERT INTO inpn.protection_espece VALUES('RV52','80155','Adenocarpus complicatus (L.) J.Gay','Adenocarpus complicatus (L.) Gay','Adnocarpe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80155');
INSERT INTO inpn.protection_espece VALUES('RV52','130820','Adenocarpus complicatus  (L.) J.Gay subsp. complicatus','Adenocarpus complicatus (L.) Gay','Adnocarpe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130820');
INSERT INTO inpn.protection_espece VALUES('RV52','447951','Adiantum capillus-veneris L.','Adiantum capillus-veneris L.','Cheveu de Vnus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447951');
INSERT INTO inpn.protection_espece VALUES('RV52','81369','Allium ericetorum Thore','Allium ericetorum L.','Ail des Landes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81369');
INSERT INTO inpn.protection_espece VALUES('RV52','131279','Alyssum simplex  Rudolphi subsp. simplex','Alyssum minus (L.) Rothm.','Alysson des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131279');
INSERT INTO inpn.protection_espece VALUES('RV52','82783','Anogramma leptophylla (L.) Link','Anogramma leptophylla (L.) Link','Anogramme  feuilles minces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82783');
INSERT INTO inpn.protection_espece VALUES('RV52','143572','Anthericum liliago  L. var. multiflorum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143572');
INSERT INTO inpn.protection_espece VALUES('RV52','82903','Anthericum liliago L.','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82903');
INSERT INTO inpn.protection_espece VALUES('RV52','143573','Anthericum liliago  L. var. sphaerocarpum Kpfer','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143573');
INSERT INTO inpn.protection_espece VALUES('RV52','143571','Anthericum liliago  L. var. liliago','Anthericum liliago L.','Phalangre  fleurs de lis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143571');
INSERT INTO inpn.protection_espece VALUES('RV52','83001','Antinoria agrostidea (DC.) Parl.','Antinoria agrostidea (DC.) Parl.','Canche faux agrostis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83001');
INSERT INTO inpn.protection_espece VALUES('RV52','131495','Antinoria agrostidea  (DC.) Parl. subsp. agrostidea','Antinoria agrostidea (DC.) Parl.','Canche faux agrostis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131495');
INSERT INTO inpn.protection_espece VALUES('RV52','131730','Artemisia maritima  L. subsp. maritima','Artemisia maritima L. ssp. maritima','Armoise maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131730');
INSERT INTO inpn.protection_espece VALUES('RV52','143892','Artemisia maritima  L. subsp. maritima var. maritima','Artemisia maritima L. ssp. maritima','Armoise maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143892');
INSERT INTO inpn.protection_espece VALUES('RV52','143893','Artemisia maritima  L. subsp. maritima var. pseudogallica (Rouy) J.Duvign. & Lambinon','Artemisia maritima L. ssp. maritima','Armoise maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143893');
INSERT INTO inpn.protection_espece VALUES('RV52','84501','Asplenium marinum L.','Asplenium marinum L.','Doradille marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84501');
INSERT INTO inpn.protection_espece VALUES('RV52','84526','Asplenium septentrionale (L.) Hoffm.','Asplenium septentrionale (L.) Hoffm.','Doradille nordique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84526');
INSERT INTO inpn.protection_espece VALUES('RV52','161076','Asplenium septentrionale  (L.) Hoffm. subsp. caucasicum Fraser-Jenk. & Lovis','Asplenium septentrionale (L.) Hoffm.','Doradille nordique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161076');
INSERT INTO inpn.protection_espece VALUES('RV52','131846','Asplenium septentrionale  (L.) Hoffm. subsp. septentrionale','Asplenium septentrionale (L.) Hoffm.','Doradille nordique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131846');
INSERT INTO inpn.protection_espece VALUES('RV52','84675','Aster linosyris (L.) Bernh.','Aster linosyris (L.) Bernh.','Linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84675');
INSERT INTO inpn.protection_espece VALUES('RV52','131885','Aster linosyris  (L.) Bernh. subsp. armoricanus (Rouy) Kergulen','Aster linosyris (L.) Bernh.','Linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131885');
INSERT INTO inpn.protection_espece VALUES('RV52','131886','Aster linosyris  (L.) Bernh. subsp. linosyris','Aster linosyris (L.) Bernh.','Linosyris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131886');
INSERT INTO inpn.protection_espece VALUES('RV52','85617','Bartsia trixago L.','Bellardia trixago (L.) All.','Bellardie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85617');
INSERT INTO inpn.protection_espece VALUES('RV52','86124','Blysmus compressus (L.) Panz. ex Link','Blysmus compressus (L.) Panzer ex Link','Scirpe comprim','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86124');
INSERT INTO inpn.protection_espece VALUES('RV52','87218','Calamagrostis canescens (Weber) Roth','Calamagrostis canescens (Weber) Roth','Calamagrostis lancol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87218');
INSERT INTO inpn.protection_espece VALUES('RV52','132377','Calamagrostis canescens  (Weber) Roth subsp. canescens','Calamagrostis canescens (Weber) Roth','Calamagrostis lancol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132377');
INSERT INTO inpn.protection_espece VALUES('RV52','145021','Campanula persicifolia  L. subsp. persicifolia var. hispida (Lej.) Lej.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145021');
INSERT INTO inpn.protection_espece VALUES('RV52','145023','Campanula persicifolia  L. subsp. persicifolia var. lasiocalyx Gren. & Godr.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145023');
INSERT INTO inpn.protection_espece VALUES('RV52','132495','Campanula persicifolia  L. subsp. subpyrenaica (Timb.-Lagr.) Fed.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132495');
INSERT INTO inpn.protection_espece VALUES('RV52','145024','Campanula persicifolia  L. subsp. persicifolia var. persicifolia','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145024');
INSERT INTO inpn.protection_espece VALUES('RV52','87693','Campanula persicifolia L.','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87693');
INSERT INTO inpn.protection_espece VALUES('RV52','132494','Campanula persicifolia  L. subsp. persicifolia','Campanula persicifolia L.','Campanule  feuilles de pcher','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132494');
INSERT INTO inpn.protection_espece VALUES('RV52','132549','Cardamine amara  L. subsp. amara','Cardamine amara L.','Cardamine amre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132549');
INSERT INTO inpn.protection_espece VALUES('RV52','87892','Cardamine amara L.','Cardamine amara L.','Cardamine amre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87892');
INSERT INTO inpn.protection_espece VALUES('RV52','87957','Cardamine parviflora L.','Cardamine parviflora L.','Cardamine  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87957');
INSERT INTO inpn.protection_espece VALUES('RV52','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex With.','Lache appauvrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV52','88614','Carex lasiocarpa Ehrh.','Carex lasiocarpa Ehrh.','Lache filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88614');
INSERT INTO inpn.protection_espece VALUES('RV52','132744','Carex liparocarpos  Gaudin subsp. liparocarpos','Carex liparocarpos Gaudin','Lache luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132744');
INSERT INTO inpn.protection_espece VALUES('RV52','88637','Carex liparocarpos Gaudin','Carex liparocarpos Gaudin','Lache luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88637');
INSERT INTO inpn.protection_espece VALUES('RV52','88893','Carex strigosa Huds.','Carex strigosa Hudson','Lache maigre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88893');
INSERT INTO inpn.protection_espece VALUES('RV52','89316','Catabrosa aquatica (L.) P.Beauv.','Catabrosa aquatica (L.) Beauv.','Catabrose aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89316');
INSERT INTO inpn.protection_espece VALUES('RV52','89847','Centaurium maritimum (L.) Fritsch','Centaurium maritimum (L.) Fritsch','Petite centaure maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89847');
INSERT INTO inpn.protection_espece VALUES('RV52','89920','Cephalanthera damasonium (Mill.) Druce','Cephalanthera damasonium (Miller) Druce','Cphalanthre  grandes fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89920');
INSERT INTO inpn.protection_espece VALUES('RV52','89926','Cephalanthera longifolia (L.) Fritsch','Cephalanthera longifolia (L.) Fritsch','Cphalanthre  feuilles en pe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89926');
INSERT INTO inpn.protection_espece VALUES('RV52','89928','Cephalanthera rubra (L.) Rich.','Cephalanthera rubra (L.) L.C.M. Richard','Cphalanthre rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89928');
INSERT INTO inpn.protection_espece VALUES('RV52','89999','Cerastium dubium (Bastard) Gupin','Cerastium dubium (Bast.) O. Schwarz','Craiste douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89999');
INSERT INTO inpn.protection_espece VALUES('RV52','133168','Ceratophyllum submersum  L. subsp. submersum','Ceratophyllum submersum L.','Cratophylle submerg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133168');
INSERT INTO inpn.protection_espece VALUES('RV52','90222','Ceratophyllum submersum L.','Ceratophyllum submersum L.','Cratophylle submerg','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90222');
INSERT INTO inpn.protection_espece VALUES('RV52','94169','Cytisus supinus L.','Chamaecytisus supinus (L.) Link','Cytise couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94169');
INSERT INTO inpn.protection_espece VALUES('RV52','91715','Cistus salviifolius L.','Cistus salvifolius L.','Ciste  feuilles de sauge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91715');
INSERT INTO inpn.protection_espece VALUES('RV52','92029','Cochlearia anglica L.','Cochlearia anglica L.','Cranson d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92029');
INSERT INTO inpn.protection_espece VALUES('RV52','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartm.','Orchis vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV52','92331','Convolvulus lineatus L.','Convolvulus lineatus L.','Liseron ray','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92331');
INSERT INTO inpn.protection_espece VALUES('RV52','133519','Crepis suffreniana  (DC.) J.Lloyd subsp. suffreniana','Crepis suffreniana (DC.) Lloyd','Crpis de Suffren','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133519');
INSERT INTO inpn.protection_espece VALUES('RV52','93140','Crepis suffreniana (DC.) J.Lloyd','Crepis suffreniana (DC.) Lloyd','Crpis de Suffren','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93140');
INSERT INTO inpn.protection_espece VALUES('RV52','94427','Daphne gnidium L.','Daphne gnidium L.','Garou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94427');
INSERT INTO inpn.protection_espece VALUES('RV52','94633','Deschampsia media (Gouan) Roem. & Schult.','Deschampsia media (Gouan) Roemer et Schultes','Canche moyenne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94633');
INSERT INTO inpn.protection_espece VALUES('RV52','94638','Deschampsia setacea (Huds.) Hack.','Deschampsia setacea (Hudson) Hackel','Canche des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94638');
INSERT INTO inpn.protection_espece VALUES('RV52','95741','Echium asperrimum Lam.','Echium asperrimum Lam.','Viprine des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95741');
INSERT INTO inpn.protection_espece VALUES('RV52','96432','Epipactis atrorubens (Hoffm.) Besser','Epipactis atrorubens (Hoffm.) Besser','Epipactis rouge sombre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96432');
INSERT INTO inpn.protection_espece VALUES('RV52','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV52','96456','Epipactis muelleri Godfery','Epipactis muelleri Godfery','Epipactis de Muller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96456');
INSERT INTO inpn.protection_espece VALUES('RV52','96468','Epipactis phyllanthes G.E.Sm.','Epipactis phyllanthes G.E. Sm.','Epipactis des dunes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96468');
INSERT INTO inpn.protection_espece VALUES('RV52','96471','Epipactis purpurata Sm.','Epipactis purpurata Sm.','Epipactis pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96471');
INSERT INTO inpn.protection_espece VALUES('RV52','96566','Equisetum x moorei Newman','Equisetum x moorei Newman','Prle occidentale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96566');
INSERT INTO inpn.protection_espece VALUES('RV52','96698','Erica vagans L.','Erica vagans L.','Bruyre vagabonde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96698');
INSERT INTO inpn.protection_espece VALUES('RV52','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium L.','Linaigrette  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV52','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette vagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV52','96923','Erodium maritimum (L.) L''Her.','Erodium maritimum (L.) L''Hr.','Erodium maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96923');
INSERT INTO inpn.protection_espece VALUES('RV52','97601','Euphorbia palustris L.','Euphorbia palustris L.','Euphorbe des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97601');
INSERT INTO inpn.protection_espece VALUES('RV52','97660','Euphorbia seguieriana Neck.','Euphorbia seguierana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97660');
INSERT INTO inpn.protection_espece VALUES('RV52','134413','Euphorbia seguieriana  Neck. subsp. seguieriana','Euphorbia seguierana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134413');
INSERT INTO inpn.protection_espece VALUES('RV52','134412','Euphorbia seguieriana  Neck. subsp. loiseleurii (Rouy) P.Fourn.','Euphorbia seguierana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134412');
INSERT INTO inpn.protection_espece VALUES('RV52','97904','Exaculum pusillum (Lam.) Caruel','Exaculum pusillum (Lam.) Caruel','Cicendie naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97904');
INSERT INTO inpn.protection_espece VALUES('RV52','99482','Galium neglectum Le Gall ex Gren.','Galium neglectum Le Gall ex Gren.','Gaillet nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99482');
INSERT INTO inpn.protection_espece VALUES('RV52','99798','Genista pilosa L.','Genista pilosa L.','Gent velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99798');
INSERT INTO inpn.protection_espece VALUES('RV52','134984','Genista pilosa  L. subsp. pilosa','Genista pilosa L.','Gent velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134984');
INSERT INTO inpn.protection_espece VALUES('RV52','134982','Genista pilosa  L. subsp. jordanii (Rouy) Braun-Blanq.','Genista pilosa L.','Gent velu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134982');
INSERT INTO inpn.protection_espece VALUES('RV52','135031','Gentiana cruciata  L. subsp. cruciata','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135031');
INSERT INTO inpn.protection_espece VALUES('RV52','99881','Gentiana cruciata L.','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99881');
INSERT INTO inpn.protection_espece VALUES('RV52','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV52','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV52','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV52','100272','Gladiolus illyricus Koch','Gladiolus illyricus Koch','Glaeul d''Illyrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100272');
INSERT INTO inpn.protection_espece VALUES('RV52','100338','Globularia bisnagarica L.','Globularia punctata Lapeyr.','Globulaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100338');
INSERT INTO inpn.protection_espece VALUES('RV52','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Richard','Orchis odorant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV52','135141','Halimium lasianthum  (Lam.) Spach subsp. alyssoides (Lam.) Greuter & Burdet','Halimium alyssoides (Lam.) C. Koch','Hlianthme faux alysson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135141');
INSERT INTO inpn.protection_espece VALUES('RV52','100896','Helianthemum apenninum (L.) Mill.','Helianthemum apenninum (L.) Miller','Hlianthme de l''Apennin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100896');
INSERT INTO inpn.protection_espece VALUES('RV52','147556','Helianthemum apenninum  (L.) Mill. subsp. apenninum var. apenninum','Helianthemum apenninum (L.) Miller','Hlianthme de l''Apennin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147556');
INSERT INTO inpn.protection_espece VALUES('RV52','147557','Helianthemum apenninum  (L.) Mill. subsp. apenninum var. virgatum (Desf.) Font Quer','Helianthemum apenninum (L.) Miller','Hlianthme de l''Apennin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147557');
INSERT INTO inpn.protection_espece VALUES('RV52','135167','Helianthemum apenninum  (L.) Mill. subsp. croceum (Desf.) G.Lopez','Helianthemum apenninum (L.) Miller','Hlianthme de l''Apennin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135167');
INSERT INTO inpn.protection_espece VALUES('RV52','135166','Helianthemum apenninum  (L.) Mill. subsp. apenninum','Helianthemum apenninum (L.) Miller','Hlianthme de l''Apennin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135166');
INSERT INTO inpn.protection_espece VALUES('RV52','100983','Helianthemum salicifolium (L.) Mill.','Helianthemum salicifolium L.','Hlianthme  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100983');
INSERT INTO inpn.protection_espece VALUES('RV52','102870','Hippuris vulgaris L.','Hippuris vulgaris L.','Pesse d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102870');
INSERT INTO inpn.protection_espece VALUES('RV52','103019','Hornungia petraea (L.) Rchb.','Hornungia petraea (L.) Reichenb.','Hutchinsie des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103019');
INSERT INTO inpn.protection_espece VALUES('RV52','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV52','103598','Inula britannica L.','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV52','136863','Iris spuria  L. subsp. maritima P.Fourn.','Iris spuria L. ssp. maritima P. Fourn.','Iris btard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136863');
INSERT INTO inpn.protection_espece VALUES('RV52','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV52','104115','Juncus anceps Laharpe','Juncus anceps Laharpe','Jonc  deux faces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104115');
INSERT INTO inpn.protection_espece VALUES('RV52','136952','Juncus squarrosus  L. subsp. squarrosus','Juncus squarrosus L.','Jonc raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136952');
INSERT INTO inpn.protection_espece VALUES('RV52','104334','Juncus squarrosus L.','Juncus squarrosus L.','Jonc raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104334');
INSERT INTO inpn.protection_espece VALUES('RV52','105148','Lathraea squamaria L.','Lathraea squamaria L.','Lathre cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV52','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV52','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV52','137140','Lathyrus pannonicus  (Jacq.) Garcke subsp. asphodeloides (Gouan) Bssler','Lathyrus pannonicus (Jacq.) Garcke ssp. asphodeloides (Gouan) Bssler','Gesse blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137140');
INSERT INTO inpn.protection_espece VALUES('RV52','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Limodorum abortivum (L.) Swartz','Limodore abortive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('RV52','106026','Limodorum abortivum (L.) Sw.','Limodorum abortivum (L.) Swartz','Limodore abortive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('RV52','106044','Limonium auriculiursifolium (Pourr.) Druce','Limonium auriculae-ursifolium (Poiret) Druce','Statice  feuilles de Lychnis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106044');
INSERT INTO inpn.protection_espece VALUES('RV52','137289','Limonium auriculiursifolium  (Pourr.) Druce subsp. auriculiursifolium','Limonium auriculae-ursifolium (Poiret) Druce','Statice  feuilles de Lychnis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137289');
INSERT INTO inpn.protection_espece VALUES('RV52','106094','Limonium ovalifolium (Poir.) Kuntze','Limonium ovalifolium (Poiret) O. Kuntze ssp. gallicum Pignatti','Statice  feuilles ovales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106094');
INSERT INTO inpn.protection_espece VALUES('RV52','106149','Linaria arenaria DC.','Linaria arenaria DC.','Linaire des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106149');
INSERT INTO inpn.protection_espece VALUES('RV52','137478','Lupinus angustifolius  L. subsp. reticulatus (Desv.) Arcang.','Lupinus angustifolius L. ssp. reticulatus (Desv.) Coutinho','Lupin  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137478');
INSERT INTO inpn.protection_espece VALUES('RV52','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV52','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV52','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV52','107097','Lythrum borysthenicum (Schrank) Litv.','Lythrum borysthenicum (Schrank) Litv.','Pourpier d''eau du Dniepr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107097');
INSERT INTO inpn.protection_espece VALUES('RV52','107158','Maianthemum bifolium (L.) F.W.Schmidt','Maianthemum bifolium (L.) F.W. Schmidt','Maanthme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107158');
INSERT INTO inpn.protection_espece VALUES('RV52','107654','Medicago marina L.','Medicago marina L.','Luzerne marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107654');
INSERT INTO inpn.protection_espece VALUES('RV52','108345','Menyanthes trifoliata  L.','Menyanthes trifoliata L.','Trfle d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108345');
INSERT INTO inpn.protection_espece VALUES('RV52','137815','Milium vernale  M.Bieb. subsp. vernale','Milium vernale Bieb.','Millet printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137815');
INSERT INTO inpn.protection_espece VALUES('RV52','108558','Milium vernale  M.Bieb.','Milium vernale Bieb.','Millet printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108558');
INSERT INTO inpn.protection_espece VALUES('RV52','137813','Milium vernale  M.Bieb. subsp. sarniense D.C.McClint.','Milium vernale Bieb.','Millet printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137813');
INSERT INTO inpn.protection_espece VALUES('RV52','137812','Milium vernale  M.Bieb. subsp. montianum (Parl.) K.Richt.','Milium vernale Bieb.','Millet printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137812');
INSERT INTO inpn.protection_espece VALUES('RV52','137814','Milium vernale  M.Bieb. subsp. scabrum (Rich.) K.Richt.','Milium vernale Bieb.','Millet printanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137814');
INSERT INTO inpn.protection_espece VALUES('RV52','137893','Muscari botryoides  (L.) Mill. subsp. motelayi (Foucaud) Kergulen','Muscari botryoides (L.) Miller','Muscari faux botryde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137893');
INSERT INTO inpn.protection_espece VALUES('RV52','137892','Muscari botryoides  (L.) Mill. subsp. lelievrei (Boreau) K.Richt.','Muscari botryoides (L.) Miller','Muscari faux botryde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137892');
INSERT INTO inpn.protection_espece VALUES('RV52','108869','Muscari botryoides  (L.) Mill.','Muscari botryoides (L.) Miller','Muscari faux botryde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108869');
INSERT INTO inpn.protection_espece VALUES('RV52','137891','Muscari botryoides  (L.) Mill. subsp. botryoides','Muscari botryoides (L.) Miller','Muscari faux botryde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137891');
INSERT INTO inpn.protection_espece VALUES('RV52','109130','Myrica gale  L.','Myrica gale L.','Piment royal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109130');
INSERT INTO inpn.protection_espece VALUES('RV52','109215','Najas minor  All.','Najas minor All.','Petite naade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109215');
INSERT INTO inpn.protection_espece VALUES('RV52','109241','Narcissus bulbocodium  L.','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109241');
INSERT INTO inpn.protection_espece VALUES('RV52','137969','Narcissus bulbocodium  L. subsp. bulbocodium','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137969');
INSERT INTO inpn.protection_espece VALUES('RV52','137970','Narcissus bulbocodium  L. subsp. citrinus (Baker) Fern.Casas','Narcissus bulbocodium L.','Trompette de Mduse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137970');
INSERT INTO inpn.protection_espece VALUES('RV52','109372','Narthecium ossifragum  (L.) Huds.','Narthecium ossifragum (L.) Hudson','Narthcie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109372');
INSERT INTO inpn.protection_espece VALUES('RV52','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmelin) O. Kuntze','Faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV52','110221','Ononis pusilla  L.','Ononis pusilla L.','Bugrane naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110221');
INSERT INTO inpn.protection_espece VALUES('RV52','110307','Ophioglossum lusitanicum  L.','Ophioglossum lusitanicum L.','Ophioglosse du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110307');
INSERT INTO inpn.protection_espece VALUES('RV52','162139','Anacamptis palustris  (Jacq.) Bateman, Pridgeon & Chase subsp. palustris var. palustris','Orchis laxiflora Lam. ssp. palustris (Jacq.) Bonnier et Layens','Orchis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162139');
INSERT INTO inpn.protection_espece VALUES('RV52','111406','Ornithopus compressus  L.','Ornithopus compressus L.','Ornithope comprim','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111406');
INSERT INTO inpn.protection_espece VALUES('RV52','111420','Ornithopus pinnatus  (Mill.) Druce','Ornithopus pinnatus (Miller) Druce','Ornithope penn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111420');
INSERT INTO inpn.protection_espece VALUES('RV52','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffmans. et Link','Diotis laineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('RV52','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffmans. et Link','Diotis laineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('RV52','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffmans. et Link','Diotis laineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('RV52','112070','Pancratium maritimum  L.','Pancratium maritimum L.','Lis maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112070');
INSERT INTO inpn.protection_espece VALUES('RV52','112421','Paris quadrifolia  L.','Paris quadrifolia L.','Parisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112421');
INSERT INTO inpn.protection_espece VALUES('RV52','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('RV52','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV52','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV52','112669','Pentaglottis sempervirens  (L.) Tausch ex L.H.Bailey','Pentaglottis sempervirens (L.) L.H. Bailey','Buglosse toujours vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112669');
INSERT INTO inpn.protection_espece VALUES('RV52','112853','Peucedanum gallicum  Latourr.','Peucedanum gallicum Latourr.','Peucdan de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112853');
INSERT INTO inpn.protection_espece VALUES('RV52','126613','Thysselinum lancifolium  (Hoffmanns. & Link) Calest.','Peucedanum lancifolium Lange','Peucdan  feuilles en lanires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126613');
INSERT INTO inpn.protection_espece VALUES('RV52','112868','Peucedanum officinale  L.','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112868');
INSERT INTO inpn.protection_espece VALUES('RV52','138669','Peucedanum officinale  L. subsp. stenocarpum (Boiss. & Reut.) Font Quer','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138669');
INSERT INTO inpn.protection_espece VALUES('RV52','138667','Peucedanum officinale  L. subsp. officinale','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138667');
INSERT INTO inpn.protection_espece VALUES('RV52','138668','Peucedanum officinale  L. subsp. paniculatum (Loisel) Frey','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138668');
INSERT INTO inpn.protection_espece VALUES('RV52','113626','Pinguicula lusitanica  L.','Pinguicula lusitanica L.','Grassette du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113626');
INSERT INTO inpn.protection_espece VALUES('RV52','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV52','149522','Plantago holosteum  Scop. var. holosteum','Plantago holosteum Scop.','Plantain carn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=149522');
INSERT INTO inpn.protection_espece VALUES('RV52','149523','Plantago holosteum  Scop. var. littoralis (Rouy) Kergulen','Plantago holosteum Scop.','Plantain carn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=149523');
INSERT INTO inpn.protection_espece VALUES('RV52','113874','Plantago holosteum  Scop.','Plantago holosteum Scop.','Plantain carn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113874');
INSERT INTO inpn.protection_espece VALUES('RV52','114153','Poa chaixii  Vill.','Poa chaixii Vill.','Pturin de Chaix','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114153');
INSERT INTO inpn.protection_espece VALUES('RV52','114664','Polygonum bistorta  L.','Polygonum bistorta L.','Renoue bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114664');
INSERT INTO inpn.protection_espece VALUES('RV52','139104','Polygonum bistorta  L. subsp. bistorta','Polygonum bistorta L.','Renoue bistorte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139104');
INSERT INTO inpn.protection_espece VALUES('RV52','139129','Polygonum maritimum  L. subsp. littorale (Link) Bonnier & Layens','Polygonum maritimum L.','Renoue maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139129');
INSERT INTO inpn.protection_espece VALUES('RV52','114779','Polygonum maritimum  L.','Polygonum maritimum L.','Renoue maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114779');
INSERT INTO inpn.protection_espece VALUES('RV52','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop.','Comaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV52','115669','Potentilla supina  L.','Potentilla supina L.','Potentille couche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115669');
INSERT INTO inpn.protection_espece VALUES('RV52','139522','Pulsatilla rubra  Delarbre subsp. rubra','Pulsatilla rubra Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139522');
INSERT INTO inpn.protection_espece VALUES('RV52','150342','Pulsatilla rubra  Delarbre subsp. rubra var. rubra','Pulsatilla rubra Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150342');
INSERT INTO inpn.protection_espece VALUES('RV52','116456','Pulsatilla rubra  Delarbre','Pulsatilla rubra Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116456');
INSERT INTO inpn.protection_espece VALUES('RV52','150340','Pulsatilla rubra  Delarbre subsp. hispanica W.Zimm. ex Aichele & Schwegler var. hispanica','Pulsatilla rubra Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150340');
INSERT INTO inpn.protection_espece VALUES('RV52','139521','Pulsatilla rubra  Delarbre subsp. hispanica W.Zimm. ex Aichele & Schwegler','Pulsatilla rubra Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139521');
INSERT INTO inpn.protection_espece VALUES('RV52','150343','Pulsatilla rubra  Delarbre subsp. rubra var. serotina (H.J.Coste) Aichele & Schwegler','Pulsatilla rubra Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150343');
INSERT INTO inpn.protection_espece VALUES('RV52','150341','Pulsatilla rubra  Delarbre subsp. hispanica W.Zimm. ex Aichele & Schwegler var. nana Aichele & Schwegler','Pulsatilla rubra Delarbre','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150341');
INSERT INTO inpn.protection_espece VALUES('RV52','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('RV52','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('RV52','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('RV52','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('RV52','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('RV52','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('RV52','116543','Pyrola minor  L.','Pyrola minor L.','Petite pirole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116543');
INSERT INTO inpn.protection_espece VALUES('RV52','117731','Rhynchospora alba  (L.) Vahl','Rhynchospora alba (L.) Vahl','Rhynchospore blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117731');
INSERT INTO inpn.protection_espece VALUES('RV52','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Aiton fil.','Rhynchospore brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV52','139986','Romulea columnae  Sebast. & Mauri subsp. columnae','Romulea columnae Sebastiani et Mauri ssp. columnae','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139986');
INSERT INTO inpn.protection_espece VALUES('RV52','119812','Sagina nodosa  (L.) Fenzl','Sagina nodosa (L.) Fenzl.','Sagine noueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119812');
INSERT INTO inpn.protection_espece VALUES('RV52','119896','Salicornia pusilla  J.Woods','Salicornia pusilla J. Woods','Salicorne naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119896');
INSERT INTO inpn.protection_espece VALUES('RV52','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Scirpus caespitosus L. ssp. germanicus (Palla) Broddeson','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('RV52','121556','Schoenoplectus triqueter  (L.) Palla','Scirpus triqueter L.','Scirpe triqutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121556');
INSERT INTO inpn.protection_espece VALUES('RV52','121901','Scolymus hispanicus  L.','Scolymus hispanicus L.','Scolyme d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121901');
INSERT INTO inpn.protection_espece VALUES('RV52','122070','Scutellaria hastifolia  L.','Scutellaria hastifolia L.','Scutellaire  feuilles hastes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122070');
INSERT INTO inpn.protection_espece VALUES('RV52','122329','Selinum carvifolia  (L.) L.','Selinum carvifolia (L.) L.','Slin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122329');
INSERT INTO inpn.protection_espece VALUES('RV52','122794','Serapias cordigera  L.','Serapias cordigera L.','Srapias en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122794');
INSERT INTO inpn.protection_espece VALUES('RV52','141027','Serratula tinctoria  L. subsp. seoanei (Willk.) Lanz','Serratula tinctoria L. ssp. seoanei (Willk.) Lange','Serratule de Galice','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141027');
INSERT INTO inpn.protection_espece VALUES('RV52','141033','Seseli annuum  L. subsp. annuum','Seseli annuum L. ssp. annuum','Ssli annuel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141033');
INSERT INTO inpn.protection_espece VALUES('RV52','141039','Seseli libanotis  (L.) W.D.J.Koch subsp. libanotis','Seseli libanotis (L.) Koch ssp. libanotis','Libanotis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141039');
INSERT INTO inpn.protection_espece VALUES('RV52','123179','Sibthorpia europaea  L.','Sibthorpia europaea L.','Sibthorpie d''Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123179');
INSERT INTO inpn.protection_espece VALUES('RV52','123597','Silene portensis  L.','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123597');
INSERT INTO inpn.protection_espece VALUES('RV52','141186','Silene portensis  L. subsp. portensis','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141186');
INSERT INTO inpn.protection_espece VALUES('RV52','141211','Silene vulgaris  (Moench) Garcke subsp. maritima (With.) A. & D.Love','Silene vulgaris (Moench) Garcke ssp. maritima (With.) A. & D. Lve','Silne  une seule fleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141211');
INSERT INTO inpn.protection_espece VALUES('RV52','154576','Silene vulgaris  (Moench) Garcke subsp. maritima (With.) . & D.Lve var. maritima','Silene vulgaris (Moench) Garcke ssp. maritima (With.) A. & D. Lve','Silne  une seule fleur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154576');
INSERT INTO inpn.protection_espece VALUES('RV52','141213','Silene vulgaris  (Moench) Garcke subsp. thorei (Dufour) Chater & Walters','Silene vulgaris (Moench) Garcke ssp. thorei (Duf.) Chater & Walters','Silne de Thore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141213');
INSERT INTO inpn.protection_espece VALUES('RV52','123987','Smilax aspera  L.','Smilax aspera L.','Salsepareille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123987');
INSERT INTO inpn.protection_espece VALUES('RV52','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Rubanier nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV52','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz.','Stellaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV52','141480','Stipa pennata  L. subsp. grafiana (Steven) K.Richt.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141480');
INSERT INTO inpn.protection_espece VALUES('RV52','125173','Stipa pennata  L.','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125173');
INSERT INTO inpn.protection_espece VALUES('RV52','141484','Stipa pennata  L. subsp. pennata','Stipa pennata L.','Plumet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141484');
INSERT INTO inpn.protection_espece VALUES('RV52','125460','Tanacetum corymbosum  (L.) Sch.Bip.','Tanacetum corymbosum (L.) Sm.','Marguerite en corymbes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125460');
INSERT INTO inpn.protection_espece VALUES('RV52','141505','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum','Tanacetum corymbosum (L.) Sm.','Marguerite en corymbes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141505');
INSERT INTO inpn.protection_espece VALUES('RV52','152077','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. corymbosum','Tanacetum corymbosum (L.) Sm.','Marguerite en corymbes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152077');
INSERT INTO inpn.protection_espece VALUES('RV52','160984','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. subcorymbosum (Schur) Simonk.','Tanacetum corymbosum (L.) Sm.','Marguerite en corymbes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160984');
INSERT INTO inpn.protection_espece VALUES('RV52','152078','Tanacetum corymbosum  (L.) Sch.Bip. subsp. corymbosum var. tenuifolium (Willd.) Briq. & Cavill.','Tanacetum corymbosum (L.) Sm.','Marguerite en corymbes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152078');
INSERT INTO inpn.protection_espece VALUES('RV52','125826','Teesdalia coronopifolia  (J.P.Bergeret) Thell.','Teesdalia coronopifolia (J.P. Bergeret) Thellung','Tesdalie corne de cerf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125826');
INSERT INTO inpn.protection_espece VALUES('RV52','125976','Teucrium botrys  L.','Teucrium botrys L.','Germandre botryde','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125976');
INSERT INTO inpn.protection_espece VALUES('RV52','152115','Thalictrum minus  L. subsp. minus var. minus','Thalictrum minus L. ssp. minus','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152115');
INSERT INTO inpn.protection_espece VALUES('RV52','141624','Thalictrum minus  L. subsp. minus','Thalictrum minus L. ssp. minus','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141624');
INSERT INTO inpn.protection_espece VALUES('RV52','152114','Thalictrum minus  L. subsp. minus var. grenieri (Loret) auct.','Thalictrum minus L. ssp. minus','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152114');
INSERT INTO inpn.protection_espece VALUES('RV52','111239','Oreopteris limbosperma  (Bellardi ex All.) Holub','Thelypteris limbosperma (All.) H.P. Fuchs','Fougre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111239');
INSERT INTO inpn.protection_espece VALUES('RV52','126322','Thlaspi alliaceum  L.','Thlaspi alliaceum L.','Tabouret alliac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126322');
INSERT INTO inpn.protection_espece VALUES('RV52','127386','Trifolium michelianum  Savi','Trifolium michelianum Savi','Trfle de Micheli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127386');
INSERT INTO inpn.protection_espece VALUES('RV52','127547','Triglochin palustre  L.','Triglochin palustris L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV52','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV52','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV52','129137','Vicia cassubica  L.','Vicia cassubica L.','Vesce de Pomranie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129137');
INSERT INTO inpn.protection_espece VALUES('RV52','142367','Viola palustris  L. subsp. juressii (Link ex Wein) Cout.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142367');
INSERT INTO inpn.protection_espece VALUES('RV52','129639','Viola palustris  L.','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129639');
INSERT INTO inpn.protection_espece VALUES('RV52','142368','Viola palustris  L. subsp. palustris','Viola palustris L.','Violette des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142368');
INSERT INTO inpn.protection_espece VALUES('RV52','130515','Xeranthemum cylindraceum  Sm.','Xeranthemum cylindraceum Sibth. et M.','Xranthme ftide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130515');
INSERT INTO inpn.protection_espece VALUES('RV52','130680','Zostera noltii Hornemann','Zostera noltii Hornem.','Zostre naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130680');
INSERT INTO inpn.protection_espece VALUES('RV41','81624','Alopecurus bulbosus Gouan','Alopecurus bulbosus Gouan','Vulpin bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81624');
INSERT INTO inpn.protection_espece VALUES('RV41','131307','Amelanchier ovalis  Medik. subsp. embergeri Favarger & Stearn','Amelanchier ovalis Medicus','Amlanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131307');
INSERT INTO inpn.protection_espece VALUES('RV41','131308','Amelanchier ovalis  Medik. subsp. ovalis','Amelanchier ovalis Medicus','Amlanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131308');
INSERT INTO inpn.protection_espece VALUES('RV41','82103','Amelanchier ovalis Medik.','Amelanchier ovalis Medicus','Amlanchier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82103');
INSERT INTO inpn.protection_espece VALUES('RV41','82346','Anagallis tenella (L.) L.','Anagallis tenella (L.) L.','Mouron dlicat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82346');
INSERT INTO inpn.protection_espece VALUES('RV41','131402','Anemone narcissifolia  L. subsp. narcissifolia','Anemone narcissiflora L.','Anmone  fleurs de narcisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131402');
INSERT INTO inpn.protection_espece VALUES('RV41','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium billotii F.W. Schultz','Doradille de Billot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV41','131858','Asplenium trichomanes  L. subsp. pachyrachis (H.Christ) Lovis & Reichst.','Asplenium trichomanes L. subsp. pachyrachis (Christ) Lovis et Reichstein','Doradile des murailles  rachis pais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131858');
INSERT INTO inpn.protection_espece VALUES('RV41','84540','Asplenium viride Huds.','Asplenium viride Hudson','Doradille verte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84540');
INSERT INTO inpn.protection_espece VALUES('RV41','84998','Athyrium distentifolium Tausch ex Opiz','Athyrium distentifolium Tausch ex Opiz','Athyrium alpestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84998');
INSERT INTO inpn.protection_espece VALUES('RV41','85602','Bartsia alpina L.','Bartsia alpina L.','Bartsie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85602');
INSERT INTO inpn.protection_espece VALUES('RV41','132169','Blackstonia perfoliata  (L.) Huds. subsp. perfoliata','Blackstonia perfoliata (L.) Hudson','Chlore perfolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132169');
INSERT INTO inpn.protection_espece VALUES('RV41','132166','Blackstonia perfoliata  (L.) Huds. subsp. grandiflora (Viv.) Maire','Blackstonia perfoliata (L.) Hudson','Chlore perfolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132166');
INSERT INTO inpn.protection_espece VALUES('RV41','132168','Blackstonia perfoliata  (L.) Huds. subsp. intermedia (Ten.) Zeltner','Blackstonia perfoliata (L.) Hudson','Chlore perfolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132168');
INSERT INTO inpn.protection_espece VALUES('RV41','86087','Blackstonia perfoliata (L.) Huds.','Blackstonia perfoliata (L.) Hudson','Chlore perfolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86087');
INSERT INTO inpn.protection_espece VALUES('RV41','86124','Blysmus compressus (L.) Panz. ex Link','Blysmus compressus (L.) Panzer ex Link','Scirpe comprim','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86124');
INSERT INTO inpn.protection_espece VALUES('RV41','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV41','160982','Buphthalmum salicifolium  L. subsp. flexile (Bertol.) Garbari','Buphthalmum salicifolium L.','Buphtalme, ?il-de-b?uf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160982');
INSERT INTO inpn.protection_espece VALUES('RV41','87009','Buphthalmum salicifolium L.','Buphthalmum salicifolium L.','Buphtalme, ?il-de-b?uf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87009');
INSERT INTO inpn.protection_espece VALUES('RV41','132333','Buphthalmum salicifolium  L. subsp. salicifolium','Buphthalmum salicifolium L.','Buphtalme, ?il-de-b?uf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132333');
INSERT INTO inpn.protection_espece VALUES('RV41','132363','Bupleurum tenuissimum  L. subsp. tenuissimum','Bupleurum tenuissimum L.','Buplvre menu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132363');
INSERT INTO inpn.protection_espece VALUES('RV41','87106','Bupleurum tenuissimum L.','Bupleurum tenuissimum L.','Buplvre menu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87106');
INSERT INTO inpn.protection_espece VALUES('RV41','87143','Buxus sempervirens L.','Buxus sempervirens L.','Buis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87143');
INSERT INTO inpn.protection_espece VALUES('RV41','132389','Calamagrostis purpurea  (Trin.) Trin. subsp. phragmitoides (Hartm.) Tzvelev','Calamagrostis phragmitoides Hartman','Calamagrostis pourpre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132389');
INSERT INTO inpn.protection_espece VALUES('RV41','87609','Campanula baumgartenii Becker','Campanula baumgartenii J. Becker','Campanule de Baumgarten','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87609');
INSERT INTO inpn.protection_espece VALUES('RV41','87666','Campanula latifolia L.','Campanula latifolia L.','Campanule  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87666');
INSERT INTO inpn.protection_espece VALUES('RV41','88344','Carex appropinquata Schumach.','Carex appropinquata Schumacher','Lache paradoxale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88344');
INSERT INTO inpn.protection_espece VALUES('RV41','88387','Carex bohemica Schreb.','Carex bohemica Schreb.','Lache souchet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88387');
INSERT INTO inpn.protection_espece VALUES('RV41','88459','Carex davalliana Sm.','Carex davalliana Sm.','Lache de Davall','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88459');
INSERT INTO inpn.protection_espece VALUES('RV41','88472','Carex dioica L.','Carex dioica L.','Lache dioique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88472');
INSERT INTO inpn.protection_espece VALUES('RV41','88560','Carex halleriana Asso','Carex hallerana Asso','Lache de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88560');
INSERT INTO inpn.protection_espece VALUES('RV41','132735','Carex halleriana  Asso subsp. halleriana','Carex hallerana Asso','Lache de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132735');
INSERT INTO inpn.protection_espece VALUES('RV41','132733','Carex halleriana  Asso subsp. corsica (Mabille) Cif. & Giacom.','Carex hallerana Asso','Lache de Haller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132733');
INSERT INTO inpn.protection_espece VALUES('RV41','88774','Carex pilosa Scop.','Carex pilosa Scop.','Lache poilue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88774');
INSERT INTO inpn.protection_espece VALUES('RV41','88788','Carex praecox Schreb.','Carex praecox Schreber','Lache prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88788');
INSERT INTO inpn.protection_espece VALUES('RV41','132796','Carex praecox  Schreb. subsp. praecox','Carex praecox Schreber','Lache prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132796');
INSERT INTO inpn.protection_espece VALUES('RV41','132793','Carex praecox  Schreb. subsp. intermedia (Celak.) J.Schultze-Motel','Carex praecox Schreber','Lache prcoce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132793');
INSERT INTO inpn.protection_espece VALUES('RV41','88802','Carex pulicaris L.','Carex pulicaris L.','Lache puce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88802');
INSERT INTO inpn.protection_espece VALUES('RV41','89999','Cerastium dubium (Bastard) Gupin','Cerastium dubium (Bast.) O. Schwarz','Craiste douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89999');
INSERT INTO inpn.protection_espece VALUES('RV41','94169','Cytisus supinus L.','Chamaecytisus supinus (L.) Link','Cytise couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94169');
INSERT INTO inpn.protection_espece VALUES('RV41','91132','Cicendia filiformis (L.) Delarbre','Cicendia filiformis (L.) Delarbre','Cicendie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91132');
INSERT INTO inpn.protection_espece VALUES('RV41','91199','Cicuta virosa L.','Cicuta virosa L.','Cigu vireuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV41','446178','Cladium mariscus subsp. jamaicense (H.J. Crantz) G. Kkenthal','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446178');
INSERT INTO inpn.protection_espece VALUES('RV41','91823','Cladium mariscus (L.) Pohl','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91823');
INSERT INTO inpn.protection_espece VALUES('RV41','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartman','Orchis grenouille, coeloglosse vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV41','92421','Corallorhiza trifida Chtel.','Corallorhiza trifida Chatel.','Corallorhize','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92421');
INSERT INTO inpn.protection_espece VALUES('RV41','136643','Hippocrepis emerus  (L.) Lassen subsp. emerus','Coronilla emerus L.','Coronille faux-sn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136643');
INSERT INTO inpn.protection_espece VALUES('RV41','133435','Coronilla minima  L. subsp. lotoides (W.D.J.Koch) Nyman','Coronilla minima L.','Coronille naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133435');
INSERT INTO inpn.protection_espece VALUES('RV41','92527','Coronilla minima L.','Coronilla minima L.','Coronille naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92527');
INSERT INTO inpn.protection_espece VALUES('RV41','133436','Coronilla minima  L. subsp. minima','Coronilla minima L.','Coronille naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133436');
INSERT INTO inpn.protection_espece VALUES('RV41','93112','Crepis praemorsa (L.) Walther','Crepis praemorsa (L.) Tausch','Crpis en rosette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93112');
INSERT INTO inpn.protection_espece VALUES('RV41','133513','Crepis praemorsa  (L.) Walther subsp. praemorsa','Crepis praemorsa (L.) Tausch','Crpis en rosette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133513');
INSERT INTO inpn.protection_espece VALUES('RV41','93469','Cryptogramma crispa (L.) R.Br.','Cryptogramma crispa (L.) R. Br.','Cryptogramme crisp','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93469');
INSERT INTO inpn.protection_espece VALUES('RV41','133594','Cynoglossum germanicum  Jacq. subsp. germanicum','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133594');
INSERT INTO inpn.protection_espece VALUES('RV41','133595','Cynoglossum germanicum  Jacq. subsp. pellucidum (Lapeyr.) Sutory','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133595');
INSERT INTO inpn.protection_espece VALUES('RV41','133596','Cynoglossum germanicum  Jacq. subsp. rotundum Sutory','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133596');
INSERT INTO inpn.protection_espece VALUES('RV41','93830','Cynoglossum germanicum Jacq.','Cynoglossum germanicum Jacq.','Cynoglosse d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93830');
INSERT INTO inpn.protection_espece VALUES('RV41','94111','Cytisus decumbens (Durande) Spach','Cytisus decumbens (Durande) Spach','Cytise pdoncul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94111');
INSERT INTO inpn.protection_espece VALUES('RV41','146011','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. junialis (Verm.) Senghas','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146011');
INSERT INTO inpn.protection_espece VALUES('RV41','146012','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa var. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=146012');
INSERT INTO inpn.protection_espece VALUES('RV41','133701','Dactylorhiza praetermissa  (Druce) So subsp. integrata (E.G.Camus ex Fourcy) Soo','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133701');
INSERT INTO inpn.protection_espece VALUES('RV41','133703','Dactylorhiza praetermissa  (Druce) So subsp. praetermissa','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133703');
INSERT INTO inpn.protection_espece VALUES('RV41','94273','Dactylorhiza praetermissa (Druce) So','Dactylorhiza praetermissa (Druce) Soo','Orchis nglig','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94273');
INSERT INTO inpn.protection_espece VALUES('RV41','133708','Dactylorhiza traunsteineri  (Saut.) So subsp. traunsteineri','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133708');
INSERT INTO inpn.protection_espece VALUES('RV41','94287','Dactylorhiza traunsteineri (Saut.) So','Dactylorhiza traunsteineri (Sauter) Soo','Orchis de Traunsteiner','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94287');
INSERT INTO inpn.protection_espece VALUES('RV41','94423','Daphne cneorum L.','Daphne cneorum L.','Daphn camele','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94423');
INSERT INTO inpn.protection_espece VALUES('RV41','95239','Doronicum pardalianches L.','Doronicum pardalianches L.','Doronic  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95239');
INSERT INTO inpn.protection_espece VALUES('RV41','95589','Dryopteris remota (A.Braun ex Dll) Druce','Dryopteris remota (Dll) Druce','Fougre espace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95589');
INSERT INTO inpn.protection_espece VALUES('RV41','95847','Elatine alsinastrum L.','Elatine alsinastrum L.','Elatine fausse-alsine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95847');
INSERT INTO inpn.protection_espece VALUES('RV41','95858','Elatine hexandra (Lapierre) DC.','Elatine hexandra (Lapierre) DC.','Elatine  six tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95858');
INSERT INTO inpn.protection_espece VALUES('RV41','95916','Eleocharis multicaulis (Sm.) Desv.','Eleocharis multicaulis (Sm.) Desv.','Scirpe  nombreuses tiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95916');
INSERT INTO inpn.protection_espece VALUES('RV41','95927','Eleocharis quinqueflora (Hartmann) O.Schwarz','Eleocharis quinqueflora (F.X. Hartmann) O. Schwartz','Scirpe pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95927');
INSERT INTO inpn.protection_espece VALUES('RV41','134096','Empetrum nigrum  L. subsp. nigrum','Empetrum nigrum L.','Camarine noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134096');
INSERT INTO inpn.protection_espece VALUES('RV41','134095','Empetrum nigrum  L. subsp. hermaphroditum (Hagerup) Bcher','Empetrum nigrum L.','Camarine noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134095');
INSERT INTO inpn.protection_espece VALUES('RV41','96069','Empetrum nigrum L.','Empetrum nigrum L.','Camarine noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96069');
INSERT INTO inpn.protection_espece VALUES('RV41','134159','Epipactis leptochila  (Godfery) Godfery subsp. leptochila','Epipactis leptochila (Godfery) Godfery','Epipactis  labelle troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134159');
INSERT INTO inpn.protection_espece VALUES('RV41','134160','Epipactis leptochila  (Godfery) Godfery subsp. neglecta Kumpel','Epipactis leptochila (Godfery) Godfery','Epipactis  labelle troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134160');
INSERT INTO inpn.protection_espece VALUES('RV41','96449','Epipactis leptochila (Godfery) Godfery','Epipactis leptochila (Godfery) Godfery','Epipactis  labelle troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96449');
INSERT INTO inpn.protection_espece VALUES('RV41','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV41','96456','Epipactis muelleri Godfery','Epipactis muelleri Godfery','Epipactis de Mller','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96456');
INSERT INTO inpn.protection_espece VALUES('RV41','96523','Equisetum hyemale L.','Equisetum hyemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV41','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV41','97601','Euphorbia palustris L.','Euphorbia palustris L.','Euphorbe des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97601');
INSERT INTO inpn.protection_espece VALUES('RV41','134413','Euphorbia seguieriana  Neck. subsp. seguieriana','Euphorbia seguierana Necker','Euphorbe de sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134413');
INSERT INTO inpn.protection_espece VALUES('RV41','97660','Euphorbia seguieriana Neck.','Euphorbia seguierana Necker','Euphorbe de sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97660');
INSERT INTO inpn.protection_espece VALUES('RV41','134412','Euphorbia seguieriana  Neck. subsp. loiseleurii (Rouy) P.Fourn.','Euphorbia seguierana Necker','Euphorbe de sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134412');
INSERT INTO inpn.protection_espece VALUES('RV41','153174','Fagus sylvatica  L subsp. sylvatica var. sylvatica fa. sylvatica','Fagus sylvatica L. f. tortuosa (Ppin) Willk','Htre tortillard, faux de Verzy','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153174');
INSERT INTO inpn.protection_espece VALUES('RV41','134554','Festuca marginata  (Hack.) K.Richt. subsp. gallica (Hack. ex Charrel) Breistr.','Festuca hervieri Patzke','Ftuque de Hervier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134554');
INSERT INTO inpn.protection_espece VALUES('RV41','134552','Festuca longifolia  Thuill. subsp. pseudocostei Auquier & Kergulen','Festuca longifolia Thuill. subsp. pseudocostei Auquier et Kerguelen','Ftuque  longues feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134552');
INSERT INTO inpn.protection_espece VALUES('RV41','98718','Filipendula vulgaris Moench','Filipendula vulgaris Moench.','Spire filipendule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98718');
INSERT INTO inpn.protection_espece VALUES('RV41','99028','Fumana procumbens (Dunal) Gren.','Fumana procumbens (Dunal) Gren. et Godron','Fumana vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99028');
INSERT INTO inpn.protection_espece VALUES('RV41','99390','Galium boreale L.','Galium boreale L.','Gaillet boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99390');
INSERT INTO inpn.protection_espece VALUES('RV41','147266','Galium fleurotii  Jord. var. gracilicaule (Rouy) J.Duvign.','Galium fleurotii Jordan','Gaillet de Fleurot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147266');
INSERT INTO inpn.protection_espece VALUES('RV41','147265','Galium fleurotii  Jord. var. fleurotii','Galium fleurotii Jordan','Gaillet de Fleurot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147265');
INSERT INTO inpn.protection_espece VALUES('RV41','99423','Galium fleurotii Jord.','Galium fleurotii Jordan','Gaillet de Fleurot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99423');
INSERT INTO inpn.protection_espece VALUES('RV41','147264','Galium fleurotii  Jord. var. bretonii (Rouy) Donneaux','Galium fleurotii Jordan','Gaillet de Fleurot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147264');
INSERT INTO inpn.protection_espece VALUES('RV41','147359','Genista germanica  L. var. germanica','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147359');
INSERT INTO inpn.protection_espece VALUES('RV41','147360','Genista germanica  L. var. subinermis (O.Le Grand) Rouy','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147360');
INSERT INTO inpn.protection_espece VALUES('RV41','99754','Genista germanica L.','Genista germanica L.','Gent d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99754');
INSERT INTO inpn.protection_espece VALUES('RV41','135031','Gentiana cruciata  L. subsp. cruciata','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135031');
INSERT INTO inpn.protection_espece VALUES('RV41','99881','Gentiana cruciata L.','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99881');
INSERT INTO inpn.protection_espece VALUES('RV41','147403','Gentiana pneumonanthe  L. var. pneumonanthe','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147403');
INSERT INTO inpn.protection_espece VALUES('RV41','99922','Gentiana pneumonanthe L.','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99922');
INSERT INTO inpn.protection_espece VALUES('RV41','147401','Gentiana pneumonanthe  L. var. latifolia Lecoq & Lamotte','Gentiana pneumonanthe L.','Gentiane pneumonanthe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147401');
INSERT INTO inpn.protection_espece VALUES('RV41','147423','Geranium sanguineum  L. var. sanguineum','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147423');
INSERT INTO inpn.protection_espece VALUES('RV41','147424','Geranium sanguineum  L. var. striatum Weston','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147424');
INSERT INTO inpn.protection_espece VALUES('RV41','100149','Geranium sanguineum L.','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100149');
INSERT INTO inpn.protection_espece VALUES('RV41','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) L.C.M. Richard','Gymnadnie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV41','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Orchis musc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV41','153291','Hieracium alpinum  L. proles leontodontoides (Arv.-Touv. & Briq.) Rouy','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153291');
INSERT INTO inpn.protection_espece VALUES('RV41','135374','Hieracium alpinum  L. subsp. rhaeticum Zahn','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135374');
INSERT INTO inpn.protection_espece VALUES('RV41','135367','Hieracium alpinum  L. subsp. alpinum','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135367');
INSERT INTO inpn.protection_espece VALUES('RV41','135372','Hieracium alpinum  L. subsp. melanocephalum (Tausch) Zahn','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135372');
INSERT INTO inpn.protection_espece VALUES('RV41','101610','Hieracium alpinum L.','Hieracium alpinum L.','Epervire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101610');
INSERT INTO inpn.protection_espece VALUES('RV41','102870','Hippuris vulgaris L.','Hippuris vulgaris L.','Pesse d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102870');
INSERT INTO inpn.protection_espece VALUES('RV41','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh. ex Schrank et Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('RV41','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh. ex Schrank et Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('RV41','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh. ex Schrank et Mart.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('RV41','103272','Hypericum elodes L.','Hypericum elodes L.','Millepertuis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103272');
INSERT INTO inpn.protection_espece VALUES('RV41','103369','Hypochaeris maculata L.','Hypochoeris maculata L.','Porcelle tache','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103369');
INSERT INTO inpn.protection_espece VALUES('RV41','136824','Iberis linifolia  L. subsp. violletii (Soy.-Will. ex Godr.) Valds','Iberis linifolia (L.) subsp. violletii (Godron) Valds','Ibris de viollet','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136824');
INSERT INTO inpn.protection_espece VALUES('RV41','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV41','103598','Inula britannica L.','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV41','104148','Juncus capitatus Weigel','Juncus capitatus Weigel','Jonc  inflorescence globuleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104148');
INSERT INTO inpn.protection_espece VALUES('RV41','137134','Lathyrus niger  (L.) Bernh. subsp. niger','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137134');
INSERT INTO inpn.protection_espece VALUES('RV41','105230','Lathyrus niger (L.) Bernh.','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105230');
INSERT INTO inpn.protection_espece VALUES('RV41','137133','Lathyrus niger  (L.) Bernh. subsp. jordanii (Ten.) Arcang.','Lathyrus niger (L.) Bernh.','Gesse noire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137133');
INSERT INTO inpn.protection_espece VALUES('RV41','148129','Leontodon hyoseroides  Welw. ex Rchb. var. hyoseroides','Leontodon hyoseroides Welw. ex-Reichenb.','Lontodon des boulis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148129');
INSERT INTO inpn.protection_espece VALUES('RV41','105503','Leontodon hyoseroides Welw. ex Rchb.','Leontodon hyoseroides Welw. ex-Reichenb.','Lontodon des boulis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105503');
INSERT INTO inpn.protection_espece VALUES('RV41','148130','Leontodon hyoseroides  Welw. ex Rchb. var. pseudocrispus (Sch.Bip. ex Bisch.) J.Duvign.','Leontodon hyoseroides Welw. ex-Reichenb.','Lontodon des boulis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148130');
INSERT INTO inpn.protection_espece VALUES('RV41','105841','Leucojum vernum L.','Leucojum vernum L.','Nivole printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105841');
INSERT INTO inpn.protection_espece VALUES('RV41','159985','Limodorum abortivum  (L.) Sw. subsp. abortivum','Limodorum abortivum (L.) Swartz','Limodore abortive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159985');
INSERT INTO inpn.protection_espece VALUES('RV41','106026','Limodorum abortivum (L.) Sw.','Limodorum abortivum (L.) Swartz','Limodore abortive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106026');
INSERT INTO inpn.protection_espece VALUES('RV41','106128','Limosella aquatica L.','Limosella aquatica L.','Limoselle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106128');
INSERT INTO inpn.protection_espece VALUES('RV41','106306','Linum leonii F.W.Schultz','Linum leonii F.W. Schultz','Lin franais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106306');
INSERT INTO inpn.protection_espece VALUES('RV41','106367','Listera cordata (L.) R.Br.','Listera cordata (L.) R. Br.','Listre  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('RV41','106747','Ludwigia palustris (L.) Elliott','Ludwigia palustris (L.) Elliott','Isnardie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106747');
INSERT INTO inpn.protection_espece VALUES('RV41','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('RV41','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('RV41','107000','Lycopodium annotinum L.','Lycopodium annotinum L.','Lycopode  feuilles de genvrier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('RV41','137696','Melampyrum cristatum  L. subsp. ronnigeri (Poeverl.) Ronniger','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137696');
INSERT INTO inpn.protection_espece VALUES('RV41','137697','Melampyrum cristatum  L. subsp. solstitiale (Ronniger) Ronniger','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137697');
INSERT INTO inpn.protection_espece VALUES('RV41','148619','Melampyrum cristatum  L. var. majus Baumg.','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148619');
INSERT INTO inpn.protection_espece VALUES('RV41','137695','Melampyrum cristatum  L. subsp. majus (Baumg.) So','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137695');
INSERT INTO inpn.protection_espece VALUES('RV41','107790','Melampyrum cristatum L.','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107790');
INSERT INTO inpn.protection_espece VALUES('RV41','137723','Melica ciliata  L. subsp. magnolii (Godr. & Gren.) K.Richt.','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137723');
INSERT INTO inpn.protection_espece VALUES('RV41','148647','Melica ciliata  L. subsp. magnolii (Godr. & Gren.) K.Richt. var. typhina (Boreau) Husn. ex Briq.','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148647');
INSERT INTO inpn.protection_espece VALUES('RV41','137719','Melica ciliata  L. subsp. ciliata','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137719');
INSERT INTO inpn.protection_espece VALUES('RV41','148646','Melica ciliata  L. subsp. magnolii (Godr. & Gren.) K.Richt. var. magnolii','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148646');
INSERT INTO inpn.protection_espece VALUES('RV41','107851','Melica ciliata L.','Melica ciliata L.','Mlique cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107851');
INSERT INTO inpn.protection_espece VALUES('RV41','108138','Mentha pulegium L.','Mentha pulegium L.','Menthe pouliot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108138');
INSERT INTO inpn.protection_espece VALUES('RV41','137766','Mentha pulegium  L. subsp. pulegium','Mentha pulegium L.','Menthe pouliot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137766');
INSERT INTO inpn.protection_espece VALUES('RV41','109139','Myriophyllum alterniflorum  DC.','Myriophyllum alterniflorum DC.','Myriophylle  fleurs alternes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109139');
INSERT INTO inpn.protection_espece VALUES('RV41','109735','Nuphar pumila  (Timm) DC.','Nuphar pumila (Timm) DC.','Petit nnuphar jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109735');
INSERT INTO inpn.protection_espece VALUES('RV41','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmelin) O. Kuntze','Faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV41','109870','Oenanthe fluviatilis  (Bab.) Coleman','Oenanthe fluviatilis (Bab.) Coleman','Oenanthe des rivires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109870');
INSERT INTO inpn.protection_espece VALUES('RV41','109881','Oenanthe lachenalii  C.C.Gmel.','Oenanthe lachenalii C.C. Gmelin','Oenanthe de Lachenal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109881');
INSERT INTO inpn.protection_espece VALUES('RV41','109890','Oenanthe peucedanifolia  Pollich','Oenanthe peucedanifolia Pollich','Oenanthe  feuilles de Peucedan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109890');
INSERT INTO inpn.protection_espece VALUES('RV41','109898','Oenanthe silaifolia  M.Bieb.','Oenanthe silaifolia Bieb.','Oenanthe  feuilles de Silas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109898');
INSERT INTO inpn.protection_espece VALUES('RV41','110313','Ophioglossum vulgatum  L.','Ophioglossum vulgatum L.','Langue de serpent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110313');
INSERT INTO inpn.protection_espece VALUES('RV41','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV41','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV41','162137','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. ustulata','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162137');
INSERT INTO inpn.protection_espece VALUES('RV41','162138','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase subsp. aestivalis (Kmpel) Bateman, Pridgeon & Chase','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162138');
INSERT INTO inpn.protection_espece VALUES('RV41','109501','Neotinea ustulata  (L.) Bateman, Pridgeon & Chase','Orchis ustulata L.','Orchis brl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109501');
INSERT INTO inpn.protection_espece VALUES('RV41','111452','Orobanche alsatica  Kirschl.','Orobanche alsatica Kirschleger','Orobanche d''Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111452');
INSERT INTO inpn.protection_espece VALUES('RV41','111604','Orobanche major  L.','Orobanche elatior Sutton','Orobanche leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111604');
INSERT INTO inpn.protection_espece VALUES('RV41','138486','Orthilia secunda  (L.) House subsp. secunda','Orthilia secunda (L.) House','Pirole unilatrale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138486');
INSERT INTO inpn.protection_espece VALUES('RV41','111771','Orthilia secunda  (L.) House','Orthilia secunda (L.) House','Pirole unilatrale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111771');
INSERT INTO inpn.protection_espece VALUES('RV41','111815','Osmunda regalis  L.','Osmunda regalis L.','Osmonde royale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111815');
INSERT INTO inpn.protection_espece VALUES('RV41','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV41','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV41','115076','Polystichum setiferum  (Forssk.) T.Moore ex Woyn.','Polystichum setiferum (Forskal) Woynar','Polystic  frondes soyeuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115076');
INSERT INTO inpn.protection_espece VALUES('RV41','115226','Potamogeton acutifolius  Link','Potamogeton acutifolius Link.','Potamot  feuilles aigus','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115226');
INSERT INTO inpn.protection_espece VALUES('RV41','115228','Potamogeton alpinus  Balb.','Potamogeton alpinus Balb.','Potamot des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115228');
INSERT INTO inpn.protection_espece VALUES('RV41','139192','Potamogeton gramineus  L. subsp. wolfgangii (Kihlm.) Nyman','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139192');
INSERT INTO inpn.protection_espece VALUES('RV41','150014','Potamogeton gramineus  L. var. fluviatilis Fr.','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150014');
INSERT INTO inpn.protection_espece VALUES('RV41','115258','Potamogeton gramineus  L.','Potamogeton gramineus L.','Potamot gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115258');
INSERT INTO inpn.protection_espece VALUES('RV41','115301','Potamogeton polygonifolius  Pourr.','Potamogeton polygonifolius Pourret','Potamot  feuilles de renoue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115301');
INSERT INTO inpn.protection_espece VALUES('RV41','115363','Potamogeton x nitens  Weber','Potamogeton X nitens Weber','Potamot luisant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115363');
INSERT INTO inpn.protection_espece VALUES('RV41','150058','Potamogeton x nitens  Weber var. heterophyllus Fr.','Potamogeton X nitens Weber','Potamot luisant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150058');
INSERT INTO inpn.protection_espece VALUES('RV41','115449','Potentilla crantzii  (Crantz) Beck ex Fritsch','Potentilla crantzii (Crantz) G. Beck ex Fritsch','Potentille de Crantz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115449');
INSERT INTO inpn.protection_espece VALUES('RV41','139270','Potentilla crantzii  (Crantz) Beck ex Fritsch subsp. crantzii','Potentilla crantzii (Crantz) G. Beck ex Fritsch','Potentille de Crantz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139270');
INSERT INTO inpn.protection_espece VALUES('RV41','139271','Potentilla crantzii  (Crantz) Beck ex Fritsch subsp. latestipula Vives','Potentilla crantzii (Crantz) G. Beck ex Fritsch','Potentille de Crantz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139271');
INSERT INTO inpn.protection_espece VALUES('RV41','139395','Primula vulgaris  Huds. subsp. vulgaris','Primula vulgaris Hudson','Primevre acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139395');
INSERT INTO inpn.protection_espece VALUES('RV41','139393','Primula vulgaris  Huds. subsp. rubra (Sm.) Arcang.','Primula vulgaris Hudson','Primevre acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139393');
INSERT INTO inpn.protection_espece VALUES('RV41','115925','Primula vulgaris  Huds.','Primula vulgaris Hudson','Primevre acaule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115925');
INSERT INTO inpn.protection_espece VALUES('RV41','139512','Pulsatilla alpina  (L.) Delarbre subsp. alpina','Pulsatilla alba Reichenb.','Anmone blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139512');
INSERT INTO inpn.protection_espece VALUES('RV41','116459','Pulsatilla vernalis  (L.) Mill.','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116459');
INSERT INTO inpn.protection_espece VALUES('RV41','150346','Pulsatilla vernalis  (L.) Mill. subsp. vernalis var. vernalis','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150346');
INSERT INTO inpn.protection_espece VALUES('RV41','150344','Pulsatilla vernalis  (L.) Mill. subsp. vernalis var. bidgostiana Zapal.','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150344');
INSERT INTO inpn.protection_espece VALUES('RV41','150345','Pulsatilla vernalis  (L.) Mill. subsp. vernalis var. pyrenaica Aichele & Schwegler','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150345');
INSERT INTO inpn.protection_espece VALUES('RV41','139524','Pulsatilla vernalis  (L.) Mill. subsp. vernalis','Pulsatilla vernalis (L.) Miller','Anmone printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139524');
INSERT INTO inpn.protection_espece VALUES('RV41','116870','Radiola linoides  Roth','Radiola linoides Roth','Faux lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116870');
INSERT INTO inpn.protection_espece VALUES('RV41','116941','Ranunculus baudotii  Godr.','Ranunculus baudotii Godron','Renoncule de Baudot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116941');
INSERT INTO inpn.protection_espece VALUES('RV41','117211','Ranunculus rionii  Lagger','Ranunculus rionii Lagger','Renoncule de Rion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117211');
INSERT INTO inpn.protection_espece VALUES('RV41','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Aiton fil.','Rhynchospore brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV41','119691','Ruppia maritima  L.','Ruppia maritima L.','Ruppie maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119691');
INSERT INTO inpn.protection_espece VALUES('RV41','151055','Salicornia emericii  Duval-Jouve var. vicensis (J.Duvign.) J.Duvign.','Salicornia emerici Duval-Jouve','Salicorne de Lorraine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151055');
INSERT INTO inpn.protection_espece VALUES('RV41','151053','Salicornia emericii  Duval-Jouve var. emericii','Salicornia emerici Duval-Jouve','Salicorne de Lorraine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151053');
INSERT INTO inpn.protection_espece VALUES('RV41','119880','Salicornia emericii  Duval-Jouve','Salicornia emerici Duval-Jouve','Salicorne de Lorraine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119880');
INSERT INTO inpn.protection_espece VALUES('RV41','120732','Samolus valerandi  L.','Samolus valerandi L.','Samole de Valrand','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120732');
INSERT INTO inpn.protection_espece VALUES('RV41','140670','Saxifraga paniculata  Mill. subsp. paniculata','Saxifraga paniculata Miller','Saxifrage aizoon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140670');
INSERT INTO inpn.protection_espece VALUES('RV41','121139','Saxifraga paniculata  Mill.','Saxifraga paniculata Miller','Saxifrage aizoon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121139');
INSERT INTO inpn.protection_espece VALUES('RV41','140715','Scabiosa columbaria  L. subsp. pratensis (Jord.) Braun-Blanq.','Scabiosa pratensis Jordan','Scabieuse des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140715');
INSERT INTO inpn.protection_espece VALUES('RV41','121581','Schoenus nigricans  L.','Schoenus nigricans L.','Choin noirtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121581');
INSERT INTO inpn.protection_espece VALUES('RV41','95948','Eleogiton fluitans (L.) Link','Scirpus fluitans L.','Scirpe flottant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95948');
INSERT INTO inpn.protection_espece VALUES('RV41','121555','Schoenoplectus tabernaemontani  (C.C.Gmel.) Palla','Scirpus lacustris L. subsp. tabernaemontani (C.C. Gmelin) Syme','Jonc des chaisiers glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121555');
INSERT INTO inpn.protection_espece VALUES('RV41','122060','Scrophularia vernalis  L.','Scophularia vernalis L.','Scrofulaire printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122060');
INSERT INTO inpn.protection_espece VALUES('RV41','151345','Scorzonera laciniata  L. var. laciniata','Scorzonera laciniata L. (=Podospermum laciniatum [L.] DC.).','Podosperme lacini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151345');
INSERT INTO inpn.protection_espece VALUES('RV41','151343','Scorzonera laciniata  L. var. integrifolia Gren.','Scorzonera laciniata L. (=Podospermum laciniatum [L.] DC.).','Podosperme lacini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151343');
INSERT INTO inpn.protection_espece VALUES('RV41','121962','Scorzonera laciniata  L.','Scorzonera laciniata L. (=Podospermum laciniatum [L.] DC.).','Podosperme lacini','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121962');
INSERT INTO inpn.protection_espece VALUES('RV41','122243','Sedum rubens  L.','Sedum rubens L.','Orpin rougetre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122243');
INSERT INTO inpn.protection_espece VALUES('RV41','140876','Sedum rubens  L. subsp. rubens','Sedum rubens L.','Orpin rougetre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140876');
INSERT INTO inpn.protection_espece VALUES('RV41','140904','Sedum villosum  L. subsp. villosum','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140904');
INSERT INTO inpn.protection_espece VALUES('RV41','122281','Sedum villosum  L.','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122281');
INSERT INTO inpn.protection_espece VALUES('RV41','140902','Sedum villosum  L. subsp. nevadense (Coss.) Nyman','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140902');
INSERT INTO inpn.protection_espece VALUES('RV41','140901','Sedum villosum  L. subsp. glandulosum (Moris) P.Fourn.','Sedum villosum L.','Orpin pubescent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140901');
INSERT INTO inpn.protection_espece VALUES('RV41','122714','Senecio sarracenicus  L.','Senecio fluviatilis Wallr.','Sneon des fleuves','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122714');
INSERT INTO inpn.protection_espece VALUES('RV41','152082','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152082');
INSERT INTO inpn.protection_espece VALUES('RV41','141543','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141543');
INSERT INTO inpn.protection_espece VALUES('RV41','152081','Tephroseris helenitis  (L.) B.Nord. subsp. helenitis var. discoidea (DC.) Kergulen','Senecio helenitis (L.) Schinz et Thell.','Sneon  feuilles spatules','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152081');
INSERT INTO inpn.protection_espece VALUES('RV41','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV41','141207','Silene vulgaris  (Moench) Garcke subsp. glareosa (Jord.) Marsden-Jones & Turrill','Silene vulgaris (Moench) Garcke subsp. glareosa (Jordan) Marsden-Jones et Turrill','Silne des grves','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141207');
INSERT INTO inpn.protection_espece VALUES('RV41','124405','Sparganium angustifolium  Michx.','Sparganium angustifolium Michx','Rubanier  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124405');
INSERT INTO inpn.protection_espece VALUES('RV41','124701','Spiranthes spiralis  (L.) Chevall.','Spiranthes spiralis (L.) Chevall.','Spiranthe d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124701');
INSERT INTO inpn.protection_espece VALUES('RV41','125024','Stellaria palustris  Hoffm.','Stellaria palustris Retz.','Stellaire glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125024');
INSERT INTO inpn.protection_espece VALUES('RV41','125226','Streptopus amplexifolius  (L.) DC.','Streptopus amplexifolius (L.) DC.','Uvulaire  feuilles embrassantes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125226');
INSERT INTO inpn.protection_espece VALUES('RV41','125264','Subularia aquatica  L.','Subularia aquatica L.','Subulaire aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125264');
INSERT INTO inpn.protection_espece VALUES('RV41','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV41','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV41','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV41','141623','Thalictrum minus  L. subsp. majus (Crantz) Hook.f.','Thalictrum minus L. subsp. majus (Crantz) Rouy et Fouc.','Pigamon moyen','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141623');
INSERT INTO inpn.protection_espece VALUES('RV41','141630','Thalictrum minus  L. subsp. saxatile Ces.','Thalictrum minus L. subsp. saxatile Schinz et R. Keller','Pigamon des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141630');
INSERT INTO inpn.protection_espece VALUES('RV41','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Thlyptris des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV41','126305','Thesium linophyllon  L.','Thesium linophyllon L.','Thsion  feuilles de lin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126305');
INSERT INTO inpn.protection_espece VALUES('RV41','109676','Noccaea montana  (L.) F.K.Mey.','Thlaspi montanum L.','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109676');
INSERT INTO inpn.protection_espece VALUES('RV41','138095','Noccaea montana  (L.) F.K.Mey. subsp. montana','Thlaspi montanum L.','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138095');
INSERT INTO inpn.protection_espece VALUES('RV41','138096','Noccaea montana  (L.) F.K.Mey. subsp. villarsiana (Jord.) Kergulen','Thlaspi montanum L.','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138096');
INSERT INTO inpn.protection_espece VALUES('RV41','141910','Trifolium scabrum  L. subsp. lucanicum (Guss.) Arcang.','Trifolium scabrum L.','Trfle scabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141910');
INSERT INTO inpn.protection_espece VALUES('RV41','141911','Trifolium scabrum  L. subsp. scabrum','Trifolium scabrum L.','Trfle scabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141911');
INSERT INTO inpn.protection_espece VALUES('RV41','127470','Trifolium scabrum  L.','Trifolium scabrum L.','Trfle scabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127470');
INSERT INTO inpn.protection_espece VALUES('RV41','127546','Triglochin maritimum  L.','Triglochin maritima L.','Troscart maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127546');
INSERT INTO inpn.protection_espece VALUES('RV41','127547','Triglochin palustre  L.','Triglochin palustris L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV41','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV41','128504','Vallisneria spiralis  L.','Vallisneria spiralis L.','Vallisnrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128504');
INSERT INTO inpn.protection_espece VALUES('RV41','128520','Veratrum album  L.','Veratrum album L.','Vratre blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128520');
INSERT INTO inpn.protection_espece VALUES('RV41','160272','Viola alba  Besser subsp. dehnhardtii (Ten.) W.Becker var. lactea M.Espeut','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160272');
INSERT INTO inpn.protection_espece VALUES('RV41','160274','Viola alba  Besser subsp. dehnhardtii (Ten.) W.Becker var. dehnhardtii','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160274');
INSERT INTO inpn.protection_espece VALUES('RV41','160285','Viola alba  Besser subsp. dehnhardtii (Ten.) W.Becker var. cadevalii (Pau) Malag.','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160285');
INSERT INTO inpn.protection_espece VALUES('RV41','142273','Viola alba  Besser subsp. alba','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142273');
INSERT INTO inpn.protection_espece VALUES('RV41','160278','Viola alba  Besser subsp. dehnhardtii (Ten.) W.Becker var. picta (Moggr.) M.Espeut','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160278');
INSERT INTO inpn.protection_espece VALUES('RV41','129492','Viola alba  Besser','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129492');
INSERT INTO inpn.protection_espece VALUES('RV41','142276','Viola alba  Besser subsp. scotophylla (Jord.) Nyman','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142276');
INSERT INTO inpn.protection_espece VALUES('RV41','142275','Viola alba  Besser subsp. dehnhardtii (Ten.) W.Becker','Viola alba Besser','Violette blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142275');
INSERT INTO inpn.protection_espece VALUES('RV41','142317','Viola canina  L. subsp. ruppii (All.) Schubler & G.Martens','Viola canina L. subsp. montana (L.) Hartman','Violette des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142317');
INSERT INTO inpn.protection_espece VALUES('RV41','129674','Viola rupestris  F.W.Schmidt','Viola rupestris F.W. Schmidt','Violette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129674');
INSERT INTO inpn.protection_espece VALUES('RV41','142377','Viola rupestris  F.W.Schmidt subsp. rupestris','Viola rupestris F.W. Schmidt','Violette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142377');
INSERT INTO inpn.protection_espece VALUES('RV41','130065','Wahlenbergia hederacea  (L.) Rchb.','Wahlenbergia hederacea (L.) Reichenb.','Walhenbergie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130065');
INSERT INTO inpn.protection_espece VALUES('RES1','443765','Agouti paca (Linnaeus, 1766)','Agouti paca','Paca << Pac >>','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443765');
INSERT INTO inpn.protection_espece VALUES('RES1','441825','Crax alector Linnaeus, 1766','Crax alector','Ocko','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441825');
INSERT INTO inpn.protection_espece VALUES('RES1','443766','Dasyprocta leporina (Linnaeus, 1758)','Dasyprocta leporina','Agouti','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443766');
INSERT INTO inpn.protection_espece VALUES('RES1','443802','Dasypus kappleri Krauss, 1862','Dasypus kappleri','Tatou de Kappler << Tatou blanc >>','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443802');
INSERT INTO inpn.protection_espece VALUES('RES1','443803','Dasypus novemcinctus Linnaeus, 1758','Dasypus novemcinctus','Tatou  neuf bandes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443803');
INSERT INTO inpn.protection_espece VALUES('RES1','443776','Hydrochaeris hydrochaeris (Linnaeus, 1766)','Hydrochoerus hydrochoeris','Cabiai << Capiaye >>','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443776');
INSERT INTO inpn.protection_espece VALUES('RES1','350756','Iguana iguana (Linnaeus, 1758)','Iguana iguana','Iguane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=350756');
INSERT INTO inpn.protection_espece VALUES('RES1','442190','Penelope marail (P.L.S. Mller, 1776)','Penelope marail','Maral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442190');
INSERT INTO inpn.protection_espece VALUES('RES1','442283','Psophia crepitans Linnaeus, 1758','Psofia crepitans','Agami','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442283');
INSERT INTO inpn.protection_espece VALUES('RES1','443756','Tapirus terrestris (Linnaeus, 1758)','Tapirus terrestris','Tapir << Mapouri >>','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443756');
INSERT INTO inpn.protection_espece VALUES('RES1','443616','Tayassu pecari (Linck, 1795)','Tayassu pecari','Pcari  lvres blanches << Cochon bois >>','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443616');
INSERT INTO inpn.protection_espece VALUES('RES1','443615','Pecari tajacu (Linnaeus, 1758)','Tayassu tajacu','Pcari  collier << Pakira >>','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=443615');
INSERT INTO inpn.protection_espece VALUES('RV25','110801','Orchis anthropophora  (L.) All.','Aceras anthropophorum (L.) Ait F.','Acras homme-pendu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110801');
INSERT INTO inpn.protection_espece VALUES('RV25','80137','Actaea spicata L.','Actaea spicata L.','Acte en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80137');
INSERT INTO inpn.protection_espece VALUES('RV25','80605','Agrostis curtisii Kergulen','Agrostis curtisii Kergu.','Agrostide  soie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80605');
INSERT INTO inpn.protection_espece VALUES('RV25','81195','Alchemilla xanthochlora Rothm.','Alchemilla xanthochlora Rothm.','Alchemille vert jauntre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81195');
INSERT INTO inpn.protection_espece VALUES('RV25','81624','Alopecurus bulbosus Gouan','Alopecurus bulbosus Gouan','Vulpin bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81624');
INSERT INTO inpn.protection_espece VALUES('RV25','6828','Andreaea crassinervia Bruch','Andraea crassinervia (Bruch) Murray','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6828');
INSERT INTO inpn.protection_espece VALUES('RV25','6833','Andreaea rothii F.Weber & D.Mohr','Andraea rothii Web. & Mohr','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6833');
INSERT INTO inpn.protection_espece VALUES('RV25','6834','Andreaea rupestris Hedw.','Andraea rupestris Hedw.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6834');
INSERT INTO inpn.protection_espece VALUES('RV25','82796','Antennaria dioica (L.) Gaertn.','Antennaria dioica (L.) Gaertn.','Pied de chat dioque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82796');
INSERT INTO inpn.protection_espece VALUES('RV25','82909','Anthericum ramosum L.','Anthericum ramosum L.','Phalangre rameuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82909');
INSERT INTO inpn.protection_espece VALUES('RV25','128012','Turritis glabra  L.','Arabis glabra (L.) Bernh.','Tourette glabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128012');
INSERT INTO inpn.protection_espece VALUES('RV25','83777','Aristolochia clematitis L.','Aristolochia clematitis L.','Aristoloche clmatite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83777');
INSERT INTO inpn.protection_espece VALUES('RV25','84230','Asarum europaeum L.','Asarum europaeum L.','Asaret ou cabaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84230');
INSERT INTO inpn.protection_espece VALUES('RV25','131751','Asarum europaeum  L. subsp. caucasicum (Duch.) So','Asarum europaeum L.','Asaret ou cabaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131751');
INSERT INTO inpn.protection_espece VALUES('RV25','131752','Asarum europaeum  L. subsp. europaeum','Asarum europaeum L.','Asaret ou cabaret','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131752');
INSERT INTO inpn.protection_espece VALUES('RV25','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus officinalis L. ssp. prostratus (Dumort.) Corb.','Asperge prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('RV25','84501','Asplenium marinum L.','Asplenium marinum L.','Doradille marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84501');
INSERT INTO inpn.protection_espece VALUES('RV25','131846','Asplenium septentrionale  (L.) Hoffm. subsp. septentrionale','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131846');
INSERT INTO inpn.protection_espece VALUES('RV25','84526','Asplenium septentrionale (L.) Hoffm.','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84526');
INSERT INTO inpn.protection_espece VALUES('RV25','161076','Asplenium septentrionale  (L.) Hoffm. subsp. caucasicum Fraser-Jenk. & Lovis','Asplenium septentrionale (L.) Hoffm.','Doradille du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161076');
INSERT INTO inpn.protection_espece VALUES('RV25','85083','Atriplex littoralis L.','Atriplex littoralis L.','Arroche du littoral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85083');
INSERT INTO inpn.protection_espece VALUES('RV25','85152','Atropa belladonna L.','Atropa belladonna L.','Belladone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85152');
INSERT INTO inpn.protection_espece VALUES('RV25','6282','Blasia pusilla L.','Blasia pusilla L.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6282');
INSERT INTO inpn.protection_espece VALUES('RV25','86124','Blysmus compressus (L.) Panz. ex Link','Blysmus compressus (L.) Panzer','Scirpe comprim','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86124');
INSERT INTO inpn.protection_espece VALUES('RV25','86183','Botrychium lunaria (L.) Sw.','Botrychium lunaria (L.) Swartz','Botryche lunaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86183');
INSERT INTO inpn.protection_espece VALUES('RV25','446633','Brassica oleracea var. gemmifera (A.P. de Candolle) J.C. Zenker','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446633');
INSERT INTO inpn.protection_espece VALUES('RV25','152850','Brassica oleracea  L. convar. Bullata','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152850');
INSERT INTO inpn.protection_espece VALUES('RV25','152849','Brassica oleracea  L. convar. Botrytis','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152849');
INSERT INTO inpn.protection_espece VALUES('RV25','152853','Brassica oleracea  L. convar. Gongylodes','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152853');
INSERT INTO inpn.protection_espece VALUES('RV25','152859','Brassica oleracea  L. convar. Viridis','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152859');
INSERT INTO inpn.protection_espece VALUES('RV25','152854','Brassica oleracea  L. convar. Italica','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152854');
INSERT INTO inpn.protection_espece VALUES('RV25','152857','Brassica oleracea  L. convar. Sabauda','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152857');
INSERT INTO inpn.protection_espece VALUES('RV25','152852','Brassica oleracea  L. convar. Gemmifera','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152852');
INSERT INTO inpn.protection_espece VALUES('RV25','152855','Brassica oleracea  L. convar. Medullosa','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152855');
INSERT INTO inpn.protection_espece VALUES('RV25','86406','Brassica oleracea L.','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86406');
INSERT INTO inpn.protection_espece VALUES('RV25','446632','Brassica oleracea var. capitata L.','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446632');
INSERT INTO inpn.protection_espece VALUES('RV25','152856','Brassica oleracea  L. convar. Ramosa','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152856');
INSERT INTO inpn.protection_espece VALUES('RV25','132211','Brassica oleracea  L. subsp. oleracea','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132211');
INSERT INTO inpn.protection_espece VALUES('RV25','446631','Brassica oleracea var. botrytis L.','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446631');
INSERT INTO inpn.protection_espece VALUES('RV25','144390','Brassica oleracea  L. subsp. oleracea var. oleracea','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144390');
INSERT INTO inpn.protection_espece VALUES('RV25','132203','Brassica oleracea  L. subsp. acephala (DC.) Schubler & G.Martens','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132203');
INSERT INTO inpn.protection_espece VALUES('RV25','152858','Brassica oleracea  L. convar. Sabellica','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152858');
INSERT INTO inpn.protection_espece VALUES('RV25','152851','Brassica oleracea  L. convar. Capitata','Brassica oleracea L.','Chou sauvage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152851');
INSERT INTO inpn.protection_espece VALUES('RV25','86778','Bromus tectorum L.','Bromus tectorum L.','Brome des toits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86778');
INSERT INTO inpn.protection_espece VALUES('RV25','132337','Bupleurum falcatum  L. subsp. cernuum (Ten.) Arcang.','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132337');
INSERT INTO inpn.protection_espece VALUES('RV25','132340','Bupleurum falcatum  L. subsp. falcatum','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132340');
INSERT INTO inpn.protection_espece VALUES('RV25','132338','Bupleurum falcatum  L. subsp. corsicum (Coss. & Kralik) Rouy & E.G.Camus','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132338');
INSERT INTO inpn.protection_espece VALUES('RV25','87044','Bupleurum falcatum L.','Bupleurum falcatum L.','Buplvre en faux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87044');
INSERT INTO inpn.protection_espece VALUES('RV25','132377','Calamagrostis canescens  (Weber) Roth subsp. canescens','Calamagrostis canescens (Web.) Roth','Calamagrostide blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132377');
INSERT INTO inpn.protection_espece VALUES('RV25','87218','Calamagrostis canescens (Weber) Roth','Calamagrostis canescens (Web.) Roth','Calamagrostide blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87218');
INSERT INTO inpn.protection_espece VALUES('RV25','132482','Campanula glomerata  L. subsp. glomerata','Campanula glomerata L.','Campanule agglomre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132482');
INSERT INTO inpn.protection_espece VALUES('RV25','132479','Campanula glomerata  L. subsp. cervicarioides (Schult.) Arcang.','Campanula glomerata L.','Campanule agglomre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132479');
INSERT INTO inpn.protection_espece VALUES('RV25','87652','Campanula glomerata L.','Campanula glomerata L.','Campanule agglomre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87652');
INSERT INTO inpn.protection_espece VALUES('RV25','132481','Campanula glomerata  L. subsp. farinosa (Andrz.) Kirschl.','Campanula glomerata L.','Campanule agglomre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132481');
INSERT INTO inpn.protection_espece VALUES('RV25','132492','Campanula patula  L. subsp. costae (Willk.) Nyman','Campanula patula L.','Campanule tale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132492');
INSERT INTO inpn.protection_espece VALUES('RV25','132493','Campanula patula  L. subsp. patula','Campanula patula L.','Campanule tale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132493');
INSERT INTO inpn.protection_espece VALUES('RV25','87690','Campanula patula L.','Campanula patula L.','Campanule tale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87690');
INSERT INTO inpn.protection_espece VALUES('RV25','132559','Cardamine impatiens  L. subsp. impatiens','Cardamine impatiens L.','Cardamine impatiente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132559');
INSERT INTO inpn.protection_espece VALUES('RV25','87933','Cardamine impatiens L.','Cardamine impatiens L.','Cardamine impatiente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87933');
INSERT INTO inpn.protection_espece VALUES('RV25','88468','Carex diandra Schrank','Carex diandra Schrank','Lache arrondie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV25','88472','Carex dioica L.','Carex dioica L.','Lache dioque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88472');
INSERT INTO inpn.protection_espece VALUES('RV25','88582','Carex humilis Leyss.[1758]','Carex humilis Leyss.','Lache humble','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88582');
INSERT INTO inpn.protection_espece VALUES('RV25','132744','Carex liparocarpos  Gaudin subsp. liparocarpos','Carex liparocarpos Gaud.','Lache luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132744');
INSERT INTO inpn.protection_espece VALUES('RV25','88637','Carex liparocarpos Gaudin','Carex liparocarpos Gaud.','Lache luisante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88637');
INSERT INTO inpn.protection_espece VALUES('RV25','88804','Carex punctata Gaudin','Carex punctata Gaud.','Lache ponctue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88804');
INSERT INTO inpn.protection_espece VALUES('RV25','88921','Carex trinervis Degl. ex Loisel.','Carex trinervis Degl.','Lache  trois nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88921');
INSERT INTO inpn.protection_espece VALUES('RV25','132853','Carthamus lanatus  L. subsp. lanatus','Carthamus lanatus L.','Centaure laineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132853');
INSERT INTO inpn.protection_espece VALUES('RV25','89232','Carthamus lanatus L.','Carthamus lanatus L.','Centaure laineuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89232');
INSERT INTO inpn.protection_espece VALUES('RV25','89845','Centaurium littorale (Turner) Gilmour','Centaurium littorale (D. Turner) Gilmour','Petite centaure du littoral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89845');
INSERT INTO inpn.protection_espece VALUES('RV25','133034','Centaurium littorale  (Turner) Gilmour subsp. littorale','Centaurium littorale (D. Turner) Gilmour','Petite centaure du littoral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133034');
INSERT INTO inpn.protection_espece VALUES('RV25','133042','Centaurium pulchellum  (Sw.) Druce subsp. morierei (Corb.) P.Fourn.','Centaurium morierei (Corb.) Ronniger','Centaure de Morire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133042');
INSERT INTO inpn.protection_espece VALUES('RV25','90222','Ceratophyllum submersum L.','Ceratophyllum submersum L.','Cornifle submerge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90222');
INSERT INTO inpn.protection_espece VALUES('RV25','133168','Ceratophyllum submersum  L. subsp. submersum','Ceratophyllum submersum L.','Cornifle submerge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133168');
INSERT INTO inpn.protection_espece VALUES('RV25','134989','Genista sagittalis  L. subsp. sagittalis','Chamaespartium sagittale (L.) P. Gibbs','Gent ail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134989');
INSERT INTO inpn.protection_espece VALUES('RV25','99810','Genista sagittalis L.','Chamaespartium sagittale (L.) P. Gibbs','Gent ail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99810');
INSERT INTO inpn.protection_espece VALUES('RV25','90954','Chondrilla juncea L.','Chondrilla juncea L.','Chondrille  tige de jonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90954');
INSERT INTO inpn.protection_espece VALUES('RV25','152987','Cirsium tuberosum  (L.) All. proles benarnense Rouy','Cirsium tuberosum (L.) All.','Cirse bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152987');
INSERT INTO inpn.protection_espece VALUES('RV25','91422','Cirsium tuberosum (L.) All.','Cirsium tuberosum (L.) All.','Cirse bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91422');
INSERT INTO inpn.protection_espece VALUES('RV25','152985','Cirsium tuberosum  (L.) All. proles accedens Rouy','Cirsium tuberosum (L.) All.','Cirse bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152985');
INSERT INTO inpn.protection_espece VALUES('RV25','57658','Cladonia rangiferina (L.) Web. ex Wigg.','Cladonia rangiferina (L.) Web., ex Wigg.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=57658');
INSERT INTO inpn.protection_espece VALUES('RV25','91867','Clematis flammula L.','Clematis flammula L.','Clmatite flamme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91867');
INSERT INTO inpn.protection_espece VALUES('RV25','133379','Clematis flammula  L. subsp. flammula','Clematis flammula L.','Clmatite flamme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133379');
INSERT INTO inpn.protection_espece VALUES('RV25','145626','Clematis flammula  L. subsp. flammula var. flammula','Clematis flammula L.','Clmatite flamme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145626');
INSERT INTO inpn.protection_espece VALUES('RV25','145627','Clematis flammula  L. subsp. flammula var. maritima (L.) DC.','Clematis flammula L.','Clmatite flamme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145627');
INSERT INTO inpn.protection_espece VALUES('RV25','94289','Dactylorhiza viridis (L.) Bateman, Pridgeon & Chase','Coeloglossum viride (L.) Hartman','Orchis vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94289');
INSERT INTO inpn.protection_espece VALUES('RV25','133436','Coronilla minima  L. subsp. minima','Coronilla minima L.','Coronille mineure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133436');
INSERT INTO inpn.protection_espece VALUES('RV25','133435','Coronilla minima  L. subsp. lotoides (W.D.J.Koch) Nyman','Coronilla minima L.','Coronille mineure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133435');
INSERT INTO inpn.protection_espece VALUES('RV25','92527','Coronilla minima L.','Coronilla minima L.','Coronille mineure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92527');
INSERT INTO inpn.protection_espece VALUES('RV25','93864','Cynosurus echinatus L.','Cynosurus echinatus L.','Crtelle hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93864');
INSERT INTO inpn.protection_espece VALUES('RV25','94066','Cystopteris fragilis (L.) Bernh.','Cystopteris fragilis (L.) Bernh.','Capillaire blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94066');
INSERT INTO inpn.protection_espece VALUES('RV25','145873','Cystopteris fragilis  (L.) Bernh. var. regia (L.) H.C.Watson','Cystopteris fragilis (L.) Bernh.','Capillaire blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145873');
INSERT INTO inpn.protection_espece VALUES('RV25','145877','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. huteri Hausm. ex Milde','Cystopteris fragilis (L.) Bernh.','Capillaire blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145877');
INSERT INTO inpn.protection_espece VALUES('RV25','145876','Cystopteris fragilis  (L.) Bernh. subsp. fragilis var. fragilis','Cystopteris fragilis (L.) Bernh.','Capillaire blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145876');
INSERT INTO inpn.protection_espece VALUES('RV25','133622','Cystopteris fragilis  (L.) Bernh. subsp. fragilis','Cystopteris fragilis (L.) Bernh.','Capillaire blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133622');
INSERT INTO inpn.protection_espece VALUES('RV25','87905','Cardamine bulbifera (L.) Crantz','Dentaria bulbifera L.','Dentaire bulbifre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87905');
INSERT INTO inpn.protection_espece VALUES('RV25','94638','Deschampsia setacea (Huds.) Hack.','Deschampsia setacea (Huds.) Hack.','Canche des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94638');
INSERT INTO inpn.protection_espece VALUES('RV25','434203','Hennediella heimii (Hedw.) R.H.Zander','Desmatodon heimii (Hedw.) Mitt.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=434203');
INSERT INTO inpn.protection_espece VALUES('RV25','434112','Dichodontium palustre (Dicks.) M.Stech','Dicranella palustris (Dicks.) Grundw., ex E. Warb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=434112');
INSERT INTO inpn.protection_espece VALUES('RV25','4761','Dicranum spurium Hedw.','Dicranum spurium Hedw.','Dicrane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4761');
INSERT INTO inpn.protection_espece VALUES('RV25','6510','Douinia ovata (Dicks.) H.Buch','Douinia ovata (Dicks.) Buch.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6510');
INSERT INTO inpn.protection_espece VALUES('RV25','95919','Eleocharis ovata (Roth) Roem. & Schult.','Eleocharis ovata (Roth) Roem. & Schultz','Scirpe ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95919');
INSERT INTO inpn.protection_espece VALUES('RV25','95927','Eleocharis quinqueflora (Hartmann) O.Schwarz','Eleocharis quinqueflora (Hartm.) Swartz','Scirpe pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95927');
INSERT INTO inpn.protection_espece VALUES('RV25','96432','Epipactis atrorubens (Hoffm.) Besser','Epipactis atrorubens (Hoffm.) Besser','Epipactis brun rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96432');
INSERT INTO inpn.protection_espece VALUES('RV25','96523','Equisetum hyemale L.','Equisetum hyemale L.','Prle d''hiver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96523');
INSERT INTO inpn.protection_espece VALUES('RV25','96545','Equisetum sylvaticum L.','Equisetum sylvaticum L.','Prle des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96545');
INSERT INTO inpn.protection_espece VALUES('RV25','96665','Erica ciliaris Loefl. ex L.','Erica ciliaris L.','Bruyre cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96665');
INSERT INTO inpn.protection_espece VALUES('RV25','96852','Eriophorum latifolium Hoppe','Eriophorum latifolium Hoppe','Linaigrette  feuilles larges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96852');
INSERT INTO inpn.protection_espece VALUES('RV25','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L.','Linaigrette engaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV25','96923','Erodium maritimum (L.) L''Her.','Erodium maritimum (L.) L''Hrit.','Bec de grue maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96923');
INSERT INTO inpn.protection_espece VALUES('RV25','134375','Euphorbia esula  L. subsp. tristis (Besser ex M.Bieb.) Rouy','Euphorbia esula L.','Euphorbe sule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134375');
INSERT INTO inpn.protection_espece VALUES('RV25','134367','Euphorbia esula  L. subsp. esula','Euphorbia esula L.','Euphorbe sule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134367');
INSERT INTO inpn.protection_espece VALUES('RV25','97508','Euphorbia esula L.','Euphorbia esula L.','Euphorbe sule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97508');
INSERT INTO inpn.protection_espece VALUES('RV25','134372','Euphorbia esula  L. subsp. saratoi (Ardoino) P.Fourn.','Euphorbia esula L.','Euphorbe sule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134372');
INSERT INTO inpn.protection_espece VALUES('RV25','97904','Exaculum pusillum (Lam.) Caruel','Exaculum pusillum (Lam.) Caruel','Cicendie fluette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97904');
INSERT INTO inpn.protection_espece VALUES('RV25','98718','Filipendula vulgaris Moench','Filipendula vulgaris Moench','Filipendule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98718');
INSERT INTO inpn.protection_espece VALUES('RV25','98900','Frankenia laevis L.','Frankenia laevis L.','Franknie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98900');
INSERT INTO inpn.protection_espece VALUES('RV25','134707','Frankenia laevis  L. subsp. laevis','Frankenia laevis L.','Franknie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134707');
INSERT INTO inpn.protection_espece VALUES('RV25','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('RV25','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('RV25','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('RV25','99329','Galeopsis segetum Neck.','Galeopsis segetum Neck.','Galopsis douteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99329');
INSERT INTO inpn.protection_espece VALUES('RV25','99410','Galium debile Desv.','Galium debile Desv.','Gaillet faible','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99410');
INSERT INTO inpn.protection_espece VALUES('RV25','134984','Genista pilosa  L. subsp. pilosa','Genista pilosa L.','Gent poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134984');
INSERT INTO inpn.protection_espece VALUES('RV25','134982','Genista pilosa  L. subsp. jordanii (Rouy) Braun-Blanq.','Genista pilosa L.','Gent poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134982');
INSERT INTO inpn.protection_espece VALUES('RV25','99798','Genista pilosa L.','Genista pilosa L.','Gent poilu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99798');
INSERT INTO inpn.protection_espece VALUES('RV25','99881','Gentiana cruciata L.','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99881');
INSERT INTO inpn.protection_espece VALUES('RV25','135031','Gentiana cruciata  L. subsp. cruciata','Gentiana cruciata L.','Gentiane croisette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135031');
INSERT INTO inpn.protection_espece VALUES('RV25','135050','Gentianella campestris  (L.) Borner subsp. baltica (Murb.) N.M.Pritch.','Gentianella campestris (L.) Brner','Gentianelle des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135050');
INSERT INTO inpn.protection_espece VALUES('RV25','135051','Gentianella campestris  (L.) Borner subsp. campestris','Gentianella campestris (L.) Brner','Gentianelle des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135051');
INSERT INTO inpn.protection_espece VALUES('RV25','99982','Gentianella campestris (L.) Borner','Gentianella campestris (L.) Brner','Gentianelle des champs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99982');
INSERT INTO inpn.protection_espece VALUES('RV25','99986','Gentianella germanica (Willd.) Borner','Gentianella germanica (Wild.) E.F. Warb.','Gentianelle d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99986');
INSERT INTO inpn.protection_espece VALUES('RV25','147424','Geranium sanguineum  L. var. striatum Weston','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147424');
INSERT INTO inpn.protection_espece VALUES('RV25','147423','Geranium sanguineum  L. var. sanguineum','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147423');
INSERT INTO inpn.protection_espece VALUES('RV25','100149','Geranium sanguineum L.','Geranium sanguineum L.','Granium sanguin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100149');
INSERT INTO inpn.protection_espece VALUES('RV25','100215','Geum rivale L.','Geum rivale L.','Benote des ruisseaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100215');
INSERT INTO inpn.protection_espece VALUES('RV25','100338','Globularia bisnagarica L.','Globularia punctata Lapeyr.','Globulaire vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100338');
INSERT INTO inpn.protection_espece VALUES('RV25','100636','Gymnocarpium dryopteris (L.) Newman','Gymnocarpium dryopteris (L.) Newman','Dryoptris de Linn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100636');
INSERT INTO inpn.protection_espece VALUES('RV25','101315','Herminium monorchis (L.) R.Br.','Herminium monorchis (L.) R. Br.','Herminium  un seul bulbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101315');
INSERT INTO inpn.protection_espece VALUES('RV25','102870','Hippuris vulgaris L.','Hippuris vulgaris L.','Pesse d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102870');
INSERT INTO inpn.protection_espece VALUES('RV25','136666','Hordeum marinum  Huds. subsp. marinum','Hordeum marinum Huds.','Orge maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136666');
INSERT INTO inpn.protection_espece VALUES('RV25','136665','Hordeum marinum  Huds. subsp. gussoneanum (Parl.) Thell.','Hordeum marinum Huds.','Orge maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136665');
INSERT INTO inpn.protection_espece VALUES('RV25','102968','Hordeum marinum Huds.','Hordeum marinum Huds.','Orge maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102968');
INSERT INTO inpn.protection_espece VALUES('RV25','103034','Huperzia selago (L.) Bernh. ex Schrank & Mart.','Huperzia selago (L.) Bernh.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103034');
INSERT INTO inpn.protection_espece VALUES('RV25','136695','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. arctica (Grossh.) A. & D.Love','Huperzia selago (L.) Bernh.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136695');
INSERT INTO inpn.protection_espece VALUES('RV25','136696','Huperzia selago  (L.) Bernh. ex Schrank & Mart. subsp. selago','Huperzia selago (L.) Bernh.','Lycopode slagine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136696');
INSERT INTO inpn.protection_espece VALUES('RV25','103170','Hymenolobus procumbens (L.) Nutt. ex Schinz & Thell.','Hymenolobus procumbens (L.) Nutt.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103170');
INSERT INTO inpn.protection_espece VALUES('RV25','136716','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. procumbens','Hymenolobus procumbens (L.) Nutt.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136716');
INSERT INTO inpn.protection_espece VALUES('RV25','136717','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. revelieri (Jord.) Greuter & Burdet','Hymenolobus procumbens (L.) Nutt.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136717');
INSERT INTO inpn.protection_espece VALUES('RV25','136715','Hymenolobus procumbens  (L.) Nutt. ex Schinz & Thell. subsp. pauciflorus (W.D.J.Koch) Schinz & Thell.','Hymenolobus procumbens (L.) Nutt.','Hymnolobe couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136715');
INSERT INTO inpn.protection_espece VALUES('RV25','103301','Hypericum montanum L.','Hypericum montanum L.','Millepertuis des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103301');
INSERT INTO inpn.protection_espece VALUES('RV25','103536','Illecebrum verticillatum L.','Illecebrum verticillatum L.','Illcbre verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103536');
INSERT INTO inpn.protection_espece VALUES('RV25','103553','Impatiens noli-tangere L.','Impatiens noli-tangere L.','Balsamine des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103553');
INSERT INTO inpn.protection_espece VALUES('RV25','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule britannique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV25','103598','Inula britannica L.','Inula britannica L.','Inule britannique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV25','136846','Inula crithmoides  L. subsp. longifolia Arcang.','Inula crithmoides L.','Inule faux crithme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136846');
INSERT INTO inpn.protection_espece VALUES('RV25','136845','Inula crithmoides  L. subsp. crithmoides','Inula crithmoides L.','Inule faux crithme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136845');
INSERT INTO inpn.protection_espece VALUES('RV25','103614','Inula crithmoides L.','Inula crithmoides L.','Inule faux crithme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103614');
INSERT INTO inpn.protection_espece VALUES('RV25','136849','Inula salicina  L. subsp. aspera (Poir.) Hayek','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136849');
INSERT INTO inpn.protection_espece VALUES('RV25','103648','Inula salicina L.','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103648');
INSERT INTO inpn.protection_espece VALUES('RV25','136850','Inula salicina  L. subsp. salicina','Inula salicina L.','Inule  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136850');
INSERT INTO inpn.protection_espece VALUES('RV25','126060','Thalictrella thalictroides  (L.) E.Nardi','Isopyrum thalictroides L.','Isopyre faux pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126060');
INSERT INTO inpn.protection_espece VALUES('RV25','104148','Juncus capitatus Weigel','Juncus capitatus Weig.','Jonc capit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104148');
INSERT INTO inpn.protection_espece VALUES('RV25','104302','Juncus pygmaeus Rich. ex Thuill.','Juncus pygmaeus L.C.M. Rich.','Jonc nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104302');
INSERT INTO inpn.protection_espece VALUES('RV25','104349','Juncus tenageia Ehrh. ex L.f.','Juncus tenageia L. fil.','Jonc des marcages','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104349');
INSERT INTO inpn.protection_espece VALUES('RV25','104665','Koeleria pyramidata (Lam.) P.Beauv.','Koeleria pyramidata (Lam.) Beauv.','Koelrie pyramidale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104665');
INSERT INTO inpn.protection_espece VALUES('RV25','105145','Lathraea clandestina L.','Lathraea clandestina L.','Lathre clandestine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105145');
INSERT INTO inpn.protection_espece VALUES('RV25','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV25','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV25','105400','Leersia oryzoides (L.) Sw.','Leersia oryzodes (L.) Swartz','Leersie faux riz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105400');
INSERT INTO inpn.protection_espece VALUES('RV25','6621','Lepidozia cupressina (Sw.) Lindenb.','Lepidozia cupressina (Sw.) Linbenb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6621');
INSERT INTO inpn.protection_espece VALUES('RV25','106128','Limosella aquatica L.','Limosella aquatica L.','Limoselle aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106128');
INSERT INTO inpn.protection_espece VALUES('RV25','106149','Linaria arenaria DC.','Linaria arenaria DC.','Linaire des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106149');
INSERT INTO inpn.protection_espece VALUES('RV25','56615','Lobaria pulmonaria var. pulmonaria','Lobaria pulmonaria Hoffm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56615');
INSERT INTO inpn.protection_espece VALUES('RV25','56613','Lobaria pulmonaria (L.) Hoffm.','Lobaria pulmonaria Hoffm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56613');
INSERT INTO inpn.protection_espece VALUES('RV25','56616','Lobaria pulmonaria var. meridionalis (Vain.) Zahlbruckner','Lobaria pulmonaria Hoffm.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=56616');
INSERT INTO inpn.protection_espece VALUES('RV25','106747','Ludwigia palustris (L.) Elliott','Ludwigia palustris (L.) Elliot','Ludwigie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106747');
INSERT INTO inpn.protection_espece VALUES('RV25','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV25','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV25','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV25','107158','Maianthemum bifolium (L.) F.W.Schmidt','Maianthemum bifolium (L.) Huds.','Petit muguet  deux feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107158');
INSERT INTO inpn.protection_espece VALUES('RV25','148619','Melampyrum cristatum  L. var. majus Baumg.','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148619');
INSERT INTO inpn.protection_espece VALUES('RV25','107790','Melampyrum cristatum L.','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107790');
INSERT INTO inpn.protection_espece VALUES('RV25','137696','Melampyrum cristatum  L. subsp. ronnigeri (Poeverl.) Ronniger','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137696');
INSERT INTO inpn.protection_espece VALUES('RV25','137695','Melampyrum cristatum  L. subsp. majus (Baumg.) So','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137695');
INSERT INTO inpn.protection_espece VALUES('RV25','137697','Melampyrum cristatum  L. subsp. solstitiale (Ronniger) Ronniger','Melampyrum cristatum L.','Mlampyre  crtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137697');
INSERT INTO inpn.protection_espece VALUES('RV25','109102','Myosotis stricta  Link ex Roem. & Schult.','Myosotis stricta Link, ex Roemer et Schult.','Myosotis raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109102');
INSERT INTO inpn.protection_espece VALUES('RV25','109130','Myrica gale  L.','Myrica gale L.','Piment royal ou bois-sent-bon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109130');
INSERT INTO inpn.protection_espece VALUES('RV25','109151','Myriophyllum verticillatum  L.','Myriophyllum verticillatum L.','Myriophylle verticill','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109151');
INSERT INTO inpn.protection_espece VALUES('RV25','109372','Narthecium ossifragum  (L.) Huds.','Narthecium ossifragum (L.) Huds.','Ossifrage ou brise-os','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109372');
INSERT INTO inpn.protection_espece VALUES('RV25','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (Geml.) O. Kuntze','Faux nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV25','434079','Fissidens fontanus (Bach.Pyl.) Steud.','Octodiceras fontanum (B. Pyl.) Lindb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=434079');
INSERT INTO inpn.protection_espece VALUES('RV25','109893','Oenanthe pimpinelloides  L.','Oenanthe pimpinelloides L.','Oenanthe faux boucage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109893');
INSERT INTO inpn.protection_espece VALUES('RV25','138282','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. elatior (Gumpr. ex Paulus) Engel & Quentin','Ophrys fuciflora (Crantz) Haller','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138282');
INSERT INTO inpn.protection_espece VALUES('RV25','110392','Ophrys fuciflora  (F.W.Schmidt) Moench','Ophrys fuciflora (Crantz) Haller','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110392');
INSERT INTO inpn.protection_espece VALUES('RV25','138287','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. gracilis Bel, O.Danesch & E.Danesch','Ophrys fuciflora (Crantz) Haller','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138287');
INSERT INTO inpn.protection_espece VALUES('RV25','138286','Ophrys fuciflora  (F.W.Schmidt) Moench subsp. fuciflora','Ophrys fuciflora (Crantz) Haller','Ophrys frelon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138286');
INSERT INTO inpn.protection_espece VALUES('RV25','110344','Ophrys araneola  Rchb.','Ophrys sphegodes Mill. ssp. litigiosa (Camus) Bech.','Ophrys  litigieux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110344');
INSERT INTO inpn.protection_espece VALUES('RV25','138399','Orchis militaris  L. subsp. major Ehrh.','Orchis militaris L.','Orchis militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138399');
INSERT INTO inpn.protection_espece VALUES('RV25','110920','Orchis militaris  L.','Orchis militaris L.','Orchis militaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110920');
INSERT INTO inpn.protection_espece VALUES('RV25','110987','Orchis simia  Lam.','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110987');
INSERT INTO inpn.protection_espece VALUES('RV25','153568','Orchis simia  Lam. proles italica (Lam.) Rouy','Orchis simia Lam.','Orchis singe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=153568');
INSERT INTO inpn.protection_espece VALUES('RV25','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffm. et Link','Diotis maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('RV25','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffm. et Link','Diotis maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('RV25','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffm. et Link','Diotis maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('RV25','112426','Parnassia palustris  L.','Parnassia palustris L.','Parnassie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112426');
INSERT INTO inpn.protection_espece VALUES('RV25','112590','Pedicularis palustris  L.','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112590');
INSERT INTO inpn.protection_espece VALUES('RV25','138634','Pedicularis palustris  L. subsp. palustris','Pedicularis palustris L.','Pdiculaire des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138634');
INSERT INTO inpn.protection_espece VALUES('RV25','112853','Peucedanum gallicum  Latourr.','Peucedanum gallicum Latourr.','Peucdan de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112853');
INSERT INTO inpn.protection_espece VALUES('RV25','113079','Phegopteris connectilis  (Michx.) Watt','Phegopteris connectilis (Mich.) Watt','Polypode du htre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113079');
INSERT INTO inpn.protection_espece VALUES('RV25','149396','Phleum phleoides  (L.) H.Karst. var. blepharodes (Asch. & Graebn.) Halcsy','Phleum phleoides (L.) Karst.','Flole de Boehmer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=149396');
INSERT INTO inpn.protection_espece VALUES('RV25','149399','Phleum phleoides  (L.) H.Karst. var. phleoides','Phleum phleoides (L.) Karst.','Flole de Boehmer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=149399');
INSERT INTO inpn.protection_espece VALUES('RV25','113219','Phleum phleoides  (L.) H.Karst.','Phleum phleoides (L.) Karst.','Flole de Boehmer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113219');
INSERT INTO inpn.protection_espece VALUES('RV25','138765','Phyteuma orbiculare  L. subsp. tenerum (R.Schulz) Braun-Blanq.','Phyteuma tenerum R. Schulz','Raiponce dlicate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138765');
INSERT INTO inpn.protection_espece VALUES('RV25','113639','Pinguicula vulgaris  L.','Pinguicula vulgaris L.','Grassette commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113639');
INSERT INTO inpn.protection_espece VALUES('RV25','139033','Polycarpon tetraphyllum  (L.) L. subsp. tetraphyllum','Polycarpon tetraphyllum L.','Polycarpon  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139033');
INSERT INTO inpn.protection_espece VALUES('RV25','114517','Polycarpon tetraphyllum  (L.) L.','Polycarpon tetraphyllum L.','Polycarpon  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114517');
INSERT INTO inpn.protection_espece VALUES('RV25','139030','Polycarpon tetraphyllum  (L.) L. subsp. alsinifolium (Boiss.) Ball','Polycarpon tetraphyllum L.','Polycarpon  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139030');
INSERT INTO inpn.protection_espece VALUES('RV25','139031','Polycarpon tetraphyllum  (L.) L. subsp. diphyllum (Cav.) O.Bolos & Font Quer','Polycarpon tetraphyllum L.','Polycarpon  quatre feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139031');
INSERT INTO inpn.protection_espece VALUES('RV25','97963','Fallopia dumetorum (L.) Holub','Polygonum dumetorum L.','Renoue des haies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97963');
INSERT INTO inpn.protection_espece VALUES('RV25','139129','Polygonum maritimum  L. subsp. littorale (Link) Bonnier & Layens','Polygonum maritimum L.','Renoue maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139129');
INSERT INTO inpn.protection_espece VALUES('RV25','114779','Polygonum maritimum  L.','Polygonum maritimum L.','Renoue maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114779');
INSERT INTO inpn.protection_espece VALUES('RV25','114785','Polygonum mite  Schrank','Polygonum mite Sckrank','Renoue douce','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114785');
INSERT INTO inpn.protection_espece VALUES('RV25','115027','Polypogon monspeliensis  (L.) Desf.','Polypogon monspeliensis (L.) Desf.','Polypogon de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115027');
INSERT INTO inpn.protection_espece VALUES('RV25','115237','Potamogeton coloratus  Hornem.','Potamogeton coloratus Hornem.','Potamot color','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115237');
INSERT INTO inpn.protection_espece VALUES('RV25','115240','Potamogeton compressus  L.','Potamogeton compressus L.','Potamot comprim','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115240');
INSERT INTO inpn.protection_espece VALUES('RV25','115282','Potamogeton nodosus  Poir.','Potamogeton nodosus Poir.','Potamot noueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115282');
INSERT INTO inpn.protection_espece VALUES('RV25','115384','Potamogeton x zizii  Koch ex Roth','Potamogeton zizii Kock','Potamot de Ziz','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115384');
INSERT INTO inpn.protection_espece VALUES('RV25','139232','Potentilla anglica  Laichard. subsp. nesogenes (Briq.) Gamisans','Potentilla anglica Laichard','Potentille d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139232');
INSERT INTO inpn.protection_espece VALUES('RV25','139230','Potentilla anglica  Laichard. subsp. anglica','Potentilla anglica Laichard','Potentille d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139230');
INSERT INTO inpn.protection_espece VALUES('RV25','115400','Potentilla anglica  Laichard.','Potentilla anglica Laichard','Potentille d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115400');
INSERT INTO inpn.protection_espece VALUES('RV25','115993','Prunella grandiflora  (L.) Scholler','Prunella grandiflora (L.) Scholler','Brunelle  grande fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115993');
INSERT INTO inpn.protection_espece VALUES('RV25','139403','Prunella grandiflora  (L.) Scholler subsp. grandiflora','Prunella grandiflora (L.) Scholler','Brunelle  grande fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139403');
INSERT INTO inpn.protection_espece VALUES('RV25','116206','Pseudorchis albida  (L.) A. & D.Love','Pseudorchis albida (L.) A. & D. Lve','Pseudorchis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116206');
INSERT INTO inpn.protection_espece VALUES('RV25','139460','Pseudorchis albida  (L.) A. & D.Love subsp. albida','Pseudorchis albida (L.) A. & D. Lve','Pseudorchis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139460');
INSERT INTO inpn.protection_espece VALUES('RV25','6653','Ptilidium ciliare (L.) Hampe','Ptilidium ciliare (L.) Hampe','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6653');
INSERT INTO inpn.protection_espece VALUES('RV25','116361','Puccinellia rupestris  (With.) Fernald & Weath.','Puccinellia rupestris (With.) Fern. et Weath.','Glycrie rupestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116361');
INSERT INTO inpn.protection_espece VALUES('RV25','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Mill.','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('RV25','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Mill.','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('RV25','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Mill.','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('RV25','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Mill.','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('RV25','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Mill.','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('RV25','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Mill.','Anmone pulsatille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('RV25','116543','Pyrola minor  L.','Pyrola minor L.','Petite pyrole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116543');
INSERT INTO inpn.protection_espece VALUES('RV25','117144','Ranunculus ololeucos  J.Lloyd','Ranunculus ololeucos Loydl.','Renoncule toute blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117144');
INSERT INTO inpn.protection_espece VALUES('RV25','117151','Ranunculus paludosus  Poir.','Ranunculus paludosus Poir.','Renoncule des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117151');
INSERT INTO inpn.protection_espece VALUES('RV25','117732','Rhynchospora fusca  (L.) W.T.Aiton','Rhynchospora fusca (L.) Ait. F.','Rhynchospore fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117732');
INSERT INTO inpn.protection_espece VALUES('RV25','6124','Rhytidium rugosum (Hedw.) Kindb.','Rhytidium rugosum (Hedw.) Kindb.','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6124');
INSERT INTO inpn.protection_espece VALUES('RV25','139986','Romulea columnae  Sebast. & Mauri subsp. columnae','Romulea columnae Seb. et Mauri','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139986');
INSERT INTO inpn.protection_espece VALUES('RV25','139987','Romulea columnae  Sebast. & Mauri subsp. coronata (Merino) Merino','Romulea columnae Seb. et Mauri','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139987');
INSERT INTO inpn.protection_espece VALUES('RV25','139991','Romulea columnae  Sebast. & Mauri subsp. subalbida (Jord. & Fourr.) Moret','Romulea columnae Seb. et Mauri','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139991');
INSERT INTO inpn.protection_espece VALUES('RV25','117891','Romulea columnae  Sebast. & Mauri','Romulea columnae Seb. et Mauri','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117891');
INSERT INTO inpn.protection_espece VALUES('RV25','140174','Rubia peregrina  L. subsp. longifolia (Poir.) O.Bolos','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140174');
INSERT INTO inpn.protection_espece VALUES('RV25','118916','Rubia peregrina  L.','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=118916');
INSERT INTO inpn.protection_espece VALUES('RV25','140175','Rubia peregrina  L. subsp. peregrina','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140175');
INSERT INTO inpn.protection_espece VALUES('RV25','140176','Rubia peregrina  L. subsp. requienii (Duby) Cardona & Sierra','Rubia peregrina L.','Garance voyageuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140176');
INSERT INTO inpn.protection_espece VALUES('RV25','119691','Ruppia maritima  L.','Ruppia maritima L.','Ruppie maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119691');
INSERT INTO inpn.protection_espece VALUES('RV25','119716','Ruta graveolens  L.','Ruta graveolens L.','Rue odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119716');
INSERT INTO inpn.protection_espece VALUES('RV25','119812','Sagina nodosa  (L.) Fenzl','Sagina nodosa (L.) Fenzl.','Sagine noueuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119812');
INSERT INTO inpn.protection_espece VALUES('RV25','120758','Sanguisorba officinalis  L.','Sanguisorba officinalis L.','Sanguisorbe officinale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120758');
INSERT INTO inpn.protection_espece VALUES('RV25','5786','Sanionia uncinata (Hedw.) Loeske','Sanionia uncinata (Hedw.) Loeske','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=5786');
INSERT INTO inpn.protection_espece VALUES('RV25','133645','Cytisus scoparius  (L.) Link subsp. maritimus (Rouy) Heywood','Sarothamnus scoparius (L.) Wimm. ssp maritimus','Gent  balais maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133645');
INSERT INTO inpn.protection_espece VALUES('RV25','141825','Trichophorum cespitosum  (L.) Hartm. subsp. germanicum (Palla) Hegi','Scirpus cespitosus L. ssp germanicus (Palla) Brodd.','Scirpe cespiteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141825');
INSERT INTO inpn.protection_espece VALUES('RV25','121553','Schoenoplectus pungens  (Vahl) Palla','Scirpus pungens Vahl','Scirpe piquant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121553');
INSERT INTO inpn.protection_espece VALUES('RV25','121839','Scleranthus perennis  L.','Scleranthus perennis L.','Sclranthe vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121839');
INSERT INTO inpn.protection_espece VALUES('RV25','140792','Scleranthus perennis  L. subsp. burnatii (Briq.) P.D.Sell','Scleranthus perennis L.','Sclranthe vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140792');
INSERT INTO inpn.protection_espece VALUES('RV25','140794','Scleranthus perennis  L. subsp. polycnemoides (Willk. & Costa) Font Quer','Scleranthus perennis L.','Sclranthe vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140794');
INSERT INTO inpn.protection_espece VALUES('RV25','140793','Scleranthus perennis  L. subsp. perennis','Scleranthus perennis L.','Sclranthe vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140793');
INSERT INTO inpn.protection_espece VALUES('RV25','122140','Sedum cepaea  L.','Sedum cepaea L.','Orpin panicul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122140');
INSERT INTO inpn.protection_espece VALUES('RV25','141542','Tephroseris helenitis  (L.) B.Nord. subsp. candida (Corb.) B.Nord.','Senecio helenitis L. Schinz et Thell. ssp candidus (Corb.) Brunerye','Sneon blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141542');
INSERT INTO inpn.protection_espece VALUES('RV25','141039','Seseli libanotis  (L.) W.D.J.Koch subsp. libanotis','Seseli libanotis L.','Libanotis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141039');
INSERT INTO inpn.protection_espece VALUES('RV25','123032','Seseli libanotis  (L.) W.D.J.Koch','Seseli libanotis L.','Libanotis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123032');
INSERT INTO inpn.protection_espece VALUES('RV25','141045','Seseli montanum  L. subsp. montanum','Seseli montanum L.','Ssli des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141045');
INSERT INTO inpn.protection_espece VALUES('RV25','123037','Seseli montanum  L.','Seseli montanum L.','Ssli des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123037');
INSERT INTO inpn.protection_espece VALUES('RV25','141049','Sesleria caerulea  (L.) Ard. subsp. caerulea','Sesleria albicans Kit. et Schultes ssp albicans','Seslrie bleue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141049');
INSERT INTO inpn.protection_espece VALUES('RV25','6462','Southbya nigrella (De Not.) Henriq.','Southbya nigrella (De not.) Henriques','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6462');
INSERT INTO inpn.protection_espece VALUES('RV25','124410','Sparganium minimum  Wallr.','Sparganium minimum Wallr.','Petit rubanier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124410');
INSERT INTO inpn.protection_espece VALUES('RV25','124431','Spartina maritima  (Curtis) Fernald','Spartina maritima (Curt.) Fern.','Spartine maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124431');
INSERT INTO inpn.protection_espece VALUES('RV25','124517','Spergula morisonii  Boreau','Spergula morisonii Boreau','Spargoute printanire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124517');
INSERT INTO inpn.protection_espece VALUES('RV25','124740','Stachys alpina  L.','Stachys alpina L.','Epiaire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124740');
INSERT INTO inpn.protection_espece VALUES('RV25','141399','Stachys alpina  L. subsp. alpina','Stachys alpina L.','Epiaire des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141399');
INSERT INTO inpn.protection_espece VALUES('RV25','141406','Stachys germanica  L. subsp. germanica','Stachys germanica L.','Epiaire d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141406');
INSERT INTO inpn.protection_espece VALUES('RV25','124771','Stachys germanica  L.','Stachys germanica L.','Epiaire d''Allemagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124771');
INSERT INTO inpn.protection_espece VALUES('RV25','141417','Stachys recta  L. subsp. labiosa (Bertol.) Briq.','Stachys recta L.','Epiaire droite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141417');
INSERT INTO inpn.protection_espece VALUES('RV25','124805','Stachys recta  L.','Stachys recta L.','Epiaire droite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124805');
INSERT INTO inpn.protection_espece VALUES('RV25','141418','Stachys recta  L. subsp. recta','Stachys recta L.','Epiaire droite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141418');
INSERT INTO inpn.protection_espece VALUES('RV25','141462','Stellaria nemorum  L. subsp. nemorum','Stellaria nemorum L. ssp memorum','Stellaire des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141462');
INSERT INTO inpn.protection_espece VALUES('RV25','125263','Suaeda vera  J.F.Gmel.','Suaeda vera J.F. Gmel.','Soude vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125263');
INSERT INTO inpn.protection_espece VALUES('RV25','141494','Suaeda vera  J.F.Gmel. subsp. vera','Suaeda vera J.F. Gmel.','Soude vraie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141494');
INSERT INTO inpn.protection_espece VALUES('RV25','126008','Teucrium montanum  L.','Teucrium montanum L.','Germandre des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126008');
INSERT INTO inpn.protection_espece VALUES('RV25','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L. ssp scordioides (Schreb.) Arcangeli','Germandre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV25','152114','Thalictrum minus  L. subsp. minus var. grenieri (Loret) auct.','Thalictrum minus L. ssp minus','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152114');
INSERT INTO inpn.protection_espece VALUES('RV25','152115','Thalictrum minus  L. subsp. minus var. minus','Thalictrum minus L. ssp minus','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152115');
INSERT INTO inpn.protection_espece VALUES('RV25','141624','Thalictrum minus  L. subsp. minus','Thalictrum minus L. ssp minus','Petit pigamon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141624');
INSERT INTO inpn.protection_espece VALUES('RV25','127081','Trapa natans  L.','Trapa natans L.','Chtaigne d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127081');
INSERT INTO inpn.protection_espece VALUES('RV25','127243','Trifolium bocconi  Savi','Trifolium bocconei Savi','Trfle de Boccone','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127243');
INSERT INTO inpn.protection_espece VALUES('RV25','141913','Trifolium squarrosum  L. subsp. squarrosum','Trifolium squamosum L.','Trfle maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141913');
INSERT INTO inpn.protection_espece VALUES('RV25','127490','Trifolium squarrosum  L.','Trifolium squamosum L.','Trfle maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127490');
INSERT INTO inpn.protection_espece VALUES('RV25','127496','Trifolium strictum  L.','Trifolium strictum L.','Trfle raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127496');
INSERT INTO inpn.protection_espece VALUES('RV25','127901','Tuberaria guttata  (L.) Fourr.','Tuberaria guttata (L.) Fourr.','Hlianthme  gouttes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127901');
INSERT INTO inpn.protection_espece VALUES('RV25','128307','Utricularia australis  R.Br.','Utricularia australis R. Br.','Utriculaire citrine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128307');
INSERT INTO inpn.protection_espece VALUES('RV25','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV25','128347','Vaccinium oxycoccos  L.','Vaccinium oxycoccos L.','Canneberge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128347');
INSERT INTO inpn.protection_espece VALUES('RV25','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium vitis-idaea L.','Vigne du Mont Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('RV25','128355','Vaccinium vitis-idaea  L.','Vaccinium vitis-idaea L.','Vigne du Mont Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('RV25','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium vitis-idaea L.','Vigne du Mont Ida','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('RV25','129007','Veronica spicata  L.','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129007');
INSERT INTO inpn.protection_espece VALUES('RV25','142170','Veronica spicata  L. subsp. spicata','Veronica spicata L.','Vronique en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142170');
INSERT INTO inpn.protection_espece VALUES('RV25','142268','Vincetoxicum hirundinaria  Medik. subsp. hirundinaria','Vincetoxicum hirundinaria Med.','Dompte-venin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142268');
INSERT INTO inpn.protection_espece VALUES('RV25','129477','Vincetoxicum hirundinaria  Medik.','Vincetoxicum hirundinaria Med.','Dompte-venin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129477');
INSERT INTO inpn.protection_espece VALUES('RV25','142269','Vincetoxicum hirundinaria  Medik. subsp. intermedium (Loret & Barrandon) Markgr.','Vincetoxicum hirundinaria Med.','Dompte-venin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142269');
INSERT INTO inpn.protection_espece VALUES('RV25','142267','Vincetoxicum hirundinaria  Medik. subsp. contiguum (W.D.J.Koch) Markgr.','Vincetoxicum hirundinaria Med.','Dompte-venin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142267');
INSERT INTO inpn.protection_espece VALUES('RV25','142270','Vincetoxicum hirundinaria  Medik. subsp. luteolum (Jord. & Fourr.) la Valva & al.','Vincetoxicum hirundinaria Med.','Dompte-venin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142270');
INSERT INTO inpn.protection_espece VALUES('RV25','129602','Viola lactea  Sm.','Viola lactea Sm.','Violette blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129602');
INSERT INTO inpn.protection_espece VALUES('RV25','130680','Zostera noltii Hornemann','Zostera noltii Hornem.','Zostre naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130680');
INSERT INTO inpn.protection_espece VALUES('RV91','81350','Allium commutatum Guss.','Allium commutatum Guss.','Ail des les','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81350');
INSERT INTO inpn.protection_espece VALUES('RV91','131262','Althenia filiformis  Petit subsp. filiformis','Althenia filiformis Petit.','Althnia filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131262');
INSERT INTO inpn.protection_espece VALUES('RV91','143409','Althenia filiformis  Petit subsp. filiformis var. barrandonii (Duval-Jouve) Garcia-Mur. & Talavera','Althenia filiformis Petit.','Althnia filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143409');
INSERT INTO inpn.protection_espece VALUES('RV91','143410','Althenia filiformis  Petit subsp. filiformis var. filiformis','Althenia filiformis Petit.','Althnia filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143410');
INSERT INTO inpn.protection_espece VALUES('RV91','81869','Althenia filiformis Petit','Althenia filiformis Petit.','Althnia filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81869');
INSERT INTO inpn.protection_espece VALUES('RV91','136689','Hormathophylla lapeyrousiana  (Jord.) Kpfer subsp. lapeyrousiana','Alyssum lapeyrousianum Jordan.','Alysson de Lapeyrouse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136689');
INSERT INTO inpn.protection_espece VALUES('RV91','82350','Anagyris foetida L.','Anagyris foetida L.','Anagyre ftide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82350');
INSERT INTO inpn.protection_espece VALUES('RV91','82439','Andropogon distachyos L.','Andropogon distachyos L.','Andropogon  deux pis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82439');
INSERT INTO inpn.protection_espece VALUES('RV91','95285','Dorycnopsis gerardi (L.) Boiss.','Anthyllis gerardi L.','Anthyllis de Grard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95285');
INSERT INTO inpn.protection_espece VALUES('RV91','131600','Arenaria modesta  Dufour subsp. modesta','Arenaria modesta Dufour.','Sabline modeste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131600');
INSERT INTO inpn.protection_espece VALUES('RV91','83615','Arenaria modesta Dufour','Arenaria modesta Dufour.','Sabline modeste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83615');
INSERT INTO inpn.protection_espece VALUES('RV91','83778','Aristolochia clusii Lojac.','Aristolochia clusii Lojac.','Aristoloche de l''Escluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83778');
INSERT INTO inpn.protection_espece VALUES('RV91','83831','Armeria malinvaudii H.J.Coste & Souli','Armeria malinvaudii Coste & Souli [Med-Checklist - 1989 - et Jovet P. & M. Kerguelen - 1990].','Armria de Malinvaud','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83831');
INSERT INTO inpn.protection_espece VALUES('RV91','84205','Arundo plinii Turra','Arundo plinii Turra.','Canne de Pline','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84205');
INSERT INTO inpn.protection_espece VALUES('RV91','84312','Asperula laevigata L.','Asperula laevigata L.','Asprule lisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84312');
INSERT INTO inpn.protection_espece VALUES('RV91','84501','Asplenium marinum L.','Asplenium marinum L.','Doradille marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84501');
INSERT INTO inpn.protection_espece VALUES('RV91','112064','Pallenis maritima  (L.) Greuter','Asteriscus maritimus (L.) Less.','Astrolide maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112064');
INSERT INTO inpn.protection_espece VALUES('RV91','84834','Astragalus echinatus Murray','Astragalus echinatus Murray','Astragale hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84834');
INSERT INTO inpn.protection_espece VALUES('RV91','84842','Astragalus glaux L.','Astragalus glaux L.','Astragale Glaux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84842');
INSERT INTO inpn.protection_espece VALUES('RV91','162260','Atractylis humilis  L. subsp. caespitosa (Desf.) Maire','Atractylis humilis L.','Atractyle humble','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162260');
INSERT INTO inpn.protection_espece VALUES('RV91','162259','Atractylis humilis  L. subsp. humilis','Atractylis humilis L.','Atractyle humble','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=162259');
INSERT INTO inpn.protection_espece VALUES('RV91','85023','Atractylis humilis L.','Atractylis humilis L.','Atractyle humble','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85023');
INSERT INTO inpn.protection_espece VALUES('RV91','86073','Biserrula pelecinus L.','Biserrula pelecinus L.','Bisserule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86073');
INSERT INTO inpn.protection_espece VALUES('RV91','86394','Brassica montana Pourr.','Brassica oleracea L. [reprsent en Languedoc-Roussillon par la sous-espce robertiana (Gay) Bonnier & Layens (= Brassica montana Pourret)]','Chou des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86394');
INSERT INTO inpn.protection_espece VALUES('RV91','132223','Brassica repanda  (Willd.) DC. subsp. turbonis (P.Monts.) Gruber ex J.M.Monts. & Romo','Brassica repanda (Willd.) DC.','Chou tal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132223');
INSERT INTO inpn.protection_espece VALUES('RV91','86429','Brassica repanda (Willd.) DC.','Brassica repanda (Willd.) DC.','Chou tal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86429');
INSERT INTO inpn.protection_espece VALUES('RV91','132220','Brassica repanda  (Willd.) DC. subsp. galissieri (Giraudias) Heywood','Brassica repanda (Willd.) DC.','Chou tal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132220');
INSERT INTO inpn.protection_espece VALUES('RV91','132221','Brassica repanda  (Willd.) DC. subsp. repanda','Brassica repanda (Willd.) DC.','Chou tal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132221');
INSERT INTO inpn.protection_espece VALUES('RV91','132222','Brassica repanda  (Willd.) DC. subsp. saxatilis (DC.) Heywood','Brassica repanda (Willd.) DC.','Chou tal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132222');
INSERT INTO inpn.protection_espece VALUES('RV91','87098','Bupleurum semicompositum L.','Bupleurum semicompositum L. (= Bupleurum glaucum Robill & Cast, ex DC).','Buplvre glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87098');
INSERT INTO inpn.protection_espece VALUES('RV91','144864','Bupleurum semicompositum  L. var. glaucum (Robill. & Castagne ex DC.) P.Fourn.','Bupleurum semicompositum L. (= Bupleurum glaucum Robill & Cast, ex DC).','Buplvre glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144864');
INSERT INTO inpn.protection_espece VALUES('RV91','144865','Bupleurum semicompositum  L. var. semicompositum','Bupleurum semicompositum L. (= Bupleurum glaucum Robill & Cast, ex DC).','Buplvre glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=144865');
INSERT INTO inpn.protection_espece VALUES('RV91','88420','Carex cespitosa L.','Carex cespitosa L.','Lache gazonnante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88420');
INSERT INTO inpn.protection_espece VALUES('RV91','90586','Cheilanthes hispanica Mett.','Cheilanthes hispanica Mett.','Cheilanthes d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90586');
INSERT INTO inpn.protection_espece VALUES('RV91','133426','Convolvulus siculus  L. subsp. siculus','Convolvulus siculus L.','Liseron de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133426');
INSERT INTO inpn.protection_espece VALUES('RV91','92356','Convolvulus siculus L.','Convolvulus siculus L.','Liseron de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92356');
INSERT INTO inpn.protection_espece VALUES('RV91','92807','Crassula vaillantii (Willd.) Roth','Crassula vaillantii (Willd.) Roth.','Crassula de Vaillant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92807');
INSERT INTO inpn.protection_espece VALUES('RV91','93171','Cressa cretica L.','Cressa cretica L.','Cressa de Crte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93171');
INSERT INTO inpn.protection_espece VALUES('RV91','93695','Cyclamen balearicum Willk.','Cyclamen balearicum Willk.','Cyclamen des Balares','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93695');
INSERT INTO inpn.protection_espece VALUES('RV91','104084','Juncellus laevigatus (L.) C.B.Clarke','Cyperus laevigatus L.','Souchet  deux pis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104084');
INSERT INTO inpn.protection_espece VALUES('RV91','136894','Juncellus laevigatus  (L.) C.B.Clarke subsp. laevigatus','Cyperus laevigatus L.','Souchet  deux pis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136894');
INSERT INTO inpn.protection_espece VALUES('RV91','136893','Juncellus laevigatus  (L.) C.B.Clarke subsp. distachyos (All.) P.H.Davis','Cyperus laevigatus L.','Souchet  deux pis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136893');
INSERT INTO inpn.protection_espece VALUES('RV91','94270','Dactylorhiza occitanica Geniez, Melki, Pain & R.Soca','Dactylorhiza occitanica Geniez, Melki, Pain & Soca [Geniez P., Melki F., Pain T. & R. Soca - 1995 - L''orchidophile 115 : 18-27]','Dactylorhiza d''Occitanie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94270');
INSERT INTO inpn.protection_espece VALUES('RV91','133773','Delphinium fissum  Waldst. & Kit. subsp. fissum','Delphinium fissum Waldst. & Kit.','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133773');
INSERT INTO inpn.protection_espece VALUES('RV91','94580','Delphinium fissum Waldst. & Kit.','Delphinium fissum Waldst. & Kit.','Dauphinelle fendue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94580');
INSERT INTO inpn.protection_espece VALUES('RV91','95864','Elatine macropoda Guss.','Elatine macropoda Guss.','Elatine  longs pdicelles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95864');
INSERT INTO inpn.protection_espece VALUES('RV91','96106','Ephedra major Host','Ephedra major Host.','Grand Ephdra','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96106');
INSERT INTO inpn.protection_espece VALUES('RV91','134106','Ephedra major  Host subsp. major','Ephedra major Host.','Grand Ephdra','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134106');
INSERT INTO inpn.protection_espece VALUES('RV91','96899','Erodium crispum Lapeyr.','Erodium crispum Lapeyr. [Med-Checklist - 1986].','Erodium crpu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96899');
INSERT INTO inpn.protection_espece VALUES('RV91','97221','Erysimum incanum Kunze','Erysimum incanum G. Kuntze.','Vlar blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97221');
INSERT INTO inpn.protection_espece VALUES('RV91','134318','Erysimum incanum  Kunze subsp. aurigeranum (Jeanb. & Timb.-Lagr.) O.Bolos & Vigo','Erysimum incanum G. Kuntze.','Vlar blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134318');
INSERT INTO inpn.protection_espece VALUES('RV91','134319','Erysimum incanum  Kunze subsp. incanum','Erysimum incanum G. Kuntze.','Vlar blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134319');
INSERT INTO inpn.protection_espece VALUES('RV91','97687','Euphorbia terracina L.','Euphorbia terracina L.','Euphorbe de Terracine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97687');
INSERT INTO inpn.protection_espece VALUES('RV91','99470','Galium minutulum Jord.','Galium minutulum Jordan.','Gaillet nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99470');
INSERT INTO inpn.protection_espece VALUES('RV91','99777','Genista lobelii DC.','Genista lobelii DC. in Lam. & DC.','Gent de L''Obel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99777');
INSERT INTO inpn.protection_espece VALUES('RV91','147364','Genista lobelii  DC. subsp. lobelii var. lobelii','Genista lobelii DC. in Lam. & DC.','Gent de L''Obel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147364');
INSERT INTO inpn.protection_espece VALUES('RV91','134979','Genista lobelii  DC. subsp. lobelii','Genista lobelii DC. in Lam. & DC.','Gent de L''Obel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134979');
INSERT INTO inpn.protection_espece VALUES('RV91','100203','Geum hispidum Fr.','Geum hispidum Fries.','Benote hispide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100203');
INSERT INTO inpn.protection_espece VALUES('RV91','101155','Heliotropium supinum L.','Heliotropium supinum L.','Heliotrope couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101155');
INSERT INTO inpn.protection_espece VALUES('RV91','103056','Hyacinthoides italica (L.) Rothm.','Hyacinthoides italica (L.) Rothm. (=Scilla italica L.).','Scille d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103056');
INSERT INTO inpn.protection_espece VALUES('RV91','147790','Hypecoum procumbens  L. var. macranthum Rouy & Foucaud','Hypecoum procumbens L.','Hypecoum couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=147790');
INSERT INTO inpn.protection_espece VALUES('RV91','136730','Hypecoum procumbens  L. subsp. procumbens','Hypecoum procumbens L.','Hypecoum couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136730');
INSERT INTO inpn.protection_espece VALUES('RV91','103235','Hypecoum procumbens L.','Hypecoum procumbens L.','Hypecoum couch','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103235');
INSERT INTO inpn.protection_espece VALUES('RV91','136844','Inula britannica  L. subsp. britannica','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136844');
INSERT INTO inpn.protection_espece VALUES('RV91','103598','Inula britannica L.','Inula britannica L.','Inule d''Angleterre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103598');
INSERT INTO inpn.protection_espece VALUES('RV91','90870','Chiliadenus saxatilis (Lam.) Brullo','Jasonia glutinosa (L.) DC.','Jasonia glutineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90870');
INSERT INTO inpn.protection_espece VALUES('RV91','106109','Limonium tremolsii (Rouy) Guinea & Ceballos Jimenez','Limonium tremolsii (Rouy) P. Fourn. (=Statice tremolsii Rouy).','Statice de Trmols','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106109');
INSERT INTO inpn.protection_espece VALUES('RV91','106351','Linum viscosum L.','Linum viscosum L.','Lin visqueux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106351');
INSERT INTO inpn.protection_espece VALUES('RV91','106651','Lotus conimbricensis Brot.','Lotus conimbricensis Brot.','Lotier de Combre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106651');
INSERT INTO inpn.protection_espece VALUES('RV91','107097','Lythrum borysthenicum (Schrank) Litv.','Lythrum borysthenicum (Schrank) Litv. (=Peplis erecta Req. ex Moris).','Pplis dress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107097');
INSERT INTO inpn.protection_espece VALUES('RV91','107190','Malcolmia ramosissima (Desf.) Gennari','Malcolmia ramosissima (Desf.) Thell.','Malcolmia ramifi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107190');
INSERT INTO inpn.protection_espece VALUES('RV91','107491','Matthiola fruticulosa (Loefl. ex L.) Maire','Matthiola fruticulosa (L.) Maire in Jahandiez & Maire [Reprsent en Languedoc-Roussillon par deux sous-espces : subsp. fruticulosa et subsp. vallesiaca (Gay ex Gaudin) P.W. Ball.]','Matthiola en buisson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107491');
INSERT INTO inpn.protection_espece VALUES('RV91','161036','Matthiola fruticulosa  (Loefl. ex L.) Maire subsp. fruticulosa','Matthiola fruticulosa (L.) Maire in Jahandiez & Maire [Reprsent en Languedoc-Roussillon par deux sous-espces : subsp. fruticulosa et subsp. vallesiaca (Gay ex Gaudin) P.W. Ball.]','Matthiola en buisson','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161036');
INSERT INTO inpn.protection_espece VALUES('RV91','107713','Medicago secundiflora Durieu','Medicago secundiflora Durieu','Luzerne  fleurs unilatrales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107713');
INSERT INTO inpn.protection_espece VALUES('RV91','109095','Myosotis sicula  Guss.','Myosotis sicula Guss.','Myosotis de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109095');
INSERT INTO inpn.protection_espece VALUES('RV91','110162','Ononis aragonensis  Asso','Ononis aragonensis Asso.','Bugrane d''Aragon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110162');
INSERT INTO inpn.protection_espece VALUES('RV91','110207','Ononis mitissima  L.','Ononis mitissima L.','Bugrane sans pines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110207');
INSERT INTO inpn.protection_espece VALUES('RV91','138223','Onopordum acaulon  L. subsp. acaulon','Onopordum acaulon L.','Onopordon  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138223');
INSERT INTO inpn.protection_espece VALUES('RV91','138224','Onopordum acaulon  L. subsp. uniflorum (Cav.) Franco','Onopordum acaulon L.','Onopordon  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138224');
INSERT INTO inpn.protection_espece VALUES('RV91','110246','Onopordum acaulon  L.','Onopordum acaulon L.','Onopordon  tige courte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110246');
INSERT INTO inpn.protection_espece VALUES('RV91','138236','Onosma arenaria  Waldst. & Kit. subsp. vaudensis (Gremli) Kergulen','Onosma arenaria Waldst. & Kit.','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138236');
INSERT INTO inpn.protection_espece VALUES('RV91','138232','Onosma arenaria  Waldst. & Kit. subsp. arenaria','Onosma arenaria Waldst. & Kit.','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138232');
INSERT INTO inpn.protection_espece VALUES('RV91','138233','Onosma arenaria  Waldst. & Kit. subsp. elegantissima (Braun-Blanq.) Kergulen','Onosma arenaria Waldst. & Kit.','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138233');
INSERT INTO inpn.protection_espece VALUES('RV91','110290','Onosma arenaria  Waldst. & Kit.','Onosma arenaria Waldst. & Kit.','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110290');
INSERT INTO inpn.protection_espece VALUES('RV91','138235','Onosma arenaria  Waldst. & Kit. subsp. pyramidata Braun-Blanq.','Onosma arenaria Waldst. & Kit.','Orcanette des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138235');
INSERT INTO inpn.protection_espece VALUES('RV91','110307','Ophioglossum lusitanicum  L.','Ophioglossum lusitanicum L.','Ophioglosse du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110307');
INSERT INTO inpn.protection_espece VALUES('RV91','110479','Ophrys splendida  Glz & Reinhard','Ophrys splendida Glz & Reinhard. [Tyteca D.-1988 - L''orchidophile 83 : 159-163].','Ophrys brillant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110479');
INSERT INTO inpn.protection_espece VALUES('RV91','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffmanns. & Link (=Diotis candidissima Desf.).','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('RV91','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffmanns. & Link (=Diotis candidissima Desf.).','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('RV91','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffmanns. & Link (=Diotis candidissima Desf.).','Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('RV91','102884','Holandrea schottii (Besser ex DC.) Reduron, Charpin & Pimenov','Peucedanum schottii Besser ex DC.','Peucdan de Schott','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102884');
INSERT INTO inpn.protection_espece VALUES('RV91','113400','Phyteuma rupicola  Braun-Blanq.','Phyteuma rupicola Br.-Bl.','Raiponce des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113400');
INSERT INTO inpn.protection_espece VALUES('RV91','113838','Plantago cornutii  Gouan','Plantago cornuti Gouan.','Plantain de Cornut','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113838');
INSERT INTO inpn.protection_espece VALUES('RV91','139028','Polycarpon polycarpoides  (Biv.) Zodda subsp. catalaunicum O.Bolos & Vigo','Polycarpon polycarpoides (Biv.) Zodda.','Polycarpon Faux-Pplis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139028');
INSERT INTO inpn.protection_espece VALUES('RV91','114515','Polycarpon polycarpoides  (Biv.) Zodda','Polycarpon polycarpoides (Biv.) Zodda.','Polycarpon Faux-Pplis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114515');
INSERT INTO inpn.protection_espece VALUES('RV91','139029','Polycarpon polycarpoides  (Biv.) Zodda subsp. polycarpoides','Polycarpon polycarpoides (Biv.) Zodda.','Polycarpon Faux-Pplis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139029');
INSERT INTO inpn.protection_espece VALUES('RV91','114654','Polygonum arenarium  Waldst. & Kit.','Polygonum arenarium Waldst & Kit.','Renoue des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114654');
INSERT INTO inpn.protection_espece VALUES('RV91','139083','Polygonum arenarium  Waldst. & Kit. subsp. pulchellum (Loisel.) Thell.','Polygonum arenarium Waldst & Kit.','Renoue des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139083');
INSERT INTO inpn.protection_espece VALUES('RV91','139082','Polygonum arenarium  Waldst. & Kit. subsp. arenarium','Polygonum arenarium Waldst & Kit.','Renoue des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139082');
INSERT INTO inpn.protection_espece VALUES('RV91','139144','Polygonum romanum  Jacq. subsp. gallicum (Raffaelli) Raffaelli & L.Villar','Polygonum romanum Jacq.','Renoue de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139144');
INSERT INTO inpn.protection_espece VALUES('RV91','114856','Polygonum romanum  Jacq.','Polygonum romanum Jacq.','Renoue de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114856');
INSERT INTO inpn.protection_espece VALUES('RV91','139145','Polygonum romanum  Jacq. subsp. romanum','Polygonum romanum Jacq.','Renoue de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139145');
INSERT INTO inpn.protection_espece VALUES('RV91','114864','Polygonum salicifolium  Brouss. ex Willd.','Polygonum salicifolium Brouss. & Willd.','Renoue  feuille de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114864');
INSERT INTO inpn.protection_espece VALUES('RV91','116401','Pulicaria sicula  (L.) Moris','Pulicaria sicula (L.) Moris.','Pulicaire de Sicile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116401');
INSERT INTO inpn.protection_espece VALUES('RV91','139986','Romulea columnae  Sebast. & Mauri subsp. columnae','Romulea columnae Sebastiani & Mauri (=Romulea parviflora Bubani).','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139986');
INSERT INTO inpn.protection_espece VALUES('RV91','117891','Romulea columnae  Sebast. & Mauri','Romulea columnae Sebastiani & Mauri (=Romulea parviflora Bubani).','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117891');
INSERT INTO inpn.protection_espece VALUES('RV91','139991','Romulea columnae  Sebast. & Mauri subsp. subalbida (Jord. & Fourr.) Moret','Romulea columnae Sebastiani & Mauri (=Romulea parviflora Bubani).','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139991');
INSERT INTO inpn.protection_espece VALUES('RV91','139987','Romulea columnae  Sebast. & Mauri subsp. coronata (Merino) Merino','Romulea columnae Sebastiani & Mauri (=Romulea parviflora Bubani).','Romule  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139987');
INSERT INTO inpn.protection_espece VALUES('RV91','122304','Selaginella denticulata  (L.) Spring','Selaginella denticulata (L.) Spring.','Slaginelle denticule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122304');
INSERT INTO inpn.protection_espece VALUES('RV91','122592','Senecio doria  L.','Senecio doria L.','Sneon Doria','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122592');
INSERT INTO inpn.protection_espece VALUES('RV91','140939','Senecio doria  L. subsp. doria','Senecio doria L.','Sneon Doria','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140939');
INSERT INTO inpn.protection_espece VALUES('RV91','122678','Senecio paludosus  L.','Senecio paludosus L.','Sneon des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122678');
INSERT INTO inpn.protection_espece VALUES('RV91','123679','Silene viridiflora  L.','Silene viridiflora L.','Silne  fleurs vertes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123679');
INSERT INTO inpn.protection_espece VALUES('RV91','124785','Stachys maritima  Gouan','Stachys maritima Gouan.','Epiaire maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124785');
INSERT INTO inpn.protection_espece VALUES('RV91','125172','Stipa parviflora  Desf.','Stipa parviflora Desf.','Stipa  petites fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125172');
INSERT INTO inpn.protection_espece VALUES('RV91','125977','Teucrium brachyandrum  S.Puech','Teucrium brachyandrum S. Puech [Med-Checklist - 1986 - et Jovet P. et R. de Vilmorin - 1977].','Germandre  tamines courtes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125977');
INSERT INTO inpn.protection_espece VALUES('RV91','141632','Thalictrum morisonii  C.C.Gmel. subsp. mediterraneum (Jord.) P.W.Ball','Thalictrum morisonii C.C. Gmelin.','Pigamon de Mditerrane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141632');
INSERT INTO inpn.protection_espece VALUES('RV91','126167','Thalictrum morisonii  C.C.Gmel.','Thalictrum morisonii C.C. Gmelin.','Pigamon de Mditerrane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126167');
INSERT INTO inpn.protection_espece VALUES('RV91','141633','Thalictrum morisonii  C.C.Gmel. subsp. morisonii','Thalictrum morisonii C.C. Gmelin.','Pigamon de Mditerrane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141633');
INSERT INTO inpn.protection_espece VALUES('RV91','126229','Thalictrum tuberosum  L.','Thalictrum tuberosum L.','Pigamon tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126229');
INSERT INTO inpn.protection_espece VALUES('RV91','126469','Thymelaea hirsuta  (L.) Endl.','Thymelaea hirsuta (L.) Endl.','Passerine hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126469');
INSERT INTO inpn.protection_espece VALUES('RV91','152129','Thymelaea hirsuta  (L.) Endl. var. polygalifolia (Lapeyr.) Endl.','Thymelaea hirsuta (L.) Endl.','Passerine hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152129');
INSERT INTO inpn.protection_espece VALUES('RV91','152128','Thymelaea hirsuta  (L.) Endl. var. hirsuta','Thymelaea hirsuta (L.) Endl.','Passerine hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152128');
INSERT INTO inpn.protection_espece VALUES('RV91','127362','Trifolium leucanthum  M.Bieb.','Trifolium leucanthum Bieb.','Trfle  fleurs blanches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127362');
INSERT INTO inpn.protection_espece VALUES('RV91','127364','Trifolium ligusticum  Balb. ex Loisel.','Trifolium ligusticum Balbis ex Loisel.','Trfle de Ligurie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127364');
INSERT INTO inpn.protection_espece VALUES('RV91','127416','Trifolium ornithopodioides  L.','Trifolium ornithopodioides L. (=Trigonella ornithopodioides [L.] DC).','Trfle pied d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127416');
INSERT INTO inpn.protection_espece VALUES('RV91','128078','Typha laxmannii  Lepech.','Typha laxmannii Lepechin.','Massette de Laxman','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128078');
INSERT INTO inpn.protection_espece VALUES('RV91','128315','Utricularia minor  L.','Utricularia minor L.','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV91','128365','Valantia hispida  L.','Valantia hispida L.','Vaillantie hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128365');
INSERT INTO inpn.protection_espece VALUES('DV973','447699','Furcraea foetida (C. Linnaeus) A.H. Haworth','Furcraea foetida (Linnaeus) A.H. Haworth','','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=447699');
INSERT INTO inpn.protection_espece VALUES('RV72','130803','Aconitum variegatum  L. subsp. pyrenaicum Vivant & Delay','Aconitum variegatum L. subsp. pyrenaicum Vivant','Aconit panach sous-espce des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130803');
INSERT INTO inpn.protection_espece VALUES('RV72','130822','Adenocarpus complicatus  (L.) J.Gay subsp. lainzii Castrov.','Adenocarpus complicatus (L.) Gay','Adnocarpe  feuilles plies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130822');
INSERT INTO inpn.protection_espece VALUES('RV72','130820','Adenocarpus complicatus  (L.) J.Gay subsp. complicatus','Adenocarpus complicatus (L.) Gay','Adnocarpe  feuilles plies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130820');
INSERT INTO inpn.protection_espece VALUES('RV72','80155','Adenocarpus complicatus (L.) J.Gay','Adenocarpus complicatus (L.) Gay','Adnocarpe  feuilles plies','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80155');
INSERT INTO inpn.protection_espece VALUES('RV72','130865','Aetheorhiza bulbosa  (L.) Cass. subsp. bulbosa','Aetheorhiza bulbosa (L.) Cass.','Aethorhiza bulbeuse, crpide bulbeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130865');
INSERT INTO inpn.protection_espece VALUES('RV72','80340','Aetheorhiza bulbosa (L.) Cass.','Aetheorhiza bulbosa (L.) Cass.','Aethorhiza bulbeuse, crpide bulbeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80340');
INSERT INTO inpn.protection_espece VALUES('RV72','80417','Agrimonia procera Wallr.','Agrimonia procera Wallr.','Aigremoine leve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80417');
INSERT INTO inpn.protection_espece VALUES('RV72','142887','Agrostis capillaris  L. subsp. castellana (Boiss. & Reut.) O.Bols & al. var. castellana','Agrostis capillaris L. subsp. castellana (Boiss. & Reuter) O. Bolos & al.','Agrostide de Castille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142887');
INSERT INTO inpn.protection_espece VALUES('RV72','130954','Agrostis capillaris  L. subsp. castellana (Boiss. & Reut.) O.Bolos & al.','Agrostis capillaris L. subsp. castellana (Boiss. & Reuter) O. Bolos & al.','Agrostide de Castille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130954');
INSERT INTO inpn.protection_espece VALUES('RV72','142888','Agrostis capillaris  L. subsp. castellana (Boiss. & Reut.) O.Bols, Massales & Vigo var. olivetorum (Godr.) Kergulen','Agrostis capillaris L. subsp. castellana (Boiss. & Reuter) O. Bolos & al.','Agrostide de Castille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142888');
INSERT INTO inpn.protection_espece VALUES('RV72','80619','Agrostis durieui Boiss. & Reut. ex Gand.','Agrostis truncatula Pal. subsp. commista Castroviejo & Charpin','Agrostide de Durieu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80619');
INSERT INTO inpn.protection_espece VALUES('RV72','131033','Ajuga chamaepitys  (L.) Schreb. subsp. chamaepitys','Ajuga chamaepytis (L.) Schreber.','Bugle petit-pin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131033');
INSERT INTO inpn.protection_espece VALUES('RV72','80978','Ajuga chamaepitys (L.) Schreb.','Ajuga chamaepytis (L.) Schreber.','Bugle petit-pin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80978');
INSERT INTO inpn.protection_espece VALUES('RV72','81499','Allium roseum L.','Allium roseum L.','Ail ros','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81499');
INSERT INTO inpn.protection_espece VALUES('RV72','81610','Alopecurus aequalis Sobol.','Alopecurus aequalis Sobol.','Vulpin fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81610');
INSERT INTO inpn.protection_espece VALUES('RV72','81968','Amaranthus bouchonii Thell.','Amaranthus bouchonii Thell.','Amarante de Bouchon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81968');
INSERT INTO inpn.protection_espece VALUES('RV72','82335','Anagallis minima (L.) E.H.L.Krause','Anagallis minima (L.) E.H.L. Krause','Mouron nain, centenille naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82335');
INSERT INTO inpn.protection_espece VALUES('RV72','82356','Anarrhinum bellidifolium (L.) Willd.','Anarrhinum bellidifolium Duf.','Anarrhinum  feuilles de pquerette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82356');
INSERT INTO inpn.protection_espece VALUES('RV72','82783','Anogramma leptophylla (L.) Link','Anogramma leptophylla (L.) Link','Anogramme  frondes minces','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82783');
INSERT INTO inpn.protection_espece VALUES('RV72','83171','Aphyllanthes monspeliensis L.','Aphyllanthes monspeliensis L.','Aphyllanthe de Montpellier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83171');
INSERT INTO inpn.protection_espece VALUES('RV72','131644','Armeria arenaria  (Pers.) Schult. subsp. confusa (Bernis) Nieto Fel.','Armeria arenaria (Pers.) Schultes','Armria des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131644');
INSERT INTO inpn.protection_espece VALUES('RV72','131641','Armeria arenaria  (Pers.) Schult. subsp. arenaria','Armeria arenaria (Pers.) Schultes','Armria des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131641');
INSERT INTO inpn.protection_espece VALUES('RV72','131645','Armeria arenaria  (Pers.) Schult. subsp. praecox (Jord.) Kergulen','Armeria arenaria (Pers.) Schultes','Armria des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131645');
INSERT INTO inpn.protection_espece VALUES('RV72','131643','Armeria arenaria  (Pers.) Schult. subsp. bupleuroides (Godr. & Gren.) Greuter & Burdet','Armeria arenaria (Pers.) Schultes','Armria des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131643');
INSERT INTO inpn.protection_espece VALUES('RV72','131642','Armeria arenaria  (Pers.) Schult. subsp. bilibitana (Bernis) Nieto Fel.','Armeria arenaria (Pers.) Schultes','Armria des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131642');
INSERT INTO inpn.protection_espece VALUES('RV72','83809','Armeria arenaria (Pers.) Schult.','Armeria arenaria (Pers.) Schultes','Armria des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83809');
INSERT INTO inpn.protection_espece VALUES('RV72','131687','Arnica montana  L. subsp. atlantica A.Bolos','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131687');
INSERT INTO inpn.protection_espece VALUES('RV72','83874','Arnica montana L.','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83874');
INSERT INTO inpn.protection_espece VALUES('RV72','131688','Arnica montana  L. subsp. montana','Arnica montana L.','Arnica des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131688');
INSERT INTO inpn.protection_espece VALUES('RV72','83890','Arnoseris minima (L.) Schweigg. & Korte','Arnoseris minima (L.) Schweigger & Koerte','Arnosris minime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83890');
INSERT INTO inpn.protection_espece VALUES('RV72','131730','Artemisia maritima  L. subsp. maritima','Artemisia maritima L.','Armoise maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131730');
INSERT INTO inpn.protection_espece VALUES('RV72','143892','Artemisia maritima  L. subsp. maritima var. maritima','Artemisia maritima L.','Armoise maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143892');
INSERT INTO inpn.protection_espece VALUES('RV72','84003','Artemisia maritima L.','Artemisia maritima L.','Armoise maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84003');
INSERT INTO inpn.protection_espece VALUES('RV72','143893','Artemisia maritima  L. subsp. maritima var. pseudogallica (Rouy) J.Duvign. & Lambinon','Artemisia maritima L.','Armoise maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=143893');
INSERT INTO inpn.protection_espece VALUES('RV72','131757','Asparagus officinalis  L. subsp. prostratus (Dumort.) Corb.','Asparagus officinalis L. subsp. prostratus (Dumort.)','Corb. Asperge officinale sous-espce prostre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131757');
INSERT INTO inpn.protection_espece VALUES('RV72','84299','Asperula capillacea (Lange) R.Vilm.','Asperula capillacea (Lange) R. Vilm. ex Kergulen','Asprule capillaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84299');
INSERT INTO inpn.protection_espece VALUES('RV72','84501','Asplenium marinum L.','Asplenium marinum L.','Asplnium marin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84501');
INSERT INTO inpn.protection_espece VALUES('RV72','131829','Asplenium obovatum  Viv. subsp. billotii (F.W.Schultz) O.Bols, Vigo, Massales & Ninot','Asplenium obovatum Viv. subsp. lanceolatum (Bubani)','Asplnium lancol','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131829');
INSERT INTO inpn.protection_espece VALUES('RV72','85617','Bartsia trixago L.','Bartsia trixago L.','Bartsie trixago, bellardie trixago','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85617');
INSERT INTO inpn.protection_espece VALUES('RV72','86085','Blackstonia imperfoliata (L.f.) Samp.','Blackstonia imperfoliata (L. fil.) Samp.','Blackstonie non perfolie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86085');
INSERT INTO inpn.protection_espece VALUES('RV72','87136','Butomus umbellatus L.','Butomus umbellatus L.','Butome en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87136');
INSERT INTO inpn.protection_espece VALUES('RV72','87466','Callitriche brutia Petagna','Callitriche brutia Petagna','Callitriche pdoncul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87466');
INSERT INTO inpn.protection_espece VALUES('RV72','87659','Campanula hispanica Willk.','Campanula hispanica Willk.','Campanule d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87659');
INSERT INTO inpn.protection_espece VALUES('RV72','132484','Campanula hispanica  Willk. subsp. catalanica Podlech','Campanula hispanica Willk.','Campanule d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132484');
INSERT INTO inpn.protection_espece VALUES('RV72','132485','Campanula hispanica  Willk. subsp. hispanica','Campanula hispanica Willk.','Campanule d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132485');
INSERT INTO inpn.protection_espece VALUES('RV72','87729','Campanula speciosa Pourr.','Campanula speciosa Pourret','Campanule  belles fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87729');
INSERT INTO inpn.protection_espece VALUES('RV72','132527','Campanula speciosa  Pourr. subsp. speciosa','Campanula speciosa Pourret','Campanule  belles fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132527');
INSERT INTO inpn.protection_espece VALUES('RV72','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex With.','Laiche appauvrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV72','88467','Carex depressa Link','Carex depressa Link','Laiche dprime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88467');
INSERT INTO inpn.protection_espece VALUES('RV72','132677','Carex depressa  Link subsp. depressa','Carex depressa Link','Laiche dprime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132677');
INSERT INTO inpn.protection_espece VALUES('RV72','132676','Carex depressa  Link subsp. basilaris (Jord.) Kergulen','Carex depressa Link','Laiche dprime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132676');
INSERT INTO inpn.protection_espece VALUES('RV72','88468','Carex diandra Schrank','Carex diandra Schrank','Laiche  fleurs  deux tamines, laiche  tige arrondie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV72','88637','Carex liparocarpos Gaudin','Carex liparocarpos Gaudin','Laiche  utricules lustrs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88637');
INSERT INTO inpn.protection_espece VALUES('RV72','132744','Carex liparocarpos  Gaudin subsp. liparocarpos','Carex liparocarpos Gaudin','Laiche  utricules lustrs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132744');
INSERT INTO inpn.protection_espece VALUES('RV72','145251','Carlina corymbosa  L. subsp. corymbosa var. lobeliana (Tausch) Meusel & A.Kasner','Carlina corymbosa L.','Carline en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145251');
INSERT INTO inpn.protection_espece VALUES('RV72','145250','Carlina corymbosa  L. subsp. corymbosa var. corymbosa','Carlina corymbosa L.','Carline en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=145250');
INSERT INTO inpn.protection_espece VALUES('RV72','89155','Carlina corymbosa L.','Carlina corymbosa L.','Carline en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89155');
INSERT INTO inpn.protection_espece VALUES('RV72','161954','Carlina corymbosa  L. subsp. hispanica (Lam.) O.Bols & Vigo','Carlina corymbosa L.','Carline en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161954');
INSERT INTO inpn.protection_espece VALUES('RV72','132845','Carlina corymbosa  L. subsp. corymbosa','Carlina corymbosa L.','Carline en corymbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132845');
INSERT INTO inpn.protection_espece VALUES('RV72','132884','Centaurea collina  L. subsp. collina','Centaurea collina L.','Centaure des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132884');
INSERT INTO inpn.protection_espece VALUES('RV72','89557','Centaurea collina L.','Centaurea collina L.','Centaure des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89557');
INSERT INTO inpn.protection_espece VALUES('RV72','89639','Centaurea melitensis L.','Centaurea melitensis L.','Centaure de Malte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89639');
INSERT INTO inpn.protection_espece VALUES('RV72','89847','Centaurium maritimum (L.) Fritsch','Centaurium maritimum (L.) Fritsch','Petite centaure maritime, rythre maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89847');
INSERT INTO inpn.protection_espece VALUES('RV72','89856','Centaurium spicatum (L.) Fritsch','Centaurium spicatum (L.) Fritsch','Petite centaure en pi, erythre en pi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89856');
INSERT INTO inpn.protection_espece VALUES('RV72','94123','Cytisus hirsutus L.','Chamaecytisus hirsutus (L.) Link','Petit-Cytise hriss','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94123');
INSERT INTO inpn.protection_espece VALUES('RV72','90593','Cheilanthes tinaei Tod.','Cheilanthes tinaei Todaro','Cheilanths de Tineo','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90593');
INSERT INTO inpn.protection_espece VALUES('RV72','91199','Cicuta virosa L.','Cicuta virosa L.','Cicutaire vnneuse, cigu aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91199');
INSERT INTO inpn.protection_espece VALUES('RV72','91256','Circaea alpina L.','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91256');
INSERT INTO inpn.protection_espece VALUES('RV72','133298','Circaea alpina  L. subsp. alpina','Circaea alpina L.','Circe des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133298');
INSERT INTO inpn.protection_espece VALUES('RV72','133309','Cirsium carniolicum  Scop. subsp. rufescens (Ramond ex DC.) P.Fourn.','Cirsium carniolicum Scop. subsp. rufescens (Ramond ex DC).','Cirse rousstre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133309');
INSERT INTO inpn.protection_espece VALUES('RV72','91338','Cirsium glabrum DC.','Cirsium glabrum DC.','Cirse glabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91338');
INSERT INTO inpn.protection_espece VALUES('RV72','91930','Clypeola jonthlaspi L.','Clypeola jonthlaspi L.','Clypole jonthlaspi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91930');
INSERT INTO inpn.protection_espece VALUES('RV72','92127','Colchicum autumnale L.','Colchicum autumnale L.','Colchique d''automne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92127');
INSERT INTO inpn.protection_espece VALUES('RV72','92259','Consolida ajacis (L.) Schur','Consolida ajacis (L.) Schur','Dauphinelle d''Ajax, pied-d''alouette d''Ajax','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92259');
INSERT INTO inpn.protection_espece VALUES('RV72','133519','Crepis suffreniana  (DC.) J.Lloyd subsp. suffreniana','Crepis suffreniana (DC.) Lloyd','Crpide de Suffren','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133519');
INSERT INTO inpn.protection_espece VALUES('RV72','93140','Crepis suffreniana (DC.) J.Lloyd','Crepis suffreniana (DC.) Lloyd','Crpide de Suffren','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93140');
INSERT INTO inpn.protection_espece VALUES('RV72','93456','Crypsis alopecuroides (Piller & Mitterp.) Schrad.','Crypsis alopercuroides (Piller & Mitterp.) Schrader','Phlole faux vulpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93456');
INSERT INTO inpn.protection_espece VALUES('RV72','94111','Cytisus decumbens (Durande) Spach','Cytisus decumbens (Durande) Spach','Cytise rampant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94111');
INSERT INTO inpn.protection_espece VALUES('RV72','94145','Cytisus oromediterraneus Rivas Mart. & al.','Cytisus oromediterraneus Rivas-Martinez, Diaz, Fernandez Prieto, Loidi & Penas','Cytise d''Europe, sarothamme purgatif','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94145');
INSERT INTO inpn.protection_espece VALUES('RV72','94427','Daphne gnidium L.','Daphne gnidium L.','Daphn gnidium, garou','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94427');
INSERT INTO inpn.protection_espece VALUES('RV72','94638','Deschampsia setacea (Huds.) Hack.','Deschampsia setacea (Hudson) Hackel','Canche stace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94638');
INSERT INTO inpn.protection_espece VALUES('RV72','94748','Dianthus geminiflorus Loisel.','Dianthus geminiflorus Loisel.','?illet  deux fleurs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=94748');
INSERT INTO inpn.protection_espece VALUES('RV72','95154','Dipsacus pilosus L.','Dipsacus pilosus L.','Cardre poilue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95154');
INSERT INTO inpn.protection_espece VALUES('RV72','95209','Doronicum austriacum Jacq.','Doronicum austriacum Jacq.','Doronic d''Autriche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95209');
INSERT INTO inpn.protection_espece VALUES('RV72','95239','Doronicum pardalianches L.','Doronicum pardalianches L.','Doronic pardalianche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95239');
INSERT INTO inpn.protection_espece VALUES('RV72','133970','Dryopteris affinis  (Lowe) Fraser-Jenk. subsp. cambrensis Fraser-Jenk.','Dryopteris affinis (Lowe) Fraser-Jenkins subsp. cambrensis Fraser','Dryoptris cailleux sous-espce du Pays de Galles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133970');
INSERT INTO inpn.protection_espece VALUES('RV72','95589','Dryopteris remota (A.Braun ex Dll) Druce','Dryopteris remota (Dll) Druce','Dryoptris  pennes cartes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95589');
INSERT INTO inpn.protection_espece VALUES('RV72','95597','Dryopteris submontana (Fraser-Jenk. & Jermy) Fraser-Jenk.','Dryopteris submontana (Fraser-Jenkins & Jermy) Fraser-Jenkins','Dryoptris submontagnard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95597');
INSERT INTO inpn.protection_espece VALUES('RV72','95741','Echium asperrimum Lam.','Echium asperrimum Lam.','Viprine trs rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95741');
INSERT INTO inpn.protection_espece VALUES('RV72','95877','Elatine triandra Schkuhr','Elatine triandra Schkuhr','Elatine  fleurs  trois tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95877');
INSERT INTO inpn.protection_espece VALUES('RV72','74046','Enteromorpha hendayensis P.J.L. Dangeard & Parriaud','Enteromorpha hendayensis Dangeard & Parriaud','Entromorphe d''Hendaye','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=74046');
INSERT INTO inpn.protection_espece VALUES('RV72','96101','Ephedra distachya L.','Ephedra distachya L.','Ephdre  deux pis, raisin de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96101');
INSERT INTO inpn.protection_espece VALUES('RV72','134102','Ephedra distachya  L. subsp. helvetica sensu 3, 4, 5 (p.p.)','Ephedra distachya L.','Ephdre  deux pis, raisin de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134102');
INSERT INTO inpn.protection_espece VALUES('RV72','134101','Ephedra distachya  L. subsp. distachya','Ephedra distachya L.','Ephdre  deux pis, raisin de mer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134101');
INSERT INTO inpn.protection_espece VALUES('RV72','96454','Epipactis microphylla (Ehrh.) Sw.','Epipactis microphylla (Ehrh.) Swartz','Epipactis  petites feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96454');
INSERT INTO inpn.protection_espece VALUES('RV72','96465','Epipactis palustris (L.) Crantz','Epipactis palustris (L.) Crantz','Epipactis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96465');
INSERT INTO inpn.protection_espece VALUES('RV72','97183','Erysimum cheiranthoides L.','Erysimum cheiranthoides L.','Erysimum fausse girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97183');
INSERT INTO inpn.protection_espece VALUES('RV72','134294','Erysimum cheiranthoides  L. subsp. cheiranthoides','Erysimum cheiranthoides L.','Erysimum fausse girofle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134294');
INSERT INTO inpn.protection_espece VALUES('RV72','97621','Euphorbia portlandica L.','Euphorbia portlandica L.','Euphorbe de Portland','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97621');
INSERT INTO inpn.protection_espece VALUES('RV72','134413','Euphorbia seguieriana  Neck. subsp. seguieriana','Euphorbia seguieriana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134413');
INSERT INTO inpn.protection_espece VALUES('RV72','134412','Euphorbia seguieriana  Neck. subsp. loiseleurii (Rouy) P.Fourn.','Euphorbia seguieriana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134412');
INSERT INTO inpn.protection_espece VALUES('RV72','97660','Euphorbia seguieriana Neck.','Euphorbia seguieriana Necker','Euphorbe de Sguier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97660');
INSERT INTO inpn.protection_espece VALUES('RV72','98322','Festuca lahonderei Kergulen & Plonka','Festuca lahonderei Kergulen & Plonka','Ftuque de Lahondre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98322');
INSERT INTO inpn.protection_espece VALUES('RV72','98977','Fritillaria meleagris L.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98977');
INSERT INTO inpn.protection_espece VALUES('RV72','134730','Fritillaria meleagris  L. subsp. burnatii (Planch.) K.Richt.','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134730');
INSERT INTO inpn.protection_espece VALUES('RV72','134732','Fritillaria meleagris  L. subsp. meleagris','Fritillaria meleagris L.','Fritillaire pintade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134732');
INSERT INTO inpn.protection_espece VALUES('RV72','99390','Galium boreale L.','Galium boreale L.','Gaillet boral','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99390');
INSERT INTO inpn.protection_espece VALUES('RV72','99429','Galium glaucum L.','Galium glaucum L.','Gaillet glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99429');
INSERT INTO inpn.protection_espece VALUES('RV72','134974','Genista florida  L. subsp. polygaliphylla (Brot.) Cout.','Genista florida L.','Gent floribond','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134974');
INSERT INTO inpn.protection_espece VALUES('RV72','134971','Genista florida  L. subsp. florida','Genista florida L.','Gent floribond','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134971');
INSERT INTO inpn.protection_espece VALUES('RV72','99753','Genista florida L.','Genista florida L.','Gent floribond','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99753');
INSERT INTO inpn.protection_espece VALUES('RV72','99815','Genista scorpius (L.) DC.','Genista scorpius (L.) DC.','Gent scorpion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99815');
INSERT INTO inpn.protection_espece VALUES('RV72','99989','Gentianella tenella (Rottb.) Borner','Gentianella tenella (Rottb.) Brner','Gentiane dlicate','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99989');
INSERT INTO inpn.protection_espece VALUES('RV72','100275','Gladiolus italicus Mill.','Gladiolus italicus Miller','Glaieul d''Italie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100275');
INSERT INTO inpn.protection_espece VALUES('RV72','100344','Globularia gracilis Rouy & J.A.Richt.','Globularia gracilis Rouy & J. Richter','Globulaire grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100344');
INSERT INTO inpn.protection_espece VALUES('RV72','100551','Goodyera repens (L.) R.Br.','Goodyera repens (L.) R. Br.','Goodyre rampante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100551');
INSERT INTO inpn.protection_espece VALUES('RV72','135144','Halimium umbellatum  (L.) Spach subsp. viscosum (Willk.) O.Bolos & Vigo','Halimium umbellatum (L.) Spach','Halimium en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135144');
INSERT INTO inpn.protection_espece VALUES('RV72','135143','Halimium umbellatum  (L.) Spach subsp. umbellatum','Halimium umbellatum (L.) Spach','Halimium en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135143');
INSERT INTO inpn.protection_espece VALUES('RV72','100728','Halimium umbellatum (L.) Spach','Halimium umbellatum (L.) Spach','Halimium en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100728');
INSERT INTO inpn.protection_espece VALUES('RV72','101110','Helictotrichon cantabricum (Lag.) Gervais','Helictotrichon cantabricum (Lag.) Gervais','Avoine cantabrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101110');
INSERT INTO inpn.protection_espece VALUES('RV72','101985','Hieracium fourcadei de Retz','Hieracium fourcadei De Retz','Epervire de Fourcade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=101985');
INSERT INTO inpn.protection_espece VALUES('RV72','136658','Honckenya peploides  (L.) Ehrh. subsp. peploides','Honckenia peploides (L.) Ehrh.','Honcknya faux pourpier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136658');
INSERT INTO inpn.protection_espece VALUES('RV72','102929','Honckenya peploides (L.) Ehrh.','Honckenia peploides (L.) Ehrh.','Honcknya faux pourpier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102929');
INSERT INTO inpn.protection_espece VALUES('RV72','103027','Hottonia palustris L.','Hottonia palustris L.','Hottonie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103027');
INSERT INTO inpn.protection_espece VALUES('RV72','103081','Hyacinthus orientalis L.','Hyacintus orientalis L.','Jacinthe d''Orient','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103081');
INSERT INTO inpn.protection_espece VALUES('RV72','103283','Hypericum gentianoides (L.) Britton, Sterns & Poggenb.','Hypericum gentianoides (L.) B.S.P.','Millepertuis fausse gentiane','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103283');
INSERT INTO inpn.protection_espece VALUES('RV72','103292','Hypericum linariifolium Vahl','Hypericum linariifolium Vahl.','Millepertuis  feuilles linaires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103292');
INSERT INTO inpn.protection_espece VALUES('RV72','103301','Hypericum montanum L.','Hypericum montanum L.','Millepertuis des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103301');
INSERT INTO inpn.protection_espece VALUES('RV72','136796','Iberis amara  L. subsp. amara','Iberis amara L.','Ibris amer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136796');
INSERT INTO inpn.protection_espece VALUES('RV72','103415','Iberis amara L.','Iberis amara L.','Ibris amer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103415');
INSERT INTO inpn.protection_espece VALUES('RV72','103423','Iberis bernardiana Godr. & Gren.','Iberis bernardiana Godron & Gren.','Ibris de Bernard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103423');
INSERT INTO inpn.protection_espece VALUES('RV72','136802','Iberis carnosa  Willd. subsp. carnosa','Iberis carnosa Willd.','Ibris charnu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136802');
INSERT INTO inpn.protection_espece VALUES('RV72','103431','Iberis carnosa Willd.','Iberis carnosa Willd.','Ibris charnu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103431');
INSERT INTO inpn.protection_espece VALUES('RV72','104036','Jasminum fruticans L.','Jasminum fruticans L.','Jasmin arbrisseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104036');
INSERT INTO inpn.protection_espece VALUES('RV72','136952','Juncus squarrosus  L. subsp. squarrosus','Juncus squarrosus L.','Jonc rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136952');
INSERT INTO inpn.protection_espece VALUES('RV72','104334','Juncus squarrosus L.','Juncus squarrosus L.','Jonc rude','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104334');
INSERT INTO inpn.protection_espece VALUES('RV72','104764','Lactuca perennis L.','Lactuca perennis L.','Laitue vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104764');
INSERT INTO inpn.protection_espece VALUES('RV72','137051','Lactuca perennis  L. subsp. perennis','Lactuca perennis L.','Laitue vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137051');
INSERT INTO inpn.protection_espece VALUES('RV72','105148','Lathraea squamaria L.','Lathraea squamaria L.','Lathre cailleuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105148');
INSERT INTO inpn.protection_espece VALUES('RV72','105239','Lathyrus palustris L.','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105239');
INSERT INTO inpn.protection_espece VALUES('RV72','137139','Lathyrus palustris  L. subsp. palustris','Lathyrus palustris L.','Gesse des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137139');
INSERT INTO inpn.protection_espece VALUES('RV72','137140','Lathyrus pannonicus  (Jacq.) Garcke subsp. asphodeloides (Gouan) Bssler','Lathyrus pannonicus (Jacq.) Garcke subsp. asphodeloides (Gouan) Bssler','Gesse faux asphodle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137140');
INSERT INTO inpn.protection_espece VALUES('RV72','105799','Leucanthemum maximum (Ramond) DC.','Leucanthemum maximum (Ramond) DC.','Grande marguerite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105799');
INSERT INTO inpn.protection_espece VALUES('RV72','105855','Leuzea conifera (L.) DC.','Leuzea conifera (L.) DC.','Leuze  conifre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105855');
INSERT INTO inpn.protection_espece VALUES('RV72','106149','Linaria arenaria DC.','Linaria arenaria DC.','Linaire des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106149');
INSERT INTO inpn.protection_espece VALUES('RV72','106201','Linaria pelisseriana (L.) Mill.','Linaria pellisseriana (L.) Miller','Linaire de Pellicier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106201');
INSERT INTO inpn.protection_espece VALUES('RV72','106221','Linaria spartea (L.) Desf.','Linaria spartea (L.) Wild','Linaire effile','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106221');
INSERT INTO inpn.protection_espece VALUES('RV72','137365','Linum austriacum  L. subsp. collinum (Boiss.) Nyman','Linum austriacum L. subsp. collinum (Boiss.) Nyman','Lin des collines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137365');
INSERT INTO inpn.protection_espece VALUES('RV72','106367','Listera cordata (L.) R.Br.','Listera cordata (L.) R. Br.','Listre  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('RV72','137436','Lotus angustissimus  L. subsp. hispidus (Desf. ex DC.) Bonnier & Layens','Lotus angustissimus L.','Lotier trs troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137436');
INSERT INTO inpn.protection_espece VALUES('RV72','106634','Lotus angustissimus L.','Lotus angustissimus L.','Lotier trs troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106634');
INSERT INTO inpn.protection_espece VALUES('RV72','137435','Lotus angustissimus  L. subsp. angustissimus','Lotus angustissimus L.','Lotier trs troit','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137435');
INSERT INTO inpn.protection_espece VALUES('RV72','106685','Lotus maritimus L.','Lotus maritimus L.','Lotier maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106685');
INSERT INTO inpn.protection_espece VALUES('RV72','148436','Lotus maritimus  L. var. maritimus','Lotus maritimus L.','Lotier maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148436');
INSERT INTO inpn.protection_espece VALUES('RV72','148435','Lotus maritimus  L. var. hirsutus (Willk.) Kergulen','Lotus maritimus L.','Lotier maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=148435');
INSERT INTO inpn.protection_espece VALUES('RV72','106761','Lunaria rediviva L.','Lunaria rediviva L.','Lunaire vivace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106761');
INSERT INTO inpn.protection_espece VALUES('RV72','161017','Lycopodium clavatum  L. subsp. clavatum','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161017');
INSERT INTO inpn.protection_espece VALUES('RV72','137532','Lycopodium clavatum  L. subsp. monostachyum (Grev. & Hook.) Selander','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137532');
INSERT INTO inpn.protection_espece VALUES('RV72','107003','Lycopodium clavatum L.','Lycopodium clavatum L.','Lycopode en massue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107003');
INSERT INTO inpn.protection_espece VALUES('RV72','6715','Marchesinia mackaii (Hook.) Gray','Marchesinia mackaii (Hook.) S. Gray','Marchesinie de Mackay','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6715');
INSERT INTO inpn.protection_espece VALUES('RV72','107654','Medicago marina L.','Medicago marina L.','Luzerne marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107654');
INSERT INTO inpn.protection_espece VALUES('RV72','137893','Muscari botryoides  (L.) Mill. subsp. motelayi (Foucaud) Kergulen','Muscari botryoides (L.) Miller subsp.motelayi (Fouc.) Kergulen','Muscari botryode sous-espce de Motelay','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137893');
INSERT INTO inpn.protection_espece VALUES('RV72','137965','Najas marina  L. subsp. armata (H.Lindb.) Horn','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137965');
INSERT INTO inpn.protection_espece VALUES('RV72','109213','Najas marina  L.','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109213');
INSERT INTO inpn.protection_espece VALUES('RV72','137968','Najas marina  L. subsp. marina','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137968');
INSERT INTO inpn.protection_espece VALUES('RV72','137966','Najas marina  L. subsp. intermedia (Wolfg. ex Gorski) Casper','Najas marina L.','Naade marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137966');
INSERT INTO inpn.protection_espece VALUES('RV72','109215','Najas minor  All.','Najas minor All.','Petite naade','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109215');
INSERT INTO inpn.protection_espece VALUES('RV72','109372','Narthecium ossifragum  (L.) Huds.','Narthecium ossifragum (L.) Hudson','Narthcium ossifrage','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109372');
INSERT INTO inpn.protection_espece VALUES('RV72','109499','Neotinea maculata  (Desf.) Stearn','Neotinea maculata (Desf.) Stearn','Nottine macule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109499');
INSERT INTO inpn.protection_espece VALUES('RV72','109667','Noccaea arenaria  (Duby) F.K.Mey.','Noccaea arenaria (Duby) F.K. Meyer','Tabouret des sables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109667');
INSERT INTO inpn.protection_espece VALUES('RV72','138090','Noccaea caerulescens  (J.Presl & C.Presl) F.K.Mey. subsp. caerulescens','Noccaea caerulescens (J. & C. Presl) F.K. Meyer','Tabouret bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138090');
INSERT INTO inpn.protection_espece VALUES('RV72','159936','Noccaea caerulescens  (J.Presl & C.Presl) F.K.Mey. subsp. calaminare Lej.','Noccaea caerulescens (J. & C. Presl) F.K. Meyer','Tabouret bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159936');
INSERT INTO inpn.protection_espece VALUES('RV72','138094','Noccaea caerulescens  (J.Presl & C.Presl) F.K.Mey. subsp. virens (Jord.) Kergulen','Noccaea caerulescens (J. & C. Presl) F.K. Meyer','Tabouret bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138094');
INSERT INTO inpn.protection_espece VALUES('RV72','109671','Noccaea caerulescens  (J.Presl & C.Presl) F.K.Mey.','Noccaea caerulescens (J. & C. Presl) F.K. Meyer','Tabouret bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109671');
INSERT INTO inpn.protection_espece VALUES('RV72','138093','Noccaea caerulescens  (J.Presl & C.Presl) F.K.Mey. subsp. tallonis (Sennen) Kergulen','Noccaea caerulescens (J. & C. Presl) F.K. Meyer','Tabouret bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138093');
INSERT INTO inpn.protection_espece VALUES('RV72','138091','Noccaea caerulescens  (J.Presl & C.Presl) F.K.Mey. subsp. occitanica (Jord.) Kergulen','Noccaea caerulescens (J. & C. Presl) F.K. Meyer','Tabouret bleutre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138091');
INSERT INTO inpn.protection_espece VALUES('RV72','138095','Noccaea montana  (L.) F.K.Mey. subsp. montana','Noccaea montana (L.) F.K. Meyer','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138095');
INSERT INTO inpn.protection_espece VALUES('RV72','138096','Noccaea montana  (L.) F.K.Mey. subsp. villarsiana (Jord.) Kergulen','Noccaea montana (L.) F.K. Meyer','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138096');
INSERT INTO inpn.protection_espece VALUES('RV72','109676','Noccaea montana  (L.) F.K.Mey.','Noccaea montana (L.) F.K. Meyer','Tabouret des montagnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109676');
INSERT INTO inpn.protection_espece VALUES('RV72','109769','Nymphoides peltata  (S.G.Gmel.) Kuntze','Nymphoides peltata (S.G. Gmelin) O. Kuntze.','Nymphodes pelt, petit nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109769');
INSERT INTO inpn.protection_espece VALUES('RV72','109861','Oenanthe aquatica  (L.) Poir.','Oenanthe aquatica (L.) Poiret','Oenanthe aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109861');
INSERT INTO inpn.protection_espece VALUES('RV72','109898','Oenanthe silaifolia  M.Bieb.','Oenanthe silaifolia M. Bieb.','Oenanthe  feuilles de silas','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109898');
INSERT INTO inpn.protection_espece VALUES('RV72','110307','Ophioglossum lusitanicum  L.','Ophioglossum lusitanicum L.','Ophioglosse du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110307');
INSERT INTO inpn.protection_espece VALUES('RV72','110341','Ophrys arachnitiformis  Gren. & Philippe','Ophrys arachnitiformis Gren. & Philippe','Ophrys araigne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110341');
INSERT INTO inpn.protection_espece VALUES('RV72','110409','Ophrys incubacea  Bianca','Ophrys incubacea Bianca','Ophrys de petite taille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110409');
INSERT INTO inpn.protection_espece VALUES('RV72','110445','Ophrys passionis  Sennen','Ophrys passionis Sennen ex J. & P. Devillers-Terschuren','Ophrys de la passion','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110445');
INSERT INTO inpn.protection_espece VALUES('RV72','110491','Ophrys vasconica  (O.Danesch & E.Danesch) P.Delforge','Ophrys vasconica (O. & E. Danesch) P. Delforge','Ophrys du pays Basque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110491');
INSERT INTO inpn.protection_espece VALUES('RV72','111585','Orobanche laserpitii-sileris  Reut. ex Jord.','Orobanche laserpitii-sileris Reuter ex Jordan','Orobanche du laser siler','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111585');
INSERT INTO inpn.protection_espece VALUES('RV72','111840','Osyris alba  L.','Osyris alba L.','Osyris blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111840');
INSERT INTO inpn.protection_espece VALUES('RV72','111842','Otanthus maritimus  (L.) Hoffmanns. & Link','Otanthus maritimus (L.) Hoffmanns & Link','Otanthus maritime, Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=111842');
INSERT INTO inpn.protection_espece VALUES('RV72','138490','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. atlanticus Chrtek & Slavk','Otanthus maritimus (L.) Hoffmanns & Link','Otanthus maritime, Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138490');
INSERT INTO inpn.protection_espece VALUES('RV72','138491','Otanthus maritimus  (L.) Hoffmanns. & Link subsp. maritimus','Otanthus maritimus (L.) Hoffmanns & Link','Otanthus maritime, Diotis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138491');
INSERT INTO inpn.protection_espece VALUES('RV72','138539','Pallenis spinosa  (L.) Cass. subsp. spinosa','Pallenis spinosa (L.) Cass.','Pallnis pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138539');
INSERT INTO inpn.protection_espece VALUES('RV72','112065','Pallenis spinosa  (L.) Cass.','Pallenis spinosa (L.) Cass.','Pallnis pineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112065');
INSERT INTO inpn.protection_espece VALUES('RV72','112070','Pancratium maritimum  L.','Pancratium maritimum L.','Pancratium maritime, lis matthiole','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112070');
INSERT INTO inpn.protection_espece VALUES('RV72','138667','Peucedanum officinale  L. subsp. officinale','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138667');
INSERT INTO inpn.protection_espece VALUES('RV72','138669','Peucedanum officinale  L. subsp. stenocarpum (Boiss. & Reut.) Font Quer','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138669');
INSERT INTO inpn.protection_espece VALUES('RV72','138668','Peucedanum officinale  L. subsp. paniculatum (Loisel) Frey','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138668');
INSERT INTO inpn.protection_espece VALUES('RV72','112868','Peucedanum officinale  L.','Peucedanum officinale L.','Peucdan officinal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112868');
INSERT INTO inpn.protection_espece VALUES('RV72','113957','Plantago sempervirens  Crantz','Plantago sempervirens Crantz','Plantain toujours vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113957');
INSERT INTO inpn.protection_espece VALUES('RV72','115237','Potamogeton coloratus  Hornem.','Potamogeton coloratus Hornem.','Potamot color','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115237');
INSERT INTO inpn.protection_espece VALUES('RV72','115256','Potamogeton friesii  Rupr.','Potamogeton friesii Rupr.','Potamot de Fries','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115256');
INSERT INTO inpn.protection_espece VALUES('RV72','115286','Potamogeton obtusifolius  Mert. & W.D.J.Koch','Potamogeton obtusifolius Mert. & Koch','Potamot  feuilles obtuses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115286');
INSERT INTO inpn.protection_espece VALUES('RV72','115326','Potamogeton trichoides  Cham. & Schltr.','Potamogeton trichoides Cham. & Sclecht.','Potamot capillaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115326');
INSERT INTO inpn.protection_espece VALUES('RV72','115566','Potentilla neglecta  Baumg.','Potentilla neglecta Baumg.','Potentille nglige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115566');
INSERT INTO inpn.protection_espece VALUES('RV72','115587','Potentilla palustris  (L.) Scop.','Potentilla palustris (L.) Scop.','Potentille des marais, comaret des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=115587');
INSERT INTO inpn.protection_espece VALUES('RV72','150352','Pulsatilla vulgaris  Mill. subsp. vulgaris var. touranginiana E.G.Camus','Pulsatilla vulgaris Miller','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150352');
INSERT INTO inpn.protection_espece VALUES('RV72','139525','Pulsatilla vulgaris  Mill. subsp. vulgaris','Pulsatilla vulgaris Miller','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139525');
INSERT INTO inpn.protection_espece VALUES('RV72','150348','Pulsatilla vulgaris  Mill. subsp. vulgaris var. germanica (Blocki) Aichele & Schwegler','Pulsatilla vulgaris Miller','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150348');
INSERT INTO inpn.protection_espece VALUES('RV72','150353','Pulsatilla vulgaris  Mill. subsp. vulgaris var. vulgaris','Pulsatilla vulgaris Miller','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150353');
INSERT INTO inpn.protection_espece VALUES('RV72','116460','Pulsatilla vulgaris  Mill.','Pulsatilla vulgaris Miller','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116460');
INSERT INTO inpn.protection_espece VALUES('RV72','150347','Pulsatilla vulgaris  Mill. subsp. vulgaris var. costeana Aichele & Schwegler','Pulsatilla vulgaris Miller','Pulsatille vulgaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150347');
INSERT INTO inpn.protection_espece VALUES('RV72','139645','Ranunculus auricomus  L. subsp. argoviensis W.Koch','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139645');
INSERT INTO inpn.protection_espece VALUES('RV72','139649','Ranunculus auricomus  L. subsp. brunnescens Markl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139649');
INSERT INTO inpn.protection_espece VALUES('RV72','116936','Ranunculus auricomus  L.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116936');
INSERT INTO inpn.protection_espece VALUES('RV72','139670','Ranunculus auricomus  L. subsp. puberulus W.Koch','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139670');
INSERT INTO inpn.protection_espece VALUES('RV72','139652','Ranunculus auricomus  L. subsp. constans Haas','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139652');
INSERT INTO inpn.protection_espece VALUES('RV72','139647','Ranunculus auricomus  L. subsp. auricomus','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139647');
INSERT INTO inpn.protection_espece VALUES('RV72','139644','Ranunculus auricomus  L. subsp. apheles Markl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139644');
INSERT INTO inpn.protection_espece VALUES('RV72','139648','Ranunculus auricomus  L. subsp. biformis (W.Koch) auct.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139648');
INSERT INTO inpn.protection_espece VALUES('RV72','139663','Ranunculus auricomus  L. subsp. nicklesii Engel','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139663');
INSERT INTO inpn.protection_espece VALUES('RV72','139660','Ranunculus auricomus  L. subsp. marklundii Julin','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139660');
INSERT INTO inpn.protection_espece VALUES('RV72','139672','Ranunculus auricomus  L. subsp. subfirmicaulis Markl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139672');
INSERT INTO inpn.protection_espece VALUES('RV72','139655','Ranunculus auricomus  L. subsp. glechomoides Hyl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139655');
INSERT INTO inpn.protection_espece VALUES('RV72','139643','Ranunculus auricomus  L. subsp. angustisectus Markl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139643');
INSERT INTO inpn.protection_espece VALUES('RV72','139658','Ranunculus auricomus  L. subsp. leptomeris Haas','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139658');
INSERT INTO inpn.protection_espece VALUES('RV72','139662','Ranunculus auricomus  L. subsp. modestipilosus Julin','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139662');
INSERT INTO inpn.protection_espece VALUES('RV72','139657','Ranunculus auricomus  L. subsp. hevellus Hulsen','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139657');
INSERT INTO inpn.protection_espece VALUES('RV72','139646','Ranunculus auricomus  L. subsp. ascendens Engel','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139646');
INSERT INTO inpn.protection_espece VALUES('RV72','139659','Ranunculus auricomus  L. subsp. lucorum Engel','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139659');
INSERT INTO inpn.protection_espece VALUES('RV72','139661','Ranunculus auricomus  L. subsp. megalodontoides Julin','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139661');
INSERT INTO inpn.protection_espece VALUES('RV72','139664','Ranunculus auricomus  L. subsp. obtusulus Markl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139664');
INSERT INTO inpn.protection_espece VALUES('RV72','139673','Ranunculus auricomus  L. subsp. symmetrus Markl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139673');
INSERT INTO inpn.protection_espece VALUES('RV72','139653','Ranunculus auricomus  L. subsp. distentilobus Engel','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139653');
INSERT INTO inpn.protection_espece VALUES('RV72','139642','Ranunculus auricomus  L. subsp. alsaticus W.Koch','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139642');
INSERT INTO inpn.protection_espece VALUES('RV72','139667','Ranunculus auricomus  L. subsp. pseudopimus O.Schwarz','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139667');
INSERT INTO inpn.protection_espece VALUES('RV72','139656','Ranunculus auricomus  L. subsp. hemicyclodon Julin','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139656');
INSERT INTO inpn.protection_espece VALUES('RV72','139651','Ranunculus auricomus  L. subsp. circinans Julin','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139651');
INSERT INTO inpn.protection_espece VALUES('RV72','139666','Ranunculus auricomus  L. subsp. phragmiteti Haas','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139666');
INSERT INTO inpn.protection_espece VALUES('RV72','139674','Ranunculus auricomus  L. subsp. zaplatys Julin','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139674');
INSERT INTO inpn.protection_espece VALUES('RV72','139665','Ranunculus auricomus  L. subsp. opimus O.Schwarz','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139665');
INSERT INTO inpn.protection_espece VALUES('RV72','139669','Ranunculus auricomus  L. subsp. pseudovertumnalis Haas','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139669');
INSERT INTO inpn.protection_espece VALUES('RV72','139641','Ranunculus auricomus  L. subsp. alnetorum Engel','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139641');
INSERT INTO inpn.protection_espece VALUES('RV72','139671','Ranunculus auricomus  L. subsp. stenoschistus Markl.','Ranunculus auricomus L.','Renoncule tte-d''or','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139671');
INSERT INTO inpn.protection_espece VALUES('RV72','116941','Ranunculus baudotii  Godr.','Ranunculus baudotii Godron','Renoncule de Baudot','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=116941');
INSERT INTO inpn.protection_espece VALUES('RV72','117145','Ranunculus omiophyllus  Ten.','Ranunculus omiophyllus Ten.','Renoncule  feuilles semblables','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117145');
INSERT INTO inpn.protection_espece VALUES('RV72','117151','Ranunculus paludosus  Poir.','Ranunculus paludosus Poiret','Renoncule des marais, Renoncule en ventail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117151');
INSERT INTO inpn.protection_espece VALUES('RV72','117774','Ribes rubrum  L.','Ribes rubrum L.','Groseillier rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117774');
INSERT INTO inpn.protection_espece VALUES('RV72','139961','Ribes rubrum  L. subsp. rubrum','Ribes rubrum L.','Groseillier rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139961');
INSERT INTO inpn.protection_espece VALUES('RV72','117890','Romulea bulbocodium  (L.) Sebast. & Mauri','Romulea bulbocodium (L.) Sebastiani & Mauri','Romule Bulbocodium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=117890');
INSERT INTO inpn.protection_espece VALUES('RV72','159466','Rubus koehleri  Weihe & Nees subsp. polyoplon Boulay & Motelay ex Rouy & Camus','Rubus koeleri Weihe subsp. polyoplon Boulay & Motelay','Ronce de Koeler sous-espce polyoplon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=159466');
INSERT INTO inpn.protection_espece VALUES('RV72','119448','Rumex aquitanicus  Rech.f.','Rumex aquitanicus Rech. fil.','Rumex d''Aquitaine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119448');
INSERT INTO inpn.protection_espece VALUES('RV72','119691','Ruppia maritima  L.','Ruppia maritima L.','Ruppia maritime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119691');
INSERT INTO inpn.protection_espece VALUES('RV72','119860','Sagittaria sagittifolia  L.','Sagittaria sagittifolia L.','Sagitaire  feuilles en flche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119860');
INSERT INTO inpn.protection_espece VALUES('RV72','151063','Salicornia procumbens  Sm. var. stricta (G.Mey.) J.Duvign. & Lambinon','Salicornia oliveri Moss.','Salicorne d''Oliver','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151063');
INSERT INTO inpn.protection_espece VALUES('RV72','140594','Saussurea alpina  (L.) DC. subsp. alpina','Saussurea alpina (L.) DC.','Saussure des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140594');
INSERT INTO inpn.protection_espece VALUES('RV72','140595','Saussurea alpina  (L.) DC. subsp. depressa (Gren.) Gremli','Saussurea alpina (L.) DC.','Saussure des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140595');
INSERT INTO inpn.protection_espece VALUES('RV72','120949','Saussurea alpina  (L.) DC.','Saussurea alpina (L.) DC.','Saussure des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120949');
INSERT INTO inpn.protection_espece VALUES('RV72','121028','Saxifraga cuneata  Willd.','Saxifraga cuneata Willd.','Saxifrage en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121028');
INSERT INTO inpn.protection_espece VALUES('RV72','121606','Scilla bifolia  L.','Scilla bifolia L.','Scille  deux feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121606');
INSERT INTO inpn.protection_espece VALUES('RV72','121792','Scirpus sylvaticus  L.','Scirpus sylvaticus L.','Scirpe des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121792');
INSERT INTO inpn.protection_espece VALUES('RV72','121926','Scorpiurus muricatus  L.','Scorpiurus muricatus','Scorpiure muriqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121926');
INSERT INTO inpn.protection_espece VALUES('RV72','140801','Scorpiurus muricatus  L. subsp. subvillosus (L.) Thell.','Scorpiurus muricatus','Scorpiure muriqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140801');
INSERT INTO inpn.protection_espece VALUES('RV72','140800','Scorpiurus muricatus  L. subsp. muricatus','Scorpiurus muricatus','Scorpiure muriqu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140800');
INSERT INTO inpn.protection_espece VALUES('RV72','151345','Scorzonera laciniata  L. var. laciniata','Scorzonera laciniata L.','Scorzonre en lanires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151345');
INSERT INTO inpn.protection_espece VALUES('RV72','121962','Scorzonera laciniata  L.','Scorzonera laciniata L.','Scorzonre en lanires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121962');
INSERT INTO inpn.protection_espece VALUES('RV72','151343','Scorzonera laciniata  L. var. integrifolia Gren.','Scorzonera laciniata L.','Scorzonre en lanires','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=151343');
INSERT INTO inpn.protection_espece VALUES('RV72','122254','Sedum sediforme  (Jacq.) Pau','Sedum sediforme (Jacq.) Pau','Orpin  port d''orpin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122254');
INSERT INTO inpn.protection_espece VALUES('RV72','122656','Senecio lividus  L.','Senecio lividus L.','Sneon livide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122656');
INSERT INTO inpn.protection_espece VALUES('RV72','122794','Serapias cordigera  L.','Serapias cordigera L.','Srapias en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122794');
INSERT INTO inpn.protection_espece VALUES('RV72','123448','Silene conica  L.','Silene conica L.','Silne conique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123448');
INSERT INTO inpn.protection_espece VALUES('RV72','141128','Silene conica  L. subsp. conica','Silene conica L.','Silne conique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141128');
INSERT INTO inpn.protection_espece VALUES('RV72','123519','Silene laeta  (Aiton) Godr.','Silene laeta (Aiton) Godron','Silne gai','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123519');
INSERT INTO inpn.protection_espece VALUES('RV72','141186','Silene portensis  L. subsp. portensis','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141186');
INSERT INTO inpn.protection_espece VALUES('RV72','123597','Silene portensis  L.','Silene portensis L.','Silne de Porto','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123597');
INSERT INTO inpn.protection_espece VALUES('RV72','141256','Sixalix atropurpurea  (L.) Greuter & Burdet subsp. maritima (L.) Greuter & Burdet','Sixalix atropurpurea (L.) Greuter & Burdet','Scabieuse pourpre fonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141256');
INSERT INTO inpn.protection_espece VALUES('RV72','123983','Sixalix atropurpurea  (L.) Greuter & Burdet','Sixalix atropurpurea (L.) Greuter & Burdet','Scabieuse pourpre fonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123983');
INSERT INTO inpn.protection_espece VALUES('RV72','141255','Sixalix atropurpurea  (L.) Greuter & Burdet subsp. atropurpurea','Sixalix atropurpurea (L.) Greuter & Burdet','Scabieuse pourpre fonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141255');
INSERT INTO inpn.protection_espece VALUES('RV72','124560','Spergularia heldreichii  Foucaud','Spergularia heldreichii Fouc.','Spergulaire de Heldreich','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=124560');
INSERT INTO inpn.protection_espece VALUES('RV72','6722','Sphagnum angustifolium (C.E.O.Jensen ex Russow) C.E.O.Jensen','Sphagnum angustifolium (C. Jens. ex Russ.) C. Jens. in Tolf.','Sphaigne  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6722');
INSERT INTO inpn.protection_espece VALUES('RV72','6736','Sphagnum contortum Schultz','Sphagnum contortum K. F. Schultz','Sphaigne contourne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6736');
INSERT INTO inpn.protection_espece VALUES('RV72','6746','Sphagnum fallax (H.Klinggr.) H.Klinggr.','Sphagnum fallax (Klinggr.) Klinggr.','Sphaigne trompeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6746');
INSERT INTO inpn.protection_espece VALUES('RV72','6747','Sphagnum fimbriatum Wilson','Sphagnum Fimbriatum Wils.','Sphaigne fimbrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6747');
INSERT INTO inpn.protection_espece VALUES('RV72','6751','Sphagnum girgensohnii Russow','Sphagnum girgensohnii Russ.','Sphaigne de Girgensohn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6751');
INSERT INTO inpn.protection_espece VALUES('RV72','6760','Sphagnum magellanicum Brid.','Sphagnum magellanicum Brid.','Sphaigne de Magellan','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6760');
INSERT INTO inpn.protection_espece VALUES('RV72','6765','Sphagnum molle Sull.','Sphagnum molle Sull.','Sphaigne molle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6765');
INSERT INTO inpn.protection_espece VALUES('RV72','6780','Sphagnum quinquefarium (Braithw.) Warnst.','Sphagnum quinquefarium (Lindb. ex Braithw.) Warnst.','Sphaigne quinqufarie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6780');
INSERT INTO inpn.protection_espece VALUES('RV72','6785','Sphagnum russowii Warnst.','Sphagnum russowii Warnst.','Sphaigne de Russow','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6785');
INSERT INTO inpn.protection_espece VALUES('RV72','6797','Sphagnum teres (Schimp.) ngstr.','Sphagnum teres (Schimp.) Angstr. in Hartm.','Sphaigne troitement cylindrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6797');
INSERT INTO inpn.protection_espece VALUES('RV72','6802','Sphagnum warnstorfii Russow','Sphagnum warnstorfii Russ.','Sphaigne de Warnstorf','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=6802');
INSERT INTO inpn.protection_espece VALUES('RV72','155051','Spiraea hypericifolia  L. subsp. obovata (Willd.) H.Huber','Spiraea hispanica Ortega','Spire d''Espagne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=155051');
INSERT INTO inpn.protection_espece VALUES('RV72','125088','Stemmacantha centauroides  (L.) Dittrich','Stemmacantha centauroides (L.) Dittr.','Stemmacanthe fausse-centaure','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125088');
INSERT INTO inpn.protection_espece VALUES('RV72','125226','Streptopus amplexifolius  (L.) DC.','Streptopus amplexifolius (L.) DC.','Streptope  feuilles embrassantes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125226');
INSERT INTO inpn.protection_espece VALUES('RV72','126034','Teucrium scordium  L.','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126034');
INSERT INTO inpn.protection_espece VALUES('RV72','141582','Teucrium scordium  L. subsp. scordium','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141582');
INSERT INTO inpn.protection_espece VALUES('RV72','141581','Teucrium scordium  L. subsp. scordioides (Schreb.) Arcang.','Teucrium scordium L.','Germandre scordium','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141581');
INSERT INTO inpn.protection_espece VALUES('RV72','126124','Thalictrum flavum  L.','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126124');
INSERT INTO inpn.protection_espece VALUES('RV72','141594','Thalictrum flavum  L. subsp. costae (Timb.-Lagr. ex Debeaux) Rouy & Foucaud','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141594');
INSERT INTO inpn.protection_espece VALUES('RV72','141596','Thalictrum flavum  L. subsp. flavum','Thalictrum flavum L.','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141596');
INSERT INTO inpn.protection_espece VALUES('RV72','126925','Tozzia alpina  L.','Tozzia alpina L.','Tozzie des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126925');
INSERT INTO inpn.protection_espece VALUES('RV72','127081','Trapa natans  L.','Trapa natans L.','Macre nageante, chtaigne d''eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127081');
INSERT INTO inpn.protection_espece VALUES('RV72','127416','Trifolium ornithopodioides  L.','Trifolium ornithopodioides Oeder "L."','Trfle faux pied-d''oiseau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127416');
INSERT INTO inpn.protection_espece VALUES('RV72','127490','Trifolium squarrosum  L.','Trifolium squarrosum L.','Trfle cailleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127490');
INSERT INTO inpn.protection_espece VALUES('RV72','141913','Trifolium squarrosum  L. subsp. squarrosum','Trifolium squarrosum L.','Trfle cailleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141913');
INSERT INTO inpn.protection_espece VALUES('RV72','127496','Trifolium strictum  L.','Trifolium strictum L.','Trfle raide','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127496');
INSERT INTO inpn.protection_espece VALUES('RV72','141931','Triglochin bulbosum  L. subsp. barrelieri (Loisel.) Rouy','Triglochin bulbosum L. subsp. barrelieri (Loisel) Rouy','Troscart de Barrelier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141931');
INSERT INTO inpn.protection_espece VALUES('RV72','127547','Triglochin palustre  L.','Triglochin palustris L.','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV72','128307','Utricularia australis  R.Br.','Utricularia australis R. Br.','Utriculaire australe, Utriculaire nglige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128307');
INSERT INTO inpn.protection_espece VALUES('RV72','142065','Valeriana officinalis  L. subsp. hispidula (Boiss.) Nyman','Valeriana officinalis L. subsp. hispidula (Boiss.) Nyman','Valriane officinale, sous-espce un peu hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142065');
INSERT INTO inpn.protection_espece VALUES('RV72','128504','Vallisneria spiralis  L.','Vallisneria spiralis L.','Vallisnrie en spirale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128504');
INSERT INTO inpn.protection_espece VALUES('RV72','160281','Viola kitaibeliana  Schult. subsp. trimestris (DC.) M.Espeut  var. pygmaea (Rouy & Fouc.) M.Espeut','Viola kitaibeliana Schultes','Pense de Kitaibel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160281');
INSERT INTO inpn.protection_espece VALUES('RV72','160270','Viola kitaibeliana  Schult. subsp. trimestris (DC.) M.Espeut','Viola kitaibeliana Schultes','Pense de Kitaibel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160270');
INSERT INTO inpn.protection_espece VALUES('RV72','161359','Viola kitaibeliana  Schult. subsp. kitaibeliana','Viola kitaibeliana Schultes','Pense de Kitaibel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161359');
INSERT INTO inpn.protection_espece VALUES('RV72','160280','Viola kitaibeliana  Schult. subsp. trimestris (DC.) M.Espeut  var. trimestris','Viola kitaibeliana Schultes','Pense de Kitaibel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160280');
INSERT INTO inpn.protection_espece VALUES('RV72','129600','Viola kitaibeliana  Schult.','Viola kitaibeliana Schultes','Pense de Kitaibel','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129600');
INSERT INTO inpn.protection_espece VALUES('RV72','130124','Woodsia alpina  (Bolton) Gray','Woodsia alpina (Bolton) S.F. Gray','Woodsia des Alpes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130124');
INSERT INTO inpn.protection_espece VALUES('RV72','130520','Xeranthemum inapertum  (L.) Mill.','Xeranthemum inapertum (L.) Moench','Xranthme ferm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130520');
INSERT INTO inpn.protection_espece VALUES('RV72','152641','Zannichellia palustris  L. [var.] dentata (Willd.) P.Fourn.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=152641');
INSERT INTO inpn.protection_espece VALUES('RV72','142508','Zannichellia palustris  L. subsp. palustris','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142508');
INSERT INTO inpn.protection_espece VALUES('RV72','142506','Zannichellia palustris  L. subsp. dentata (Willd.) K.Richt.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142506');
INSERT INTO inpn.protection_espece VALUES('RV72','142509','Zannichellia palustris  L. subsp. pedicellata (Wahlenb. & Rosn) Arcang.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142509');
INSERT INTO inpn.protection_espece VALUES('RV72','154226','Zannichellia palustris  L. proles macrostemon Rouy','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154226');
INSERT INTO inpn.protection_espece VALUES('RV72','142507','Zannichellia palustris  L. subsp. macrostemon (Gay ex Lange) Douin','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142507');
INSERT INTO inpn.protection_espece VALUES('RV72','154227','Zannichellia palustris  L. proles maritima (Nolte) Rouy','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154227');
INSERT INTO inpn.protection_espece VALUES('RV72','130599','Zannichellia palustris  L.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130599');
INSERT INTO inpn.protection_espece VALUES('RV72','154225','Zannichellia palustris  L. proles dentata (Willd.) Rouy','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=154225');
INSERT INTO inpn.protection_espece VALUES('RV72','161366','Zannichellia palustris  L. subsp. major (Hartm.) Ooststr. & Reichg.','Zannichellia palustris L.','Zannichellie des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161366');
INSERT INTO inpn.protection_espece VALUES('RV72','130673','Zostera marina Linnaeus, 1753','Zostera marina L.','Zostre marine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130673');
INSERT INTO inpn.protection_espece VALUES('RV73','130803','Aconitum variegatum  L. subsp. pyrenaicum Vivant & Delay','Aconitum variegatum L. subsp. pyrenaicum Vivant & Delay','Aconit panach des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130803');
INSERT INTO inpn.protection_espece VALUES('RV73','130868','Aethionema saxatile  (L.) R.Br. subsp. ovalifolium (DC.) Nyman','Aethionema saxatile (L.) R. Br. subsp. Ovalifolium (DC.) Nyman','Aethionme  feuilles ovales','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=130868');
INSERT INTO inpn.protection_espece VALUES('RV73','80619','Agrostis durieui Boiss. & Reut. ex Gand.','Agrostis durieui Boiss. & Reut. ex Gand. ','Agrostide tronque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=80619');
INSERT INTO inpn.protection_espece VALUES('RV73','81624','Alopecurus bulbosus Gouan','Alopecurus bulbosus Gouan','Vulpin bulbeux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81624');
INSERT INTO inpn.protection_espece VALUES('RV73','131267','Alyssum cuneifolium  Ten. subsp. cuneifolium','Alyssum cuneifolium Ten. ','Alysson  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131267');
INSERT INTO inpn.protection_espece VALUES('RV73','81897','Alyssum cuneifolium Ten.','Alyssum cuneifolium Ten. ','Alysson  feuilles en coin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=81897');
INSERT INTO inpn.protection_espece VALUES('RV73','82287','Anacamptis papilionacea (L.) R.M.Bateman, A.M.Pridgeon & M.W.Chase','Anacamptis papilionacea (L.) Bateman, Pridgeon & Chase','Orchis papillon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82287');
INSERT INTO inpn.protection_espece VALUES('RV73','82494','Androsace ciliata DC.','Androsace ciliata DC. ','Androsace cilie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=82494');
INSERT INTO inpn.protection_espece VALUES('RV73','83300','Arabis cebennensis DC.','Arabis cebennensis DC. ','Arabette des Cvennes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83300');
INSERT INTO inpn.protection_espece VALUES('RV73','131559','Arabis soyeri  Reut. & A.L.P.Huet subsp. soyeri','Arabis soyeri Reuter & A.L.P.Huet subsp. soyeri','Arabette de Soyer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131559');
INSERT INTO inpn.protection_espece VALUES('RV73','83588','Arenaria hispida L.','Arenaria hispida L. ','Sabline hrisse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83588');
INSERT INTO inpn.protection_espece VALUES('RV73','83598','Arenaria ligericina Lecoq & Lamotte','Arenaria ligericina Lecoq & Lamotte','Sabline de Lozre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83598');
INSERT INTO inpn.protection_espece VALUES('RV73','83615','Arenaria modesta Dufour','Arenaria modesta Dufour','Sabline modeste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83615');
INSERT INTO inpn.protection_espece VALUES('RV73','131600','Arenaria modesta  Dufour subsp. modesta','Arenaria modesta Dufour','Sabline modeste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131600');
INSERT INTO inpn.protection_espece VALUES('RV73','83823','Armeria girardii (Bernis) Litard.','Armeria girardii (Bernis) Litard. ','Armrie faux jonc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=83823');
INSERT INTO inpn.protection_espece VALUES('RV73','131752','Asarum europaeum  L. subsp. europaeum','Asarum europaeum L. ','Asaret d?Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131752');
INSERT INTO inpn.protection_espece VALUES('RV73','131751','Asarum europaeum  L. subsp. caucasicum (Duch.) So','Asarum europaeum L. ','Asaret d?Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=131751');
INSERT INTO inpn.protection_espece VALUES('RV73','84230','Asarum europaeum L.','Asarum europaeum L. ','Asaret d?Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84230');
INSERT INTO inpn.protection_espece VALUES('RV73','84286','Asparagus tenuifolius Lam.','Asparagus tenuifolius Lam. ','Asperge  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=84286');
INSERT INTO inpn.protection_espece VALUES('RV73','85486','Baldellia ranunculoides (L.) Parl.','Baldellia ranunculoides (L.) Parl. Baldellie ','fausse renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=85486');
INSERT INTO inpn.protection_espece VALUES('RV73','132058','Baldellia ranunculoides  (L.) Parl. subsp. repens (Lam.) A. & D.Love','Baldellia ranunculoides (L.) Parl. Baldellie ','fausse renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132058');
INSERT INTO inpn.protection_espece VALUES('RV73','132057','Baldellia ranunculoides  (L.) Parl. subsp. ranunculoides','Baldellia ranunculoides (L.) Parl. Baldellie ','fausse renoncule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132057');
INSERT INTO inpn.protection_espece VALUES('RV73','86040','Biscutella granitica Boreau ex Prard','Biscutella granitica Boreau ex Prard','Lunetire du granite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86040');
INSERT INTO inpn.protection_espece VALUES('RV73','86047','Biscutella lamottei Jord.','Biscutella lamottei Jord. ','Lunetire de Lamotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=86047');
INSERT INTO inpn.protection_espece VALUES('RV73','132333','Buphthalmum salicifolium  L. subsp. salicifolium','Buphthalmum salicifolium L. ','Buphtalme  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132333');
INSERT INTO inpn.protection_espece VALUES('RV73','87009','Buphthalmum salicifolium L.','Buphthalmum salicifolium L. ','Buphtalme  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87009');
INSERT INTO inpn.protection_espece VALUES('RV73','160982','Buphthalmum salicifolium  L. subsp. flexile (Bertol.) Garbari','Buphthalmum salicifolium L. ','Buphtalme  feuilles de saule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160982');
INSERT INTO inpn.protection_espece VALUES('RV73','132344','Bupleurum gerardi  All. subsp. gerardi','Bupleurum gerardi All. ','Buplvre de Grard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132344');
INSERT INTO inpn.protection_espece VALUES('RV73','132345','Bupleurum gerardi  All. subsp. rouyanum Ladero & M.Velasco','Bupleurum gerardi All. ','Buplvre de Grard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132345');
INSERT INTO inpn.protection_espece VALUES('RV73','87053','Bupleurum gerardi All.','Bupleurum gerardi All. ','Buplvre de Grard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87053');
INSERT INTO inpn.protection_espece VALUES('RV73','87136','Butomus umbellatus L.','Butomus umbellatus L. ','Butome en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=87136');
INSERT INTO inpn.protection_espece VALUES('RV73','88324','Carex alba Scop.','Carex alba Scop. ','Lache blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88324');
INSERT INTO inpn.protection_espece VALUES('RV73','88385','Carex binervis Sm.','Carex binervis Sm. ','Lache  deux nervures','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88385');
INSERT INTO inpn.protection_espece VALUES('RV73','88465','Carex depauperata Curtis ex With.','Carex depauperata Curtis ex With. ','Lache apprauvrie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88465');
INSERT INTO inpn.protection_espece VALUES('RV73','132677','Carex depressa  Link subsp. depressa','Carex depressa Link subsp. depressa','Lache dprime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=132677');
INSERT INTO inpn.protection_espece VALUES('RV73','88468','Carex diandra Schrank','Carex diandra Schrank','Lache  deux tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88468');
INSERT INTO inpn.protection_espece VALUES('RV73','88734','Carex olbiensis Jord.','Carex olbiensis Jord. ','Lache d?Hyres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88734');
INSERT INTO inpn.protection_espece VALUES('RV73','88762','Carex pauciflora Lightf.','Carex pauciflora Lightf. ','Lache pauciflore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88762');
INSERT INTO inpn.protection_espece VALUES('RV73','88804','Carex punctata Gaudin','Carex punctata Gaudin','Lache ponctue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=88804');
INSERT INTO inpn.protection_espece VALUES('RV73','89945','Cephalaria transylvanica (L.) Schrad. ex Roem. & Schult.','Cephalaria transsylvanica (L.) Roem. & Schult. ','Cphalaire de Transylvanie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=89945');
INSERT INTO inpn.protection_espece VALUES('RV73','90077','Cerastium pyrenaicum J.Gay','Cerastium pyrenaicum J. Gay','Craiste des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90077');
INSERT INTO inpn.protection_espece VALUES('RV73','133174','Cerinthe glabra  Mill. subsp. pyrenaica (Arv.-Touv.) Kergulen','Cerinthe glabra Miller subsp. pyrenaica (Arv.- Touv.) Kergulen','Mlinet des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133174');
INSERT INTO inpn.protection_espece VALUES('RV73','90578','Cheilanthes acrostica (Balb.) Tod.','Cheilanthes acrostica (Balbis) Tod','Cheilanths Acrostic','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90578');
INSERT INTO inpn.protection_espece VALUES('RV73','90870','Chiliadenus saxatilis (Lam.) Brullo','Chiliadenus saxatilis (Lam.) ','Brullo. Jasonie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=90870');
INSERT INTO inpn.protection_espece VALUES('RV73','91132','Cicendia filiformis (L.) Delarbre','Cicendia filiformis (L.) Delarbre','Cicendie filiforme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91132');
INSERT INTO inpn.protection_espece VALUES('RV73','133309','Cirsium carniolicum  Scop. subsp. rufescens (Ramond ex DC.) P.Fourn.','Cirsium carniolicum Scop. subsp. Rufescens ','(Ramond ex DC.) P. Fourn. ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133309');
INSERT INTO inpn.protection_espece VALUES('RV73','91338','Cirsium glabrum DC.','Cirsium glabrum DC. ','Cirse glabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91338');
INSERT INTO inpn.protection_espece VALUES('RV73','446178','Cladium mariscus subsp. jamaicense (H.J. Crantz) G. Kkenthal','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=446178');
INSERT INTO inpn.protection_espece VALUES('RV73','91823','Cladium mariscus (L.) Pohl','Cladium mariscus (L.) Pohl','Marisque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=91823');
INSERT INTO inpn.protection_espece VALUES('RV73','92054','Cochlearia pyrenaica DC.','Cochlearia pyrenaica DC. ','Cranson des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92054');
INSERT INTO inpn.protection_espece VALUES('RV73','92421','Corallorhiza trifida Chtel.','Corallorhiza trifida Chtel. ','Racine-de-corail','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92421');
INSERT INTO inpn.protection_espece VALUES('RV73','92806','Crassula tillaea Lest.-Garl.','Crassula tillaea Lest.-Garl. ','Mousse fleurie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=92806');
INSERT INTO inpn.protection_espece VALUES('RV73','133612','Cyperus michelianus  (L.) Link subsp. michelianus','Cyperus michelianus (L.) Link','Souchet de Micheli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133612');
INSERT INTO inpn.protection_espece VALUES('RV73','93973','Cyperus michelianus (L.) Link','Cyperus michelianus (L.) Link','Souchet de Micheli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=93973');
INSERT INTO inpn.protection_espece VALUES('RV73','133940','Draba dubia  Suter subsp. laevipes (DC.) Braun-Blanq.','Draba dubia Suter subsp. laevipes (DC.) Braun.- Blanq. ','Drave  pdicelle glabre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=133940');
INSERT INTO inpn.protection_espece VALUES('RV73','95597','Dryopteris submontana (Fraser-Jenk. & Jermy) Fraser-Jenk.','Dryopteris submontana (Fraser-Jenkins & Jermy) Fraser-Jenk.','Dryoptris submontagnard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95597');
INSERT INTO inpn.protection_espece VALUES('RV73','95916','Eleocharis multicaulis (Sm.) Desv.','Eleocharis multicaulis (Sm.) Desv. ','Scirpe  nombreuses tiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95916');
INSERT INTO inpn.protection_espece VALUES('RV73','95919','Eleocharis ovata (Roth) Roem. & Schult.','Eleocharis ovata (Roth) Roemer & Schult. ','Scirpe ovale','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95919');
INSERT INTO inpn.protection_espece VALUES('RV73','95933','Eleocharis uniglumis (Link) Schult.','Eleocharis uniglumis (Link) Schult. ','Scirpe  une caille','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=95933');
INSERT INTO inpn.protection_espece VALUES('RV73','96079','Endressia pyrenaica (J.Gay ex DC.) J.Gay','Endressia pyrenaica (J. Gay ex DC.) J. Gay','Endressie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96079');
INSERT INTO inpn.protection_espece VALUES('RV73','134106','Ephedra major  Host subsp. major','Ephedra major Host subsp. major','Grande Uvette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134106');
INSERT INTO inpn.protection_espece VALUES('RV73','134113','Epilobium dodonaei  Vill. subsp. dodonaei','Epilobium dodonaei Vill. ','Epilobe de Dodoens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134113');
INSERT INTO inpn.protection_espece VALUES('RV73','96163','Epilobium dodonaei Vill.','Epilobium dodonaei Vill. ','Epilobe de Dodoens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96163');
INSERT INTO inpn.protection_espece VALUES('RV73','134114','Epilobium dodonaei  Vill. subsp. fleischeri (Hochst.) Schinz & Thell.','Epilobium dodonaei Vill. ','Epilobe de Dodoens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134114');
INSERT INTO inpn.protection_espece VALUES('RV73','96545','Equisetum sylvaticum L.','Equisetum sylvaticum L.','Prle des bois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96545');
INSERT INTO inpn.protection_espece VALUES('RV73','96859','Eriophorum scheuchzeri Hoppe','Eriophorum scheuchzeri Hoppe','Linaigrette de Scheuchzer','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96859');
INSERT INTO inpn.protection_espece VALUES('RV73','96861','Eriophorum vaginatum L.','Eriophorum vaginatum L. ','Linaigrette engainante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96861');
INSERT INTO inpn.protection_espece VALUES('RV73','96904','Erodium glandulosum (Cav.) Willd.','Erodium glandulosum (Cav.) Willd. ','Bec-de-grue glanduleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=96904');
INSERT INTO inpn.protection_espece VALUES('RV73','134318','Erysimum incanum  Kunze subsp. aurigeranum (Jeanb. & Timb.-Lagr.) O.Bolos & Vigo','Erysimum incanum G. Kunze subsp. aurigeranum (Jeanb. & Timb.-Lagr.) O. Bols & Vigo','Vlar de l?Arige','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134318');
INSERT INTO inpn.protection_espece VALUES('RV73','97900','Evonymus latifolius (L.) Mill.','Euonymus latifolius (L.) Mill. ','Fusain  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97900');
INSERT INTO inpn.protection_espece VALUES('RV73','134381','Euphorbia flavicoma  DC. subsp. costeana (Rouy) P.Fourn.','Euphorbia flavicoma DC. subsp. costeana (Rouy) P. Fourn. ','Euphorbe de Coste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134381');
INSERT INTO inpn.protection_espece VALUES('RV73','97904','Exaculum pusillum (Lam.) Caruel','Exaculum pusillum (Lam.) Caruel','Cicendie naine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=97904');
INSERT INTO inpn.protection_espece VALUES('RV73','98107','Festuca borderei (Hack.) K.Richt.','Festuca borderei (Hack.) K. Richt.','Ftuque de Bordre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=98107');
INSERT INTO inpn.protection_espece VALUES('RV73','134987','Genista pulchella  Vis. subsp. villarsii (Clementi) Kergulen','Genista pulchella Vis. subsp. villarsii (Clementi) Kergulen','Gent de Villars','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=134987');
INSERT INTO inpn.protection_espece VALUES('RV73','135029','Gentiana clusii  Perrier & Songeon subsp. costei Braun-Blanq.','Gentiana clusii Perrier & Songeon subsp. Costei Braun.-Blanq. ','Gentiane de Coste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135029');
INSERT INTO inpn.protection_espece VALUES('RV73','135030','Gentiana clusii  Perrier & Songeon subsp. pyrenaica Vivant','Gentiana clusii Perrier & Songeon subsp. Pyrenaica Vivant','Gentiane pyrnenne de L?Ecluse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135030');
INSERT INTO inpn.protection_espece VALUES('RV73','99987','Gentianella hypericifolia (Murb.) N.M.Pritch.','Gentianella hypericifolia (Murb.) N. M. Pritchard','Gentiane  feuilles de millepertuis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=99987');
INSERT INTO inpn.protection_espece VALUES('RV73','100340','Globularia cordifolia L.','Globularia cordifolia L. ','Globulaire  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100340');
INSERT INTO inpn.protection_espece VALUES('RV73','100344','Globularia gracilis Rouy & J.A.Richt.','Globularia gracilis Rouy & J. A. Richt. ','Globulaire grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100344');
INSERT INTO inpn.protection_espece VALUES('RV73','100614','Gymnadenia odoratissima (L.) Rich.','Gymnadenia odoratissima (L.) Rich. ','Gymnadnie odorante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100614');
INSERT INTO inpn.protection_espece VALUES('RV73','135143','Halimium umbellatum  (L.) Spach subsp. umbellatum','Halimium umbellatum (L.) Spach','Hlianthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135143');
INSERT INTO inpn.protection_espece VALUES('RV73','100728','Halimium umbellatum (L.) Spach','Halimium umbellatum (L.) Spach','Hlianthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=100728');
INSERT INTO inpn.protection_espece VALUES('RV73','135144','Halimium umbellatum  (L.) Spach subsp. viscosum (Willk.) O.Bolos & Vigo','Halimium umbellatum (L.) Spach','Hlianthme en ombelle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=135144');
INSERT INTO inpn.protection_espece VALUES('RV73','102884','Holandrea schottii (Besser ex DC.) Reduron, Charpin & Pimenov','Holandrea schottii (Besser ex DC.) Reduron, Charpin & Pimenov','Peucdan de Schott','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=102884');
INSERT INTO inpn.protection_espece VALUES('RV73','103120','Hydrocharis morsus-ranae L.','Hydrocharis morsus-ranae L. ','Petit nnuphar','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103120');
INSERT INTO inpn.protection_espece VALUES('RV73','103272','Hypericum elodes L.','Hypericum elodes L. ','Millepertuis des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103272');
INSERT INTO inpn.protection_espece VALUES('RV73','103423','Iberis bernardiana Godr. & Gren.','Iberis bernardiana Godr. & Gren. ','Ibris de Bernard','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103423');
INSERT INTO inpn.protection_espece VALUES('RV73','103431','Iberis carnosa Willd.','Iberis carnosa Willd. ','Ibris couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103431');
INSERT INTO inpn.protection_espece VALUES('RV73','136802','Iberis carnosa  Willd. subsp. carnosa','Iberis carnosa Willd. ','Ibris couleur de chair','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136802');
INSERT INTO inpn.protection_espece VALUES('RV73','103492','Iberis saxatilis L.','Iberis saxatilis L. ','Ibris des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103492');
INSERT INTO inpn.protection_espece VALUES('RV73','136829','Iberis saxatilis  L. subsp. saxatilis','Iberis saxatilis L. ','Ibris des rochers','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136829');
INSERT INTO inpn.protection_espece VALUES('RV73','103738','Iris graminea L.','Iris graminea L. ','Iris  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=103738');
INSERT INTO inpn.protection_espece VALUES('RV73','136978','Juniperus oxycedrus  L. subsp. macrocarpa (Sm.) Ball','Juniperus oxycedrus L. subsp. macrocarpa (Sm.) Ball','Genvrier  gros fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136978');
INSERT INTO inpn.protection_espece VALUES('RV73','104419','Juniperus thurifera L.','Juniperus thurifera L. ','Genvrier thurifre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104419');
INSERT INTO inpn.protection_espece VALUES('RV73','136991','Kengia serotina  (L.) Packer subsp. serotina','Kengia serotina (L.) Packer subsp. serotina ','Molinie tardive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=136991');
INSERT INTO inpn.protection_espece VALUES('RV73','104582','Kobresia simpliciuscula (Wahlenb.) Mack.','Kobresia simpliciuscula (Wahlenb.) Mack. ','Kobrsie simple','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=104582');
INSERT INTO inpn.protection_espece VALUES('RV73','137140','Lathyrus pannonicus  (Jacq.) Garcke subsp. asphodeloides (Gouan) Bssler','Lathyrus pannonicus (Jacq.) Garcke subsp. asphodeloides (Gouan) Bssler','Gesse blanchtre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137140');
INSERT INTO inpn.protection_espece VALUES('RV73','105801','Leucanthemum meridionale O.Le Grand','Leucanthemum meridionale O. Le Grand','Marguerite du Midi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105801');
INSERT INTO inpn.protection_espece VALUES('RV73','105814','Leucanthemum subglaucum De Larambergue','Leucanthemum subglaucum De Larambergue','Marguerite vert-glauque','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=105814');
INSERT INTO inpn.protection_espece VALUES('RV73','106367','Listera cordata (L.) R.Br.','Listera cordata (L.) R. Br.','Listre  feuilles en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106367');
INSERT INTO inpn.protection_espece VALUES('RV73','106534','Lomelosia graminifolia (L.) Greuter & Burdet','Lomelosia graminifolia (L.) Greuter & Burdet','Scabieuse  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106534');
INSERT INTO inpn.protection_espece VALUES('RV73','137424','Lomelosia graminifolia  (L.) Greuter & Burdet subsp. graminifolia','Lomelosia graminifolia (L.) Greuter & Burdet','Scabieuse  feuilles de gramine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137424');
INSERT INTO inpn.protection_espece VALUES('RV73','137473','Lupinus angustifolius  L. subsp. angustifolius','Lupinus angustifolius L. ','Lupin  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137473');
INSERT INTO inpn.protection_espece VALUES('RV73','137478','Lupinus angustifolius  L. subsp. reticulatus (Desv.) Arcang.','Lupinus angustifolius L. ','Lupin  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137478');
INSERT INTO inpn.protection_espece VALUES('RV73','106766','Lupinus angustifolius L.','Lupinus angustifolius L. ','Lupin  feuilles troites','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=106766');
INSERT INTO inpn.protection_espece VALUES('RV73','107000','Lycopodium annotinum L.','Lycopodium annotinum L. ','Lycopode  rameaux annuels','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=107000');
INSERT INTO inpn.protection_espece VALUES('RV73','137531','Lycopodium annotinum  L. subsp. annotinum','Lycopodium annotinum L. ','Lycopode  rameaux annuels','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137531');
INSERT INTO inpn.protection_espece VALUES('RV73','161018','Lycopodium annotinum  L. subsp. alpestre (Hartm.) .Lve & D.Lve','Lycopodium annotinum L. ','Lycopode  rameaux annuels','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=161018');
INSERT INTO inpn.protection_espece VALUES('RV73','108587','Minuartia capillacea  (All.) Graebn.','Minuartia capillacea (All.) Graebn. ','Minuartie capillaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108587');
INSERT INTO inpn.protection_espece VALUES('RV73','108588','Minuartia cerastiifolia  (Ramond ex DC.) Graebn.','Minuartia cerastiifolia (Ramond ex DC.) Graebn. ','Minuartie  feuilles de Craiste','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=108588');
INSERT INTO inpn.protection_espece VALUES('RV73','137838','Minuartia rostrata  (Pers.) Rchb. subsp. lesurina Braun-Blanq.','Minuartia rostrata (Pers.) Rchb. subsp. Lesurina Braun.-Blanq. ','Minuartie de la Lozre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137838');
INSERT INTO inpn.protection_espece VALUES('RV73','109001','Myosotis balbisiana  Jord.','Myosotis balbisiana Jord. ','Myosotis de Balbis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109001');
INSERT INTO inpn.protection_espece VALUES('RV73','137907','Myosotis corsicana  (Fiori) Grau subsp. pyrenaearum Blaise & Kergulen','Myosotis corsicana (Fiori) Grau subsp. pyrenaearum Blaise & Kergulen','Myosotis des Pyrnens','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=137907');
INSERT INTO inpn.protection_espece VALUES('RV73','109498','Neotinea lactea  (Poir.) R.M.Bateman, A.M.Pridgeon & M.W.Chase','Neotinea lactea (Poir.) R. M. Bateman, A. M. Pridgeon & M. W. Chase','Orchis couleur de lait','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109498');
INSERT INTO inpn.protection_espece VALUES('RV73','109674','Noccaea firmiensis  F.K.Mey.','Noccaea firmiensis F. K. Mey.','Tabouret de Firmi','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109674');
INSERT INTO inpn.protection_espece VALUES('RV73','109705','Notholaena marantae  (L.) Desv.','Notholaena marantae (L.) ','Desv. Doradille de Maranta','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=109705');
INSERT INTO inpn.protection_espece VALUES('RV73','110162','Ononis aragonensis  Asso','Ononis aragonensis Asso','Bugrane d?Aragon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110162');
INSERT INTO inpn.protection_espece VALUES('RV73','110356','Ophrys aymoninii  (Breistr.) Buttler','Ophrys aymoninii (Breistr.) Buttler ','Ophrys d?Aymonin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110356');
INSERT INTO inpn.protection_espece VALUES('RV73','110894','Orchis langei  K.Richt.','Orchis langei K. Richt.','Orchis de Lange','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=110894');
INSERT INTO inpn.protection_espece VALUES('RV73','112290','Papaver aurantiacum  Loisel.','Papaver aurantiacum Loisel. ','Pavot orang','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112290');
INSERT INTO inpn.protection_espece VALUES('RV73','138572','Papaver lapeyrousianum  Gutermann ex Greuter & Burdet subsp. endressii (Asch.) Greuter & Burdet','Papaver lapeyrousianum Greuter & Burdet subsp. endresii (Asch.) Greuter & Burdet','Pavot d?Endress','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138572');
INSERT INTO inpn.protection_espece VALUES('RV73','112404','Parentucellia latifolia  (L.) Caruel','Parentucellia latifolia (L.) Caruel','Eufragie  larges feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112404');
INSERT INTO inpn.protection_espece VALUES('RV73','160998','Pedicularis rosea  Wulfen subsp. rosea','Pedicularis rosea Wulfen','Pdiculaire rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160998');
INSERT INTO inpn.protection_espece VALUES('RV73','112595','Pedicularis rosea  Wulfen','Pedicularis rosea Wulfen','Pdiculaire rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112595');
INSERT INTO inpn.protection_espece VALUES('RV73','138636','Pedicularis rosea  Wulfen subsp. allionii (Rchb.f.) Arcang.','Pedicularis rosea Wulfen','Pdiculaire rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138636');
INSERT INTO inpn.protection_espece VALUES('RV73','112778','Petasites albus  (L.) Gaertn.','Petasites albus (L.) Gaertn. ','Ptasite blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112778');
INSERT INTO inpn.protection_espece VALUES('RV73','112805','Petrocoptis pyrenaica  (J.P.Bergeret) A.Braun ex Walp.','Petrocoptis pyrenaica (J. P. Bergeret) A. Braun ex Walp','Ptrocoptis des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=112805');
INSERT INTO inpn.protection_espece VALUES('RV73','138654','Petrocoptis pyrenaica  (J.P.Bergeret) A.Braun ex Walp. subsp. pyrenaica','Petrocoptis pyrenaica (J. P. Bergeret) A. Braun ex Walp','Ptrocoptis des Pyrnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138654');
INSERT INTO inpn.protection_espece VALUES('RV73','113376','Phyteuma gallicum  R.Schulz','Phyteuma gallicum R. Schulz','Raiponce de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113376');
INSERT INTO inpn.protection_espece VALUES('RV73','138819','Pinguicula longifolia  Ramond ex DC. subsp. caussensis Casper','Pinguicula longifolia Ramond ex DC. subsp. caussensis Casper','Grassette des Causses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138819');
INSERT INTO inpn.protection_espece VALUES('RV73','138820','Pinguicula longifolia  Ramond ex DC. subsp. longifolia','Pinguicula longifolia Ramond ex DC. subsp. longifolia','Grassette  longues feuilles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=138820');
INSERT INTO inpn.protection_espece VALUES('RV73','113626','Pinguicula lusitanica  L.','Pinguicula lusitanica L. ','Grassette du Portugal','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113626');
INSERT INTO inpn.protection_espece VALUES('RV73','113914','Plantago monosperma  Pourr.','Plantago monosperma Pourr. ','Plantain  une graine','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=113914');
INSERT INTO inpn.protection_espece VALUES('RV73','114554','Polygala exilis  DC.','Polygala exilis DC. ','Polygale grle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=114554');
INSERT INTO inpn.protection_espece VALUES('RV73','139254','Potentilla caulescens  L. subsp. cebennensis (Siegfr. ex Debeaux) Kergulen','Potentilla caulescens L. subsp. cebennensis (Siegfr. ex Debeaux) Kergulen','Potentille des Cvennes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139254');
INSERT INTO inpn.protection_espece VALUES('RV73','150342','Pulsatilla rubra  Delarbre subsp. rubra var. rubra','Pulsatilla rubra Delarbre subsp. rubra','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150342');
INSERT INTO inpn.protection_espece VALUES('RV73','150343','Pulsatilla rubra  Delarbre subsp. rubra var. serotina (H.J.Coste) Aichele & Schwegler','Pulsatilla rubra Delarbre subsp. rubra','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=150343');
INSERT INTO inpn.protection_espece VALUES('RV73','139522','Pulsatilla rubra  Delarbre subsp. rubra','Pulsatilla rubra Delarbre subsp. rubra','Pulsatille rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=139522');
INSERT INTO inpn.protection_espece VALUES('RV73','119860','Sagittaria sagittifolia  L.','Sagittaria sagittifolia L. ','Sagittaire  feuilles en flche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=119860');
INSERT INTO inpn.protection_espece VALUES('RV73','120009','Salix daphnoides  Vill.','Salix daphnoides Vill. ','Saule faux Daphn','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120009');
INSERT INTO inpn.protection_espece VALUES('RV73','120163','Salix pentandra  L.','Salix pentandra L. ','Saule  cinq tamines','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120163');
INSERT INTO inpn.protection_espece VALUES('RV73','140500','Salsola kali  L. subsp. tragus (L.) Celak.','Salsola kali L. ','Soude Kali','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140500');
INSERT INTO inpn.protection_espece VALUES('RV73','140495','Salsola kali  L. subsp. kali','Salsola kali L. ','Soude Kali','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140495');
INSERT INTO inpn.protection_espece VALUES('RV73','140498','Salsola kali  L. subsp. ruthenica (Iljin) So','Salsola kali L. ','Soude Kali','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140498');
INSERT INTO inpn.protection_espece VALUES('RV73','120594','Salsola kali  L.','Salsola kali L. ','Soude Kali','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120594');
INSERT INTO inpn.protection_espece VALUES('RV73','140504','Salvia lavandulifolia  Vahl subsp. gallica Lippert','Salvia lavandulifolia Vahl subsp. gallica Lippert','Sauge de France','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140504');
INSERT INTO inpn.protection_espece VALUES('RV73','120813','Saponaria caespitosa  DC.','Saponaria caespitosa DC. ','Saponaire gazonnante','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120813');
INSERT INTO inpn.protection_espece VALUES('RV73','120840','Sarcocapnos enneaphylla  (L.) DC.','Sarcocapnos enneaphylla (L.) DC. ','Fumeterre  neuf folioles','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=120840');
INSERT INTO inpn.protection_espece VALUES('RV73','121002','Saxifraga cebennensis  Rouy & E.G.Camus','Saxifraga cebennensis Rouy & E. G. Camus','Saxifrage des Cvennes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121002');
INSERT INTO inpn.protection_espece VALUES('RV73','121024','Saxifraga cotyledon  L.','Saxifraga cotyledon L. ','Saxifrage cotyldon','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121024');
INSERT INTO inpn.protection_espece VALUES('RV73','121110','Saxifraga media  Gouan','Saxifraga media Gouan','Saxifrage intermdiaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121110');
INSERT INTO inpn.protection_espece VALUES('RV73','140674','Saxifraga pedemontana  All. subsp. prostii (Sternb.) D.A.Webb','Saxifraga pedemontana All. subsp. prostii (Sternb.) D. A. Webb','Saxifrage de Prost','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140674');
INSERT INTO inpn.protection_espece VALUES('RV73','140679','Saxifraga pubescens  Pourr. subsp. iratiana (F.W.Schultz) Engl. & Irmsch.','Saxifraga pubescens Pourr. subsp. Iratiana (F.W.Schultz) Engl & Irmsch.','Saxifrage d?Irat','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140679');
INSERT INTO inpn.protection_espece VALUES('RV73','140681','Saxifraga pubescens  Pourr. subsp. pubescens','Saxifraga pubescens Pourr. subsp. pubescens','Saxifrage pubescente','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140681');
INSERT INTO inpn.protection_espece VALUES('RV73','121552','Schoenoplectus mucronatus  (L.) Palla','Schoenoplectus mucronatus (L.) ','Palla. Scirpe mucron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=121552');
INSERT INTO inpn.protection_espece VALUES('RV73','140805','Scorzonera austriaca  Willd. subsp. bupleurifolia (Pouzolz) Bonnier','Scorzonera austriaca Willd. subsp. Bupleurifolia (Pouzolz) Bonnier','Scorsonre  feuilles de buplvre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140805');
INSERT INTO inpn.protection_espece VALUES('RV73','122112','Sedum amplexicaule  DC.','Sedum amplexicaule DC. ','Orpin  feuilles embrassantes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122112');
INSERT INTO inpn.protection_espece VALUES('RV73','140852','Sedum amplexicaule  DC. subsp. amplexicaule','Sedum amplexicaule DC. ','Orpin  feuilles embrassantes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140852');
INSERT INTO inpn.protection_espece VALUES('RV73','140921','Sempervivum tectorum  L. subsp. arvernense (Lecoq & Lamotte) Rouy & E.G.Camus','Sempervivum tectorum L. subsp. arvernense (Lecoq & Lamotte) Rouy & E.G.Camus','Joubarbe d?Auvergne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=140921');
INSERT INTO inpn.protection_espece VALUES('RV73','122651','Senecio leucophyllus  DC.','Senecio leucophyllus DC. ','Sneon  feuilles blanchtres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122651');
INSERT INTO inpn.protection_espece VALUES('RV73','122794','Serapias cordigera  L.','Serapias cordigera L. ','Srapias en c?ur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122794');
INSERT INTO inpn.protection_espece VALUES('RV73','122963','Serratula nudicaulis  (L.) DC.','Serratula nudicaulis (L.) DC. ','Serratule  tiges nues','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=122963');
INSERT INTO inpn.protection_espece VALUES('RV73','123039','Seseli nanum  Dufour','Seseli nanum Dufour','Ssli nain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123039');
INSERT INTO inpn.protection_espece VALUES('RV73','123179','Sibthorpia europaea  L.','Sibthorpia europaea L. ','Sibthorpie d?Europe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=123179');
INSERT INTO inpn.protection_espece VALUES('RV73','125264','Subularia aquatica  L.','Subularia aquatica L. ','Subulaire aquatique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=125264');
INSERT INTO inpn.protection_espece VALUES('RV73','141596','Thalictrum flavum  L. subsp. flavum','Thalictrum flavum L. ','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141596');
INSERT INTO inpn.protection_espece VALUES('RV73','141594','Thalictrum flavum  L. subsp. costae (Timb.-Lagr. ex Debeaux) Rouy & Foucaud','Thalictrum flavum L. ','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141594');
INSERT INTO inpn.protection_espece VALUES('RV73','126124','Thalictrum flavum  L.','Thalictrum flavum L. ','Pigamon jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126124');
INSERT INTO inpn.protection_espece VALUES('RV73','126152','Thalictrum macrocarpum  Gren.','Thalictrum macrocarpum Gren. ','Pigamon  gros fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126152');
INSERT INTO inpn.protection_espece VALUES('RV73','126229','Thalictrum tuberosum  L.','Thalictrum tuberosum L. ','Pigamon tubreux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126229');
INSERT INTO inpn.protection_espece VALUES('RV73','126276','Thelypteris palustris  Schott','Thelypteris palustris Schott','Fougre des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126276');
INSERT INTO inpn.protection_espece VALUES('RV73','141694','Thymelaea tinctoria  (Pourr.) Endl. subsp. nivalis (Ramond) Nyman','Thymelaea tinctoria (Pourr.) Endl. subsp. Nivalis (Ramond) Nyman','Passerine des neiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141694');
INSERT INTO inpn.protection_espece VALUES('RV73','126514','Thymus dolomiticus  H.J.Coste','Thymus dolomiticus H. J. Coste','Thym des dolomite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126514');
INSERT INTO inpn.protection_espece VALUES('RV73','126552','Thymus nitens  Lamotte','Thymus nitens Lamotte','Thym luisant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=126552');
INSERT INTO inpn.protection_espece VALUES('RV73','127081','Trapa natans  L.','Trapa natans L. ','Chtaigne d?eau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127081');
INSERT INTO inpn.protection_espece VALUES('RV73','127362','Trifolium leucanthum  M.Bieb.','Trifolium leucanthum M. Bieb.','Trfle  fleurs blanches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127362');
INSERT INTO inpn.protection_espece VALUES('RV73','141867','Trifolium maritimum  Huds. subsp. maritimum','Trifolium maritimum Huds. subsp. maritimum','Trfle cailleux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=141867');
INSERT INTO inpn.protection_espece VALUES('RV73','127547','Triglochin palustre  L.','Triglochin palustre L. ','Troscart des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=127547');
INSERT INTO inpn.protection_espece VALUES('RV73','128315','Utricularia minor  L.','Utricularia minor L. ','Petite utriculaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128315');
INSERT INTO inpn.protection_espece VALUES('RV73','128322','Utricularia vulgaris  L.','Utricularia vulgaris L. ','Utriculaire commune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128322');
INSERT INTO inpn.protection_espece VALUES('RV73','128343','Vaccinium microcarpum  (Turcz. ex Rupr.) Schmalh.','Vaccinium microcarpum (Turcz. ex Rupr.) Schmalh. ','Canneberge  petits fruits','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128343');
INSERT INTO inpn.protection_espece VALUES('RV73','128355','Vaccinium vitis-idaea  L.','Vaccinium vitis-idaea L. ','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=128355');
INSERT INTO inpn.protection_espece VALUES('RV73','142049','Vaccinium vitis-idaea  L. subsp. minus (Lodd.) Hultn','Vaccinium vitis-idaea L. ','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142049');
INSERT INTO inpn.protection_espece VALUES('RV73','142050','Vaccinium vitis-idaea  L. subsp. vitis-idaea','Vaccinium vitis-idaea L. ','Airelle rouge','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142050');
INSERT INTO inpn.protection_espece VALUES('RV73','129555','Viola diversifolia  (DC.) W.Becker','Viola diversifolia (DC.) W. Becker','Pense de Lapeyrouse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129555');
INSERT INTO inpn.protection_espece VALUES('RV73','129654','Viola pseudomirabilis  H.J.Coste','Viola pseudomirabilis H. J. Coste','Violette du Larzac','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=129654');
INSERT INTO inpn.protection_espece VALUES('RV73','160516','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum var. alsaticum','Xanthoselinum alsaticum (L.) Schur subsp. alsaticum','Peucdan d?Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160516');
INSERT INTO inpn.protection_espece VALUES('RV73','142499','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum','Xanthoselinum alsaticum (L.) Schur subsp. alsaticum','Peucdan d?Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=142499');
INSERT INTO inpn.protection_espece VALUES('RV73','160517','Xanthoselinum alsaticum  (L.) Schur subsp. alsaticum var. albiflorum auct.','Xanthoselinum alsaticum (L.) Schur subsp. alsaticum','Peucdan d?Alsace','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=160517');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2891','Accipiter gentilis (Linnaeus, 1758)','Accipiter gentilis','Autour des Palombes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2891');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441608','Accipiter striatus Vieillot, 1807','Accipiter striatus','Epervier brun','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441608');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2619','Actitis macularia Linnaeus, 1766','Actitis macularia','Guignette grivele (nom canadien : Maubche branle-queue)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2619');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441611','Aegolius acadicus (Gmelin, 1788)','Aegolius acadicus','Chouette Limard (nom canadien : Petite nyctale)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441611');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3533','Aegolius funereus (Linnaeus, 1758)','Aegolius funereus','Chouette de Tengmalm (nom canadien : Nyctale borale)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3533');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441621','Agelaius phoeniceus (Linnaeus, 1766)','Agelaius phoeniceus','Carouge  paulettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441621');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3388','Alca torda Linnaeus, 1758','Alca torda','Petit pingouin (nom canadien : Gode)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3388');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3733','Anthus spinoletta (Linnaeus, 1758)','Anthus spinoletta','Pipit spioncelle (nom canadien : Pipit commun)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3733');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441665','Archilochus colubris Linnaeus, 1758','Archilochus colubris','Colibri  gorge rubis','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441665');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199333','Ardea herodias Linnaeus, 1758','Ardea herodias','Grand hron','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199333');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3239','Arenaria interpres (Linnaeus, 1758)','Arenaria interpres','Tourne-pierre  collier (nom canadien : Tourne-pierre roux)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3239');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3525','Asio flammeus (Pontoppidan, 1763)','Asio flammeus','Hibou du marais (nom canadien : Hibou brachyote)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3525');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3522','Asio otus (Linnaeus, 1758)','Asio otus','Hibou moyen-duc (nom canadien : Hibou  aigrettes longues)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3522');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199360','Bartramia longicauda (Bechstein, 1812)','Bartramia longicauda','Bartramie  longue queue (nom canadien : Maubche des champs)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199360');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199417','Bombycilla cedrorum Vieillot, 1808','Bombycilla cedrorum','Jaseur des cdres','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199417');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199324','Botaurus lentiginosus (Rackett, 1813)','Botaurus lentiginosus','Butor amricain','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199324');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2757','Branta bernicla (Linnaeus, 1758)','Branta bernicla','Bernache cravant','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2757');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441691','Bubo virginianus (Gmelin, 1788)','Bubo virginianus','Grand Duc d''Amrique (nom canadien : Grand Duc)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441691');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2489','Bubulcus ibis (Linnaeus, 1758)','Bubulcus ibis','Hron garde-boeufs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2489');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441699','Buteo jamaicensis (Gmelin, 1788)','Buteo jamaicensis','Buse  queue rousse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441699');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2630','Buteo lagopus (Pontoppidan, 1763)','Buteo lagopus','Buse pattue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2630');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','459465','Butorides striata (Linnaeus, 1758)','Butorides striatus','Hron vert','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=459465');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3195','Calidris alba (Pallas, 1764)','Calidris alba','Bcasseau Sanderling (nom canadien : Sanderling)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3195');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2911','Calidris alpina (Linnaeus, 1758)','Calidris alpina','Bcasseau variable (nom canadien : Bcasseau  dos roux)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2911');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3222','Calidris bairdii (Coues, 1861)','Calidris bairdii','Bcasseau de Baird','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3222');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3192','Calidris canutus (Linnaeus, 1758)','Calidris canutus','Bcasseau maubche (nom canadien : Bcasseau  poitrine rousse)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3192');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2901','Calidris ferruginea (Pontoppidan, 1763)','Calidris ferruginea','Bcasseau cocorli','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2901');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3218','Calidris fuscicollis (Vieillot, 1819)','Calidris fuscicollis','Bcasseau  croupion blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3218');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2924','Micropalama himantopus (Bonaparte, 1826)','Calidris himantopus','Bcasseau  chasses','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2924');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2906','Calidris maritima (Brnnich, 1764)','Calidris maritima','Bcasseau violet (nom canadien : Bcasseau maritime)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2906');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3226','Calidris melanotos (Vieillot, 1819)','Calidris melanotos','Bcasseau  poitrine cendre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3226');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3214','Calidris minutilla (Vieillot, 1819)','Calidris minutilla','Bcasseau minuscule','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3214');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3199','Calidris pusilla (Linnaeus, 1758)','Calidris pusilla','Bcasseau semipalm','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3199');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','1009','Calonectris diomedea (Scopoli, 1769)','Calonectris diomedea','Puffin cendr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1009');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441723','Caprimulgus vociferus A. Wilson, 1812','Caprimulgus vociferus','Engoulevent bois-pourri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441723');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4595','Carduelis flammea (Linnaeus, 1758)','Carduelis flammea','Sizerin flamm (nom canadien : Sizerin  tte rouge)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4595');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199503','Carduelis hornemanni (Holboell, 1843)','Carduelis hornemanni','Sizerin blanchtre ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199503');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441726','Carduelis pinus (A. Wilson, 1810)','Carduelis pinus','Tarin des Pins (nom canadien : Chardonneret des pins)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441726');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441727','Carduelis tristis (Linnaeus, 1758)','Carduelis tristis','Chardonneret jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441727');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441728','Carpodacus purpureus (Gmelin, 1789)','Carpodacus purpureus','Roselin pourpr','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441728');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2502','Casmerodius albus (Linnaeus, 1758)','Casmerodius albus','Grande Aigrette','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2502');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442378','Stercorarius maccormicki H. Saunders, 1893','Catharacta maccormicki','Grand labbe antarctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442378');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3265','Catharacta skua Brnnich, 1764','Catharacta skua','Grand labbe ','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3265');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441730','Cathartes aura (Linnaeus, 1758)','Cathartes aura','Vautour aura (nom canadien : Vautour  tte rouge)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441730');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199437','Catharus guttatus (Pallas, 1811)','Catharus guttatus','Grive solitaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199437');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4106','Catharus minimus (Lafresnaye, 1848)','Catharus minimus','Grive  joues grises','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4106');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4100','Catharus ustulatus (Nuttall, 1840)','Catharus ustulatus','Grive  dos olive','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4100');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3784','Certhia familiaris Linnaeus, 1758','Certhia familiaris','Grimpereau des bois (nom canadien : Grimpereau brun)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3784');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199401','Ceryle alcyon (Linnaeus, 1758)','Ceryle alcyon','Martin pcheur ceintur (nom canadien : Martin-pcheur d?Amrique)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199401');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199398','Chaetura pelagica (Linnaeus, 1758)','Chaetura pelagica','Martinet ramoneur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199398');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441752','Charadrius melodus Ord, 1824','Charadrius melodus','Gravelot siffleur (nom canadien : Pluvier siffleur)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441752');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199364','Charadrius semipalmatus Bonaparte, 1825','Charadrius semipalmatus','Gravier  collier (nom canadien : Pluvier  collier)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199364');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3144','Charadrius vociferus Linnaeus, 1758','Charadrius vociferus','Pluvier Kildir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3144');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3371','Chlidonias niger (Linnaeus, 1758)','Chlidonias niger','Guifette noire (nom canadien : Sterne noire)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3371');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199396','Chordeiles minor (J. R. Forster, 1771)','Chordeiles minor','Engoulevent commun (nom canadien : Engoulevent mange-maringouins)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199396');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2881','Circus cyaneus (Linnaeus, 1758)','Circus cyaneus','Busard Saint-Martin (nom canadien : Busard des marais)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2881');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199512','Hesperiphona vespertina (W. Cooper, 1825)','Coccothraustes vespertinus',' Gros-bec vespral (nom canadien : Gros-bec errant)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199512');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3476','Coccyzus americanus (Linnaeus, 1758)','Coccyzus americanus','Coulicou  bec jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3476');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199394','Coccyzus erythropthalmus (Wilson, 1811)','Coccyzus erythropthalmus','Coulicou  bec noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199394');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441786','Colaptes auratus (Linnaeus, 1758)','Colaptes auratus','Pic flamboyant (nom canadien : Pic dor)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441786');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3420','Columba livia Gmelin, 1789','Columba livia','Pigeon biset','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3420');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4494','Corvus monedula Linnaeus, 1758','Corvus monedula','Grand corbeau','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4494');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441823','Coturnicops noveboracensis (Gmelin, 1789)','Coturnicops noveboracensis','Marouette jaune (nom canadien : Rle jaune)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441823');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3053','Crex crex (Linnaeus, 1758)','Crex crex','Rle des gents','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3053');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441838','Cyanocitta cristata (Linnaeus, 1758)','Cyanocitta cristata','Geai bleu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441838');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2709','Cygnus columbianus (Ord, 1815)','Cygnus columbianus','Cygne siffleur (de Bewick) (nom canadien : Cygne siffleur)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2709');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441864','Dendroica castanea (A. Wilson, 1810)','Dendroica castanea','Sylvette  poitrine baie (nom canadien : Fauvette  poitrine baie)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441864');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199545','Dendroica coronata (Linnaeus, 1766)','Dendroica coronata','Sylvette  croupion jaune (nom canadien : Fauvette  croupion jaune)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199545');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199544','Dendroica magnolia (Wilson, 1811)','Dendroica magnolia','Sylvette  tte cendre (nom canadien : Fauvette  tte cendre)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199544');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441867','Dendroica palmarum (Gmelin, 1789)','Dendroica palmarum','Sylvette  couronne rousse (nom canadien : Fauvette  couronne rousse)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441867');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199538','Dendroica petechia (Linnaeus, 1766)','Dendroica petechia','Sylvette jaune (nom canadien : Fauvette jaune)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199538');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4634','Dendroica striata (Forster, 1772)','Dendroica striata','Sylvette raye (nom canadien : Fauvette raye)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4634');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199541','Dendroica virens (Gmelin, 1789)','Dendroica virens','Sylvette verte  gorge noire (nom canadien : Fauvette verte  gorge noire)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199541');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4694','Dolichonyx oryzivorus (Linnaeus, 1758)','Dolichonyx oryzivorus','Goglu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4694');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199330','Egretta caerulea (Linnaeus, 1758)','Egretta caerulea','Aigrette bleue (nom canadien : Petit hron bleu)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199330');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199332','Egretta thula (Molina, 1782)','Egretta thula','Aigrette neigeuse','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199332');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199331','Egretta tricolor (Statius Mller, 1776)','Egretta tricolor','Aigrette  ventre blanc (nom canadien : Hron  ventre blanc)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199331');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441891','Empidonax alnorum Brewster, 1895','Empidonax alnorum','Moucherolle des aulnes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441891');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441892','Empidonax flaviventris (W. M. Baird & Baird, 1843)','Empidonax flaviventris','Moucherolle  ventre jaune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441892');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3681','Eremophila alpestris (Linnaeus, 1758)','Eremophila alpestris',' Alouette hausse-col (nom canadien : Alouette cornue)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3681');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441899','Eudocimus albus (Linnaeus, 1758)','Eudocimus albus','Ibis blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441899');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441907','Euphagus carolinus (P. L. S. Mller, 1776)','Euphagus carolinus','Quiscale rouilleux (nom canadien : Mainate rouilleux)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441907');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2938','Falco peregrinus Tunstall, 1771','Falco peregrinus','Faucon plerin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2938');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2931','Falco rusticolus Linnaeus, 1758','Falco rusticolus','Faucon gerfaut (nom canadien : Gerfaut)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2931');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199342','Falco sparverius Linnaeus, 1758','Falco sparverius','Crcerelle d?Amrique (nom canadien : Crcerelle amricaine)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199342');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3402','Fratercula arctica (Linnaeus, 1758)','Fratercula arctica','Macareux arctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3402');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2468','Fregata magnificens Mathews, 1914','Fregata magnificens','Frgate superbe','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2468');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','998','Fulmarus glacialis (Linnaeus, 1761)','Fulmarus glacialis','Ptrel fulmar (nom canadien : Fulmar boral)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=998');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','956','Gavia arctica (Linnaeus, 1758)','Gavia arctica','Plongeon arctique (nom canadien : Huart arctique)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=956');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','959','Gavia immer (Brnnich, 1764)','Gavia immer','Plongeon imbrin (nom canadien : Huart  collier)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=959');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2411','Gavia stellata (Pontoppidan, 1763)','Gavia stellata','Plongeon catmarin (nom canadien : Huart  gorge rousse)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2411');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199547','Geothlypis trichas (Linnaeus, 1766)','Geothlypis trichas','Sylvette masque (nom canadien : Fauvette masque)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199547');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199345','Grus canadensis (Linnaeus, 1758)','Grus canadensis','Grue du Canada','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199345');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441967','Haliaeetus leucocephalus (Linnaeus, 1766)','Haliaeetus leucocephalus','Pyrargue  tte blanche (nom canadien : Aigle  tte blanche)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441967');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','441988','Himantopus mexicanus Vieillot, 1817','Himantopus mexicanus','Echasse d''Amrique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=441988');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3696','Hirundo rustica Linnaeus, 1758','Hirundo rustica','Hirondelle de chemine (nom canadien : Hirondelle des granges)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3696');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199554','Icterus galbula (Linnaeus, 1758)','Icterus galbula','Oriole du Nord','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199554');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199325','Ixobrychus exilis (Gmelin, 1789)','Ixobrychus exilis','Petit butor','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199325');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199520','Junco hyemalis (Linnaeus, 1758)','Junco hyemalis','Junco ardois','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199520');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3814','Lanius excubitor Linnaeus, 1758','Lanius excubitor','Pie-griche grise (nom canadien : Pie-grche borale)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3814');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3270','Larus atricilla Linnaeus, 1758','Larus atricilla','Mouette rieuse d''Amique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3270');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3307','Larus glaucoides Meyer, 1822','Larus glaucoides','Goland  ailes blanches (nom canadien : Goland arctique)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3307');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3309','Larus hyperboreus Gunnerus, 1767','Larus hyperboreus','Goland bourgmestre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3309');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3311','Larus marinus Linnaeus, 1758','Larus marinus',' Goland marin (nom canadien : Goland  manteau noir)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3311');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3274','Larus minutus Pallas, 1776','Larus minutus','Mouette pigme','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3274');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3280','Larus philadelphia Ord, 1815','Larus philadelphia','Mouette de Bonaparte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3280');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3283','Larus ridibundus Linnaeus, 1766','Larus ridibundus','Mouette rieuse (nom canadien : Mouette rieuse d''Europe)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3283');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4603','Loxia curvirostra Linnaeus, 1758','Loxia curvirostra','Bec-crois des sapins (nom canadien : Bec-crois rouge)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4603');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4609','Loxia leucoptera Gmelin, 1789','Loxia leucoptera','Bec-crois  ailes blanches','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4609');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442065','Melospiza georgiana (Latham, 1790)','Melospiza georgiana','Pinson des marais','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442065');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442066','Melospiza lincolnii (Audubon, 1834)','Melospiza lincolnii','Pinson de Lincoln','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442066');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199517','Melospiza melodia (Wilson, 1810)','Melospiza melodia','Pinson chanteur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199517');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442079','Mimus polyglottos (Linnaeus, 1758)','Mimus polyglottos','Moqueur polyglotte','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442079');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199535','Mniotilta varia (Linnaeus, 1766)','Mniotilta varia','Sylvette noire et blanche (nom canadien : Fauvette noire et blanche)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199535');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199551','Molothrus ater (Boddaert, 1783)','Molothrus ater','Vacher  tte brune','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199551');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199395','Bubo scandiaca (Linnaeus, 1758)','Nyctea scandiaca','Harfang des neiges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199395');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2481','Nycticorax nycticorax (Linnaeus, 1758)','Nycticorax nycticorax','Hron bihoreau (nom canadien : Bihoreau  couronne noire)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2481');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','1039','Oceanites oceanicus (Kuhl, 1820)','Oceanites oceanicus','Ptrel ocanite (nom canadien : Ptrel ocanique)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1039');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2423','Oceanodroma leucorhoa (Vieillot, 1818)','Oceanodroma leucorhoa','Ptrel cul-blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2423');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4064','Oenanthe oenanthe (Linnaeus, 1758)','Oenanthe oenanthe','Traquet motteux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4064');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3322','Pagophila eburnea (Phipps, 1774)','Pagophila eburnea','Goland snateur (nom canadien : Mouette blanche)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3322');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2660','Pandion haliaetus (Linnaeus, 1758)','Pandion haliaetus','Balbuzard (nom canadien : Aigle pcheur)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2660');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442252','Poecile atricapillus Linnaeus, 1766','Parus atricapillus','Msange borale (nom canadien : Msange  tte noire)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442252');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442185','Passerculus sandwichensis (Gmelin, 1789)','Passerculus sandwichensis','Pinson des prs','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442185');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199516','Passerella iliaca (Merrem, 1786)','Passerella iliaca','Pinson fauve','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199516');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442188','Pelecanus erythrorhynchos Gmelin, 1789','Pelecanus erythrorhynchos','Plican blanc','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442188');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199323','Phalacrocorax auritus (Lesson, 1831)','Phalacrocorax auritus','Cormoran  aigrettes','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199323');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2440','Phalacrocorax carbo (Linnaeus, 1758)','Phalacrocorax carbo','Grand cormoran','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2440');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442208','Phalaropus fulicaria (Linnaeus, 1758)','Phalaropus fulicaria','Phalarope  bec large (nom canadien : Phalarope roux)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442208');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3243','Phalaropus lobatus (Linnaeus, 1758)','Phalaropus lobatus',' Phalarope  bec troit (nom canadien : Phalarope hypoerboren)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3243');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4690','Pheucticus ludovicianus (Linnaeus, 1766)','Pheucticus ludovicianus','Cardinal  poitrine rose','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4690');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442222','Picoides arcticus (Swainson, 1832)','Picoides arcticus','Pic  dos noir','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442222');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442223','Picoides pubescens (Linnaeus, 1766)','Picoides pubescens','Pic mineur','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442223');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3638','Picoides tridactylus (Linnaeus, 1758)','Picoides tridactylus','Pic tridactyle (nom canadien : Pic  dos ray)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3638');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442224','Picoides villosus (Linnaeus, 1766)','Picoides villosus','Pic chevelu','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442224');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4613','Pinicola enucleator (Linnaeus, 1758)','Pinicola enucleator','Dur-bec des pins (nom canadien : Gros-bec des pins)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4613');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4649','Plectrophenax nivalis (Linnaeus, 1758)','Plectrophenax nivalis','Bruant des neiges (nom canadien : Plectrophane des neige)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4649');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2522','Plegadis falcinellus (Linnaeus, 1766)','Plegadis falcinellus','Ibis falcinelle (nom canadien : Ibis luisant)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2522');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','971','Podiceps auritus (Linnaeus, 1758)','Podiceps auritus','Grbe esclavon (nom canadien : Grbe cornu)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=971');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','968','Podiceps grisegena Boddaert, 1783','Podiceps grisegena','Grbe jougris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=968');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','982','Podilymbus podiceps (Linnaeus, 1758)','Podilymbus podiceps','Grbe  bec cercl (nom canadien : Grbe  bec  bigarr)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=982');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442262','Porphyrio martinicus (Linnaeus, 1766)','Porphyrula martinica','Gallinule violette (nom canadien : Gallinule pourpre)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442262');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','1020','Puffinus assimilis (Gould, 1838)','Puffinus assimilis','Puffin obscur (nom canadien : Puffin d?Audubon)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1020');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','1017','Puffinus gravis (O''Reilly, 1818)','Puffinus gravis','Puffin majeur (nom canadien : Grand puffin)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1017');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','1024','Puffinus griseus (Gmelin, 1789)','Puffinus griseus','Puffin fuligineux','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1024');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','1027','Puffinus puffinus (Brnnich, 1764)','Puffinus puffinus','Puffin des anglais (nom canadien : Puffin manx)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=1027');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199552','Quiscalus quiscula (Linnaeus, 1758)','Quiscalus quiscula','Quiscale bronz (nom canadien : Mainate bronz)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199552');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442309','Rallus longirostris Boddaert, 1789','Rallus longirostris','Rle gris','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442309');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199454','Regulus calendula (Linnaeus, 1766)','Regulus calendula','Roitelet rubis (nom canadien : Roitelet  couronne rubis)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199454');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442320','Regulus satrapa Lichtenstein, 1823','Regulus satrapa','Roitelet  couronne dore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442320');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3688','Riparia riparia (Linnaeus, 1758)','Riparia riparia','Hirondelle de rivage (nom canadien : Hirondelle des sables)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3688');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3318','Rissa tridactyla (Linnaeus, 1758)','Rissa tridactyla','Mouette tridactyle','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3318');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199546','Seiurus aurocapillus (Linnaeus, 1766)','Seiurus aurocapillus','Sylvette couronne (nom canadien : Fauvette couronne)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199546');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4639','Seiurus noveboracensis (Gmelin, 1789)','Seiurus noveboracensis','Sylvette des ruisseaux (nom canadien : Fauvette des ruisseaux)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4639');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4636','Setophaga ruticilla (Linnaeus, 1758)','Setophaga ruticilla','Sylvette flamboyante (nom canadien : Fauvette flamboyante)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4636');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199446','Sitta canadensis Linnaeus, 1766','Sitta canadensis','Sitelle  poitrine rousse (nom canadien : Sittelle  poitrine rousse)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199446');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199403','Sphyrapicus varius (Linnaeus, 1766)','Sphyrapicus varius','Pic macul','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199403');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442364','Spizella arborea (A. Wilson, 1810)','Spizella arborea','Pinson hudsonien','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442364');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442365','Spizella passerina (Bechstein, 1798)','Spizella passerina','Pinson familier','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442365');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3261','Stercorarius longicaudus Vieillot, 1819','Stercorarius longicaudus','Labbe  longue queue','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3261');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3258','Stercorarius parasiticus (Linnaeus, 1758)','Stercorarius parasiticus','Labbe parasite','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3258');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3255','Stercorarius pomarinus (Temminck, 1815)','Stercorarius pomarinus','Labbe pomarin','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3255');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3338','Sterna caspia Pallas, 1770','Sterna caspia','Sterne caspienne','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3338');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199377','Sterna forsteri Nuttall, 1834','Sterna forsteri','Sterne de Forster','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199377');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3343','Sterna hirundo Linnaeus, 1758','Sterna hirundo','Sterne pierregrin (nom canadien : Sterne commune)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3343');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3345','Sterna paradisaea Pontoppidan, 1763','Sterna paradisaea','Sterne arctique','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3345');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442400','Tachybaptus dominicus (Linnaeus, 1766)','Tachybaptus dominicus','Grbe minime','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442400');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199451','Tachycineta bicolor (Vieillot, 1807)','Tachycineta bicolor','Hirondelle bicolore','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199451');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2605','Tringa solitaria Wilson, 1813','Tringa solitaria','Chevalier solitaire','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2605');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','3967','Troglodytes troglodytes (Linnaeus, 1758)','Troglodytes troglodytes','Troglodyte mignon (nom canadien : Troglodyte des forts)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3967');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','2927','Tryngites subruficollis (Vieillot, 1819)','Tryngites subruficollis','Bcasseau rousstre','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=2927');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4147','Turdus migratorius Linnaeus, 1766','Turdus migratorius',' Merle d?Amrique (nom canadien : Merle amricain)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4147');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442496','Tyrannus tyrannus (Linnaeus, 1758)','Tyrannus tyrannus','Tyran tritri','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442496');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442509','Vermivora celata (Say, 1823)','Vermivora celata','Sylvette verdtre (nom canadien: Fauvette verdtre)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442509');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199537','Vermivora peregrina (Wilson, 1811)','Vermivora peregrina','Sylvette obscure (nom canadien : Fauvette obscure)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199537');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','4560','Vireo olivaceus (Linnaeus, 1766)','Vireo olivaceus','Viro aux yeux rouges','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=4560');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199416','Vireo philadelphicus (Cassin, 1851)','Vireo philadelphicus','Viro de Philadelphie','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199416');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','442516','Vireo solitarius (A. Wilson, 1810)','Vireo solitarius','Viro solitaire (nom canadien : Viro  tte bleue)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=442516');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199549','Wilsonia pusilla (Wilson, 1811)','Wilsonia pusilla','Sylvette  calotte noire (nom canadien : Fauvette  calotte noire)','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199549');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199519','Zonotrichia albicollis (Gmelin, 1789)','Zonotrichia albicollis','Pinson  gorge blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199519');
INSERT INTO inpn.protection_espece VALUES('SPMEA1','199518','Zonotrichia leucophrys (Forster, 1772)','Zonotrichia leucophrys','Pinson  couronne blanche','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=199518');
INSERT INTO inpn.protection_espece VALUES('SPMEA2','3302','Larus argentatus Pontoppidan, 1763','Larus argentatus','Goland argent','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3302');
INSERT INTO inpn.protection_espece VALUES('SPMEA2','3278','Larus delawarensis Ord, 1815','Larus delawarensis','Goland  bec cercl','','http://inpn.mnhn.fr/isb/servlet/ISBServlet?action=Espece&typeAction=10&pageReturn=ficheEspeceProtection.jsp&numero_taxon=3278');

